View Issue Details

IDProjectCategoryView StatusLast Update
0010818CentOS-7kernelpublic2017-12-17 14:26
Reportermartinman3 
PriorityhighSeveritycrashReproducibilityalways
Status resolvedResolutionfixed 
Product Version7.2.1511 
Target VersionFixed in Version 
Summary0010818: lspci -vv causes PC to hang if LSI megaraid card installed
DescriptionUsing the -vv (or -vvv) option to lspci if logged in as root when a LSI SAS9240-4i megaraid card is installed will cause the PC to hang. The only course of action is to switch off power as it is completely non-responsive.

The -vv option for lspci as root displays the capabilities for the PCI devices including the Vital Product Data (VPD) using the kernel functions for PCI configuration data accessing. It seems that the PCI specification allows for up to 32K bytes of data and the Linux kernel reads the full 32K on the first read. This is fine for almost all devices even if they actually have less data than this but some, namely the LSI megaraid cards, will become unresponsive if data is read past their own maximum size causing the hang.

The reason for using lspci was to determine why the megasas driver was not working and it has been mentioned in the communications about this problem that it may mean that the card driver fails to start.
Steps To Reproducetype as root

lspci -vv
Additional InformationThese is currently a PCI quirk in the kernel to ignore VPD for Broadcom 570x NICs and adding another for the LSI cards is a possibility but patches have been created for kernel 4.6.rc2 which improve the handling of the VPD.

These patches are

(initial fix)
https://git.kernel.org/cgit/linux/kernel/git/torvalds/linux.git/commit/?id=104daa71b39614343929e1982170d5fcb0569bb5
(required by above)
https://git.kernel.org/cgit/linux/kernel/git/torvalds/linux.git/commit/?id=9eb45d5cc541142896f5fe7896d824c1091197c9
(additional fix for Chelsio adapters)
https://git.kernel.org/cgit/linux/kernel/git/torvalds/linux.git/commit/?id=cb92148b58a49455f3a7204eba3aee09a8b7683c

A simple patch to ignore the VPD for LSI megaraid cards but which was never commited appears at the end of
https://patchwork.ozlabs.org/patch/582780/
TagsNo tags attached.
abrt_hash
URL

Activities

martinman3

martinman3

2016-05-07 10:38

reporter   ~0026440

I am hoping that it will be possible to patch a kernel to see if this bug is the reason for the megasas driver failing to talk to the LSI megaraid card.

I do realise that upstream may not want to use any of these patches considering that the first 3 relate to a kernel which has not been released yet. I need to find out if this card will work with Centos 7.x or if there is another problem such as the motherboard.

SUSE has updated SUSE Linux Enterprise 12 SP1 to 3.12.57 containing these patches and installing that may be a possibility.
martinman3

martinman3

2016-05-07 10:45

reporter   ~0026441

Although not required for my PC but for completeness only, here is the patch that Chelsio had to add to their driver to allow it to work correctly with the above patches.

https://git.kernel.org/cgit/linux/kernel/git/torvalds/linux.git/commit/?id=67e658794ca191b3221b143f2a1c10d002c40bc8
toracat

toracat

2016-05-07 12:50

manager   ~0026442

I suggest you try the latest mainline kernel to see if that works. You can use ELRepo's kernel-ml for this purpose.

http://elrepo.org/people/ajb/devel/kernel-ml/el7/x86_64/RPMS/

has the latest version. At the moment it is kernel 4.6-rc6. This release should contain all the patches you referenced.
martinman3

martinman3

2016-05-07 15:14

reporter   ~0026445

I just tried the 4.6-rc6 kernel and unfortunately the quick fix patch was chosen for rc6. It also outputs an error message

pcilib: sysfs_read_vpd: read failed: Input/Output error

I have attached the dmesg output and the output from "lspci -vv -s 05:00.0"

I don't really know how to access git properly but it seems to me that the first 3 patches were in rc5 but not in rc6. Do you have a link to the patch used in rc6 ?
martinman3

martinman3

2016-05-07 15:15

reporter  

kern4.6rc6.txt (66,741 bytes)
[    0.000000] Linux version 4.6.0-0.rc6.el7.elrepo.x86_64 (mockbuild@Build64R7) (gcc version 4.8.5 20150623 (Red Hat 4.8.5-4) (GCC) ) #1 SMP Sun May 1 20:22:36 EDT 2016
[    0.000000] Command line: BOOT_IMAGE=/vmlinuz-4.6.0-0.rc6.el7.elrepo.x86_64 root=/dev/mapper/centos-root ro crashkernel=auto rd.lvm.lv=centos/root rd.lvm.lv=centos/swap rhgb quiet LANG=en_GB.UTF-8
[    0.000000] x86/fpu: Supporting XSAVE feature 0x001: 'x87 floating point registers'
[    0.000000] x86/fpu: Supporting XSAVE feature 0x002: 'SSE registers'
[    0.000000] x86/fpu: Enabled xstate features 0x3, context size is 576 bytes, using 'standard' format.
[    0.000000] x86/fpu: Using 'eager' FPU context switches.
[    0.000000] e820: BIOS-provided physical RAM map:
[    0.000000] BIOS-e820: [mem 0x0000000000000000-0x000000000009b7ff] usable
[    0.000000] BIOS-e820: [mem 0x000000000009b800-0x000000000009ffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000000e0000-0x00000000000fffff] reserved
[    0.000000] BIOS-e820: [mem 0x0000000000100000-0x00000000c8458fff] usable
[    0.000000] BIOS-e820: [mem 0x00000000c8459000-0x00000000c845ffff] ACPI NVS
[    0.000000] BIOS-e820: [mem 0x00000000c8460000-0x00000000c8cc5fff] usable
[    0.000000] BIOS-e820: [mem 0x00000000c8cc6000-0x00000000c8f5bfff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000c8f5c000-0x00000000d918efff] usable
[    0.000000] BIOS-e820: [mem 0x00000000d918f000-0x00000000d91e4fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000d91e5000-0x00000000d924afff] usable
[    0.000000] BIOS-e820: [mem 0x00000000d924b000-0x00000000d9387fff] ACPI NVS
[    0.000000] BIOS-e820: [mem 0x00000000d9388000-0x00000000d9ffefff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000d9fff000-0x00000000d9ffffff] usable
[    0.000000] BIOS-e820: [mem 0x00000000db000000-0x00000000df1fffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000f8000000-0x00000000fbffffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fec00000-0x00000000fec00fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fed00000-0x00000000fed03fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fed1c000-0x00000000fed1ffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fee00000-0x00000000fee00fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000ff000000-0x00000000ffffffff] reserved
[    0.000000] BIOS-e820: [mem 0x0000000100000000-0x000000041edfffff] usable
[    0.000000] NX (Execute Disable) protection: active
[    0.000000] SMBIOS 2.7 present.
[    0.000000] DMI: Gigabyte Technology Co., Ltd. H97-D3H/H97-D3H-CF, BIOS F6 04/21/2015
[    0.000000] e820: update [mem 0x00000000-0x00000fff] usable ==> reserved
[    0.000000] e820: remove [mem 0x000a0000-0x000fffff] usable
[    0.000000] e820: last_pfn = 0x41ee00 max_arch_pfn = 0x400000000
[    0.000000] MTRR default type: uncachable
[    0.000000] MTRR fixed ranges enabled:
[    0.000000]   00000-9FFFF write-back
[    0.000000]   A0000-BFFFF uncachable
[    0.000000]   C0000-DFFFF write-protect
[    0.000000]   E0000-E7FFF uncachable
[    0.000000]   E8000-FFFFF write-protect
[    0.000000] MTRR variable ranges enabled:
[    0.000000]   0 base 0000000000 mask 7C00000000 write-back
[    0.000000]   1 base 0400000000 mask 7FE0000000 write-back
[    0.000000]   2 base 00E0000000 mask 7FE0000000 uncachable
[    0.000000]   3 base 00DC000000 mask 7FFC000000 uncachable
[    0.000000]   4 base 00DB000000 mask 7FFF000000 uncachable
[    0.000000]   5 base 041F000000 mask 7FFF000000 uncachable
[    0.000000]   6 base 041EE00000 mask 7FFFE00000 uncachable
[    0.000000]   7 disabled
[    0.000000]   8 disabled
[    0.000000]   9 disabled
[    0.000000] x86/PAT: Configuration [0-7]: WB  WC  UC- UC  WB  WC  UC- WT  
[    0.000000] total RAM covered: 16286M
[    0.000000]  gran_size: 64K 	chunk_size: 64K 	num_reg: 10  	lose cover RAM: 110M
[    0.000000]  gran_size: 64K 	chunk_size: 128K 	num_reg: 10  	lose cover RAM: 110M
[    0.000000]  gran_size: 64K 	chunk_size: 256K 	num_reg: 10  	lose cover RAM: 110M
[    0.000000]  gran_size: 64K 	chunk_size: 512K 	num_reg: 10  	lose cover RAM: 110M
[    0.000000]  gran_size: 64K 	chunk_size: 1M 	num_reg: 10  	lose cover RAM: 110M
[    0.000000]  gran_size: 64K 	chunk_size: 2M 	num_reg: 10  	lose cover RAM: 110M
[    0.000000]  gran_size: 64K 	chunk_size: 4M 	num_reg: 10  	lose cover RAM: 110M
[    0.000000]  gran_size: 64K 	chunk_size: 8M 	num_reg: 10  	lose cover RAM: 110M
[    0.000000]  gran_size: 64K 	chunk_size: 16M 	num_reg: 10  	lose cover RAM: 110M
[    0.000000] *BAD*gran_size: 64K 	chunk_size: 32M 	num_reg: 10  	lose cover RAM: -16M
[    0.000000] *BAD*gran_size: 64K 	chunk_size: 64M 	num_reg: 10  	lose cover RAM: -16M
[    0.000000]  gran_size: 64K 	chunk_size: 128M 	num_reg: 10  	lose cover RAM: 0G
[    0.000000]  gran_size: 64K 	chunk_size: 256M 	num_reg: 10  	lose cover RAM: 0G
[    0.000000]  gran_size: 64K 	chunk_size: 512M 	num_reg: 10  	lose cover RAM: 0G
[    0.000000]  gran_size: 64K 	chunk_size: 1G 	num_reg: 10  	lose cover RAM: 0G
[    0.000000] *BAD*gran_size: 64K 	chunk_size: 2G 	num_reg: 10  	lose cover RAM: -1G
[    0.000000]  gran_size: 128K 	chunk_size: 128K 	num_reg: 10  	lose cover RAM: 110M
[    0.000000]  gran_size: 128K 	chunk_size: 256K 	num_reg: 10  	lose cover RAM: 110M
[    0.000000]  gran_size: 128K 	chunk_size: 512K 	num_reg: 10  	lose cover RAM: 110M
[    0.000000]  gran_size: 128K 	chunk_size: 1M 	num_reg: 10  	lose cover RAM: 110M
[    0.000000]  gran_size: 128K 	chunk_size: 2M 	num_reg: 10  	lose cover RAM: 110M
[    0.000000]  gran_size: 128K 	chunk_size: 4M 	num_reg: 10  	lose cover RAM: 110M
[    0.000000]  gran_size: 128K 	chunk_size: 8M 	num_reg: 10  	lose cover RAM: 110M
[    0.000000]  gran_size: 128K 	chunk_size: 16M 	num_reg: 10  	lose cover RAM: 110M
[    0.000000] *BAD*gran_size: 128K 	chunk_size: 32M 	num_reg: 10  	lose cover RAM: -16M
[    0.000000] *BAD*gran_size: 128K 	chunk_size: 64M 	num_reg: 10  	lose cover RAM: -16M
[    0.000000]  gran_size: 128K 	chunk_size: 128M 	num_reg: 10  	lose cover RAM: 0G
[    0.000000]  gran_size: 128K 	chunk_size: 256M 	num_reg: 10  	lose cover RAM: 0G
[    0.000000]  gran_size: 128K 	chunk_size: 512M 	num_reg: 10  	lose cover RAM: 0G
[    0.000000]  gran_size: 128K 	chunk_size: 1G 	num_reg: 10  	lose cover RAM: 0G
[    0.000000] *BAD*gran_size: 128K 	chunk_size: 2G 	num_reg: 10  	lose cover RAM: -1G
[    0.000000]  gran_size: 256K 	chunk_size: 256K 	num_reg: 10  	lose cover RAM: 110M
[    0.000000]  gran_size: 256K 	chunk_size: 512K 	num_reg: 10  	lose cover RAM: 110M
[    0.000000]  gran_size: 256K 	chunk_size: 1M 	num_reg: 10  	lose cover RAM: 110M
[    0.000000]  gran_size: 256K 	chunk_size: 2M 	num_reg: 10  	lose cover RAM: 110M
[    0.000000]  gran_size: 256K 	chunk_size: 4M 	num_reg: 10  	lose cover RAM: 110M
[    0.000000]  gran_size: 256K 	chunk_size: 8M 	num_reg: 10  	lose cover RAM: 110M
[    0.000000]  gran_size: 256K 	chunk_size: 16M 	num_reg: 10  	lose cover RAM: 110M
[    0.000000] *BAD*gran_size: 256K 	chunk_size: 32M 	num_reg: 10  	lose cover RAM: -16M
[    0.000000] *BAD*gran_size: 256K 	chunk_size: 64M 	num_reg: 10  	lose cover RAM: -16M
[    0.000000]  gran_size: 256K 	chunk_size: 128M 	num_reg: 10  	lose cover RAM: 0G
[    0.000000]  gran_size: 256K 	chunk_size: 256M 	num_reg: 10  	lose cover RAM: 0G
[    0.000000]  gran_size: 256K 	chunk_size: 512M 	num_reg: 10  	lose cover RAM: 0G
[    0.000000]  gran_size: 256K 	chunk_size: 1G 	num_reg: 10  	lose cover RAM: 0G
[    0.000000] *BAD*gran_size: 256K 	chunk_size: 2G 	num_reg: 10  	lose cover RAM: -1G
[    0.000000]  gran_size: 512K 	chunk_size: 512K 	num_reg: 10  	lose cover RAM: 110M
[    0.000000]  gran_size: 512K 	chunk_size: 1M 	num_reg: 10  	lose cover RAM: 110M
[    0.000000]  gran_size: 512K 	chunk_size: 2M 	num_reg: 10  	lose cover RAM: 110M
[    0.000000]  gran_size: 512K 	chunk_size: 4M 	num_reg: 10  	lose cover RAM: 110M
[    0.000000]  gran_size: 512K 	chunk_size: 8M 	num_reg: 10  	lose cover RAM: 110M
[    0.000000]  gran_size: 512K 	chunk_size: 16M 	num_reg: 10  	lose cover RAM: 110M
[    0.000000] *BAD*gran_size: 512K 	chunk_size: 32M 	num_reg: 10  	lose cover RAM: -16M
[    0.000000] *BAD*gran_size: 512K 	chunk_size: 64M 	num_reg: 10  	lose cover RAM: -16M
[    0.000000]  gran_size: 512K 	chunk_size: 128M 	num_reg: 10  	lose cover RAM: 0G
[    0.000000]  gran_size: 512K 	chunk_size: 256M 	num_reg: 10  	lose cover RAM: 0G
[    0.000000]  gran_size: 512K 	chunk_size: 512M 	num_reg: 10  	lose cover RAM: 0G
[    0.000000]  gran_size: 512K 	chunk_size: 1G 	num_reg: 10  	lose cover RAM: 0G
[    0.000000] *BAD*gran_size: 512K 	chunk_size: 2G 	num_reg: 10  	lose cover RAM: -1G
[    0.000000]  gran_size: 1M 	chunk_size: 1M 	num_reg: 10  	lose cover RAM: 110M
[    0.000000]  gran_size: 1M 	chunk_size: 2M 	num_reg: 10  	lose cover RAM: 110M
[    0.000000]  gran_size: 1M 	chunk_size: 4M 	num_reg: 10  	lose cover RAM: 110M
[    0.000000]  gran_size: 1M 	chunk_size: 8M 	num_reg: 10  	lose cover RAM: 110M
[    0.000000]  gran_size: 1M 	chunk_size: 16M 	num_reg: 10  	lose cover RAM: 110M
[    0.000000] *BAD*gran_size: 1M 	chunk_size: 32M 	num_reg: 10  	lose cover RAM: -16M
[    0.000000] *BAD*gran_size: 1M 	chunk_size: 64M 	num_reg: 10  	lose cover RAM: -16M
[    0.000000]  gran_size: 1M 	chunk_size: 128M 	num_reg: 10  	lose cover RAM: 0G
[    0.000000]  gran_size: 1M 	chunk_size: 256M 	num_reg: 10  	lose cover RAM: 0G
[    0.000000]  gran_size: 1M 	chunk_size: 512M 	num_reg: 10  	lose cover RAM: 0G
[    0.000000]  gran_size: 1M 	chunk_size: 1G 	num_reg: 10  	lose cover RAM: 0G
[    0.000000] *BAD*gran_size: 1M 	chunk_size: 2G 	num_reg: 10  	lose cover RAM: -1G
[    0.000000]  gran_size: 2M 	chunk_size: 2M 	num_reg: 10  	lose cover RAM: 110M
[    0.000000]  gran_size: 2M 	chunk_size: 4M 	num_reg: 10  	lose cover RAM: 110M
[    0.000000]  gran_size: 2M 	chunk_size: 8M 	num_reg: 10  	lose cover RAM: 110M
[    0.000000]  gran_size: 2M 	chunk_size: 16M 	num_reg: 10  	lose cover RAM: 110M
[    0.000000] *BAD*gran_size: 2M 	chunk_size: 32M 	num_reg: 10  	lose cover RAM: -16M
[    0.000000] *BAD*gran_size: 2M 	chunk_size: 64M 	num_reg: 10  	lose cover RAM: -16M
[    0.000000]  gran_size: 2M 	chunk_size: 128M 	num_reg: 10  	lose cover RAM: 0G
[    0.000000]  gran_size: 2M 	chunk_size: 256M 	num_reg: 10  	lose cover RAM: 0G
[    0.000000]  gran_size: 2M 	chunk_size: 512M 	num_reg: 10  	lose cover RAM: 0G
[    0.000000]  gran_size: 2M 	chunk_size: 1G 	num_reg: 10  	lose cover RAM: 0G
[    0.000000] *BAD*gran_size: 2M 	chunk_size: 2G 	num_reg: 10  	lose cover RAM: -1G
[    0.000000]  gran_size: 4M 	chunk_size: 4M 	num_reg: 10  	lose cover RAM: 110M
[    0.000000]  gran_size: 4M 	chunk_size: 8M 	num_reg: 10  	lose cover RAM: 110M
[    0.000000]  gran_size: 4M 	chunk_size: 16M 	num_reg: 10  	lose cover RAM: 110M
[    0.000000] *BAD*gran_size: 4M 	chunk_size: 32M 	num_reg: 10  	lose cover RAM: -14M
[    0.000000] *BAD*gran_size: 4M 	chunk_size: 64M 	num_reg: 10  	lose cover RAM: -14M
[    0.000000]  gran_size: 4M 	chunk_size: 128M 	num_reg: 10  	lose cover RAM: 2M
[    0.000000]  gran_size: 4M 	chunk_size: 256M 	num_reg: 10  	lose cover RAM: 2M
[    0.000000]  gran_size: 4M 	chunk_size: 512M 	num_reg: 10  	lose cover RAM: 2M
[    0.000000]  gran_size: 4M 	chunk_size: 1G 	num_reg: 10  	lose cover RAM: 2M
[    0.000000] *BAD*gran_size: 4M 	chunk_size: 2G 	num_reg: 10  	lose cover RAM: -1022M
[    0.000000]  gran_size: 8M 	chunk_size: 8M 	num_reg: 10  	lose cover RAM: 110M
[    0.000000]  gran_size: 8M 	chunk_size: 16M 	num_reg: 10  	lose cover RAM: 110M
[    0.000000] *BAD*gran_size: 8M 	chunk_size: 32M 	num_reg: 10  	lose cover RAM: -10M
[    0.000000] *BAD*gran_size: 8M 	chunk_size: 64M 	num_reg: 10  	lose cover RAM: -10M
[    0.000000]  gran_size: 8M 	chunk_size: 128M 	num_reg: 10  	lose cover RAM: 6M
[    0.000000]  gran_size: 8M 	chunk_size: 256M 	num_reg: 10  	lose cover RAM: 6M
[    0.000000]  gran_size: 8M 	chunk_size: 512M 	num_reg: 10  	lose cover RAM: 6M
[    0.000000]  gran_size: 8M 	chunk_size: 1G 	num_reg: 10  	lose cover RAM: 6M
[    0.000000] *BAD*gran_size: 8M 	chunk_size: 2G 	num_reg: 10  	lose cover RAM: -1018M
[    0.000000]  gran_size: 16M 	chunk_size: 16M 	num_reg: 10  	lose cover RAM: 110M
[    0.000000]  gran_size: 16M 	chunk_size: 32M 	num_reg: 10  	lose cover RAM: 110M
[    0.000000]  gran_size: 16M 	chunk_size: 64M 	num_reg: 10  	lose cover RAM: 14M
[    0.000000]  gran_size: 16M 	chunk_size: 128M 	num_reg: 9  	lose cover RAM: 14M
[    0.000000]  gran_size: 16M 	chunk_size: 256M 	num_reg: 9  	lose cover RAM: 14M
[    0.000000]  gran_size: 16M 	chunk_size: 512M 	num_reg: 9  	lose cover RAM: 14M
[    0.000000]  gran_size: 16M 	chunk_size: 1G 	num_reg: 9  	lose cover RAM: 14M
[    0.000000]  gran_size: 16M 	chunk_size: 2G 	num_reg: 10  	lose cover RAM: 14M
[    0.000000]  gran_size: 32M 	chunk_size: 32M 	num_reg: 10  	lose cover RAM: 62M
[    0.000000]  gran_size: 32M 	chunk_size: 64M 	num_reg: 10  	lose cover RAM: 30M
[    0.000000]  gran_size: 32M 	chunk_size: 128M 	num_reg: 9  	lose cover RAM: 30M
[    0.000000]  gran_size: 32M 	chunk_size: 256M 	num_reg: 9  	lose cover RAM: 30M
[    0.000000]  gran_size: 32M 	chunk_size: 512M 	num_reg: 9  	lose cover RAM: 30M
[    0.000000]  gran_size: 32M 	chunk_size: 1G 	num_reg: 9  	lose cover RAM: 30M
[    0.000000]  gran_size: 32M 	chunk_size: 2G 	num_reg: 10  	lose cover RAM: 30M
[    0.000000]  gran_size: 64M 	chunk_size: 64M 	num_reg: 9  	lose cover RAM: 94M
[    0.000000]  gran_size: 64M 	chunk_size: 128M 	num_reg: 8  	lose cover RAM: 94M
[    0.000000]  gran_size: 64M 	chunk_size: 256M 	num_reg: 8  	lose cover RAM: 94M
[    0.000000]  gran_size: 64M 	chunk_size: 512M 	num_reg: 8  	lose cover RAM: 94M
[    0.000000]  gran_size: 64M 	chunk_size: 1G 	num_reg: 8  	lose cover RAM: 94M
[    0.000000]  gran_size: 64M 	chunk_size: 2G 	num_reg: 9  	lose cover RAM: 94M
[    0.000000]  gran_size: 128M 	chunk_size: 128M 	num_reg: 8  	lose cover RAM: 158M
[    0.000000]  gran_size: 128M 	chunk_size: 256M 	num_reg: 8  	lose cover RAM: 158M
[    0.000000]  gran_size: 128M 	chunk_size: 512M 	num_reg: 8  	lose cover RAM: 158M
[    0.000000]  gran_size: 128M 	chunk_size: 1G 	num_reg: 8  	lose cover RAM: 158M
[    0.000000]  gran_size: 128M 	chunk_size: 2G 	num_reg: 9  	lose cover RAM: 158M
[    0.000000]  gran_size: 256M 	chunk_size: 256M 	num_reg: 6  	lose cover RAM: 414M
[    0.000000]  gran_size: 256M 	chunk_size: 512M 	num_reg: 8  	lose cover RAM: 414M
[    0.000000]  gran_size: 256M 	chunk_size: 1G 	num_reg: 8  	lose cover RAM: 414M
[    0.000000]  gran_size: 256M 	chunk_size: 2G 	num_reg: 9  	lose cover RAM: 414M
[    0.000000]  gran_size: 512M 	chunk_size: 512M 	num_reg: 4  	lose cover RAM: 926M
[    0.000000]  gran_size: 512M 	chunk_size: 1G 	num_reg: 4  	lose cover RAM: 926M
[    0.000000]  gran_size: 512M 	chunk_size: 2G 	num_reg: 4  	lose cover RAM: 926M
[    0.000000]  gran_size: 1G 	chunk_size: 1G 	num_reg: 4  	lose cover RAM: 926M
[    0.000000]  gran_size: 1G 	chunk_size: 2G 	num_reg: 4  	lose cover RAM: 926M
[    0.000000]  gran_size: 2G 	chunk_size: 2G 	num_reg: 3  	lose cover RAM: 1950M
[    0.000000] mtrr_cleanup: can not find optimal value
[    0.000000] please specify mtrr_gran_size/mtrr_chunk_size
[    0.000000] e820: update [mem 0xdb000000-0xffffffff] usable ==> reserved
[    0.000000] e820: last_pfn = 0xda000 max_arch_pfn = 0x400000000
[    0.000000] found SMP MP-table at [mem 0x000fd720-0x000fd72f] mapped at [ffff8800000fd720]
[    0.000000] Base memory trampoline at [ffff880000095000] 95000 size 24576
[    0.000000] Using GB pages for direct mapping
[    0.000000] BRK [0x021d2000, 0x021d2fff] PGTABLE
[    0.000000] BRK [0x021d3000, 0x021d3fff] PGTABLE
[    0.000000] BRK [0x021d4000, 0x021d4fff] PGTABLE
[    0.000000] BRK [0x021d5000, 0x021d5fff] PGTABLE
[    0.000000] BRK [0x021d6000, 0x021d6fff] PGTABLE
[    0.000000] BRK [0x021d7000, 0x021d7fff] PGTABLE
[    0.000000] RAMDISK: [mem 0x34501000-0x36278fff]
[    0.000000] ACPI: Early table checksum verification disabled
[    0.000000] ACPI: RSDP 0x00000000000F0490 000024 (v02 ALASKA)
[    0.000000] ACPI: XSDT 0x00000000D934D078 000074 (v01 ALASKA A M I    01072009 AMI  00010013)
[    0.000000] ACPI: FACP 0x00000000D935DAD8 00010C (v05 ALASKA A M I    01072009 AMI  00010013)
[    0.000000] ACPI: DSDT 0x00000000D934D188 01094D (v02 ALASKA A M I    00000088 INTL 20120711)
[    0.000000] ACPI: FACS 0x00000000D9386080 000040
[    0.000000] ACPI: APIC 0x00000000D935DBE8 000062 (v03 ALASKA A M I    01072009 AMI  00010013)
[    0.000000] ACPI: FPDT 0x00000000D935DC50 000044 (v01 ALASKA A M I    01072009 AMI  00010013)
[    0.000000] ACPI: SSDT 0x00000000D935DC98 000BEE (v01 Ther_R Ther_Rvp 00001000 INTL 20120711)
[    0.000000] ACPI: SSDT 0x00000000D935E888 000539 (v01 PmRef  Cpu0Ist  00003000 INTL 20051117)
[    0.000000] ACPI: SSDT 0x00000000D935EDC8 000B74 (v01 CpuRef CpuSsdt  00003000 INTL 20051117)
[    0.000000] ACPI: MCFG 0x00000000D935F940 00003C (v01 ALASKA A M I    01072009 MSFT 00000097)
[    0.000000] ACPI: HPET 0x00000000D935F980 000038 (v01 ALASKA A M I    01072009 AMI. 00000005)
[    0.000000] ACPI: SSDT 0x00000000D935F9B8 00036D (v01 SataRe SataTabl 00001000 INTL 20120711)
[    0.000000] ACPI: SSDT 0x00000000D935FD28 005B5E (v01 SaSsdt SaSsdt   00003000 INTL 20120711)
[    0.000000] ACPI: Local APIC address 0xfee00000
[    0.000000] No NUMA configuration found
[    0.000000] Faking a node at [mem 0x0000000000000000-0x000000041edfffff]
[    0.000000] NODE_DATA(0) allocated [mem 0x41edd9000-0x41edfafff]
[    0.000000] kexec_core: crashkernel: memory value expected
[    0.000000] Zone ranges:
[    0.000000]   DMA      [mem 0x0000000000001000-0x0000000000ffffff]
[    0.000000]   DMA32    [mem 0x0000000001000000-0x00000000ffffffff]
[    0.000000]   Normal   [mem 0x0000000100000000-0x000000041edfffff]
[    0.000000] Movable zone start for each node
[    0.000000] Early memory node ranges
[    0.000000]   node   0: [mem 0x0000000000001000-0x000000000009afff]
[    0.000000]   node   0: [mem 0x0000000000100000-0x00000000c8458fff]
[    0.000000]   node   0: [mem 0x00000000c8460000-0x00000000c8cc5fff]
[    0.000000]   node   0: [mem 0x00000000c8f5c000-0x00000000d918efff]
[    0.000000]   node   0: [mem 0x00000000d91e5000-0x00000000d924afff]
[    0.000000]   node   0: [mem 0x00000000d9fff000-0x00000000d9ffffff]
[    0.000000]   node   0: [mem 0x0000000100000000-0x000000041edfffff]
[    0.000000] Initmem setup node 0 [mem 0x0000000000001000-0x000000041edfffff]
[    0.000000] On node 0 totalpages: 4160755
[    0.000000]   DMA zone: 64 pages used for memmap
[    0.000000]   DMA zone: 21 pages reserved
[    0.000000]   DMA zone: 3994 pages, LIFO batch:0
[    0.000000]   DMA32 zone: 13822 pages used for memmap
[    0.000000]   DMA32 zone: 884569 pages, LIFO batch:31
[    0.000000]   Normal zone: 51128 pages used for memmap
[    0.000000]   Normal zone: 3272192 pages, LIFO batch:31
[    0.000000] Reserving Intel graphics stolen memory at 0xdb200000-0xdf1fffff
[    0.000000] ACPI: PM-Timer IO Port: 0x1808
[    0.000000] ACPI: Local APIC address 0xfee00000
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0xff] high edge lint[0x1])
[    0.000000] IOAPIC[0]: apic_id 8, version 32, address 0xfec00000, GSI 0-23
[    0.000000] ACPI: INT_SRC_OVR (bus 0 bus_irq 0 global_irq 2 dfl dfl)
[    0.000000] ACPI: INT_SRC_OVR (bus 0 bus_irq 9 global_irq 9 high level)
[    0.000000] ACPI: IRQ0 used by override.
[    0.000000] ACPI: IRQ9 used by override.
[    0.000000] Using ACPI (MADT) for SMP configuration information
[    0.000000] ACPI: HPET id: 0x8086a701 base: 0xfed00000
[    0.000000] smpboot: Allowing 2 CPUs, 0 hotplug CPUs
[    0.000000] PM: Registered nosave memory: [mem 0x00000000-0x00000fff]
[    0.000000] PM: Registered nosave memory: [mem 0x0009b000-0x0009bfff]
[    0.000000] PM: Registered nosave memory: [mem 0x0009c000-0x0009ffff]
[    0.000000] PM: Registered nosave memory: [mem 0x000a0000-0x000dffff]
[    0.000000] PM: Registered nosave memory: [mem 0x000e0000-0x000fffff]
[    0.000000] PM: Registered nosave memory: [mem 0xc8459000-0xc845ffff]
[    0.000000] PM: Registered nosave memory: [mem 0xc8cc6000-0xc8f5bfff]
[    0.000000] PM: Registered nosave memory: [mem 0xd918f000-0xd91e4fff]
[    0.000000] PM: Registered nosave memory: [mem 0xd924b000-0xd9387fff]
[    0.000000] PM: Registered nosave memory: [mem 0xd9388000-0xd9ffefff]
[    0.000000] PM: Registered nosave memory: [mem 0xda000000-0xdaffffff]
[    0.000000] PM: Registered nosave memory: [mem 0xdb000000-0xdf1fffff]
[    0.000000] PM: Registered nosave memory: [mem 0xdf200000-0xf7ffffff]
[    0.000000] PM: Registered nosave memory: [mem 0xf8000000-0xfbffffff]
[    0.000000] PM: Registered nosave memory: [mem 0xfc000000-0xfebfffff]
[    0.000000] PM: Registered nosave memory: [mem 0xfec00000-0xfec00fff]
[    0.000000] PM: Registered nosave memory: [mem 0xfec01000-0xfecfffff]
[    0.000000] PM: Registered nosave memory: [mem 0xfed00000-0xfed03fff]
[    0.000000] PM: Registered nosave memory: [mem 0xfed04000-0xfed1bfff]
[    0.000000] PM: Registered nosave memory: [mem 0xfed1c000-0xfed1ffff]
[    0.000000] PM: Registered nosave memory: [mem 0xfed20000-0xfedfffff]
[    0.000000] PM: Registered nosave memory: [mem 0xfee00000-0xfee00fff]
[    0.000000] PM: Registered nosave memory: [mem 0xfee01000-0xfeffffff]
[    0.000000] PM: Registered nosave memory: [mem 0xff000000-0xffffffff]
[    0.000000] e820: [mem 0xdf200000-0xf7ffffff] available for PCI devices
[    0.000000] Booting paravirtualized kernel on bare hardware
[    0.000000] clocksource: refined-jiffies: mask: 0xffffffff max_cycles: 0xffffffff, max_idle_ns: 1910969940391419 ns
[    0.000000] setup_percpu: NR_CPUS:8192 nr_cpumask_bits:2 nr_cpu_ids:2 nr_node_ids:1
[    0.000000] percpu: Embedded 34 pages/cpu @ffff88041ea00000 s98904 r8192 d32168 u1048576
[    0.000000] pcpu-alloc: s98904 r8192 d32168 u1048576 alloc=1*2097152
[    0.000000] pcpu-alloc: [0] 0 1 
[    0.000000] Built 1 zonelists in Node order, mobility grouping on.  Total pages: 4095720
[    0.000000] Policy zone: Normal
[    0.000000] Kernel command line: BOOT_IMAGE=/vmlinuz-4.6.0-0.rc6.el7.elrepo.x86_64 root=/dev/mapper/centos-root ro crashkernel=auto rd.lvm.lv=centos/root rd.lvm.lv=centos/swap rhgb quiet LANG=en_GB.UTF-8
[    0.000000] PID hash table entries: 4096 (order: 3, 32768 bytes)
[    0.000000] Memory: 16265612K/16643020K available (7267K kernel code, 1441K rwdata, 3196K rodata, 1804K init, 2672K bss, 377408K reserved, 0K cma-reserved)
[    0.000000] SLUB: HWalign=64, Order=0-3, MinObjects=0, CPUs=2, Nodes=1
[    0.000000] Hierarchical RCU implementation.
[    0.000000] 	Build-time adjustment of leaf fanout to 64.
[    0.000000] 	RCU restricting CPUs from NR_CPUS=8192 to nr_cpu_ids=2.
[    0.000000] RCU: Adjusting geometry for rcu_fanout_leaf=64, nr_cpu_ids=2
[    0.000000] NR_IRQS:524544 nr_irqs:440 16
[    0.000000] 	Offload RCU callbacks from all CPUs
[    0.000000] 	Offload RCU callbacks from CPUs: 0-1.
[    0.000000] Console: colour VGA+ 80x25
[    0.000000] console [tty0] enabled
[    0.000000] clocksource: hpet: mask: 0xffffffff max_cycles: 0xffffffff, max_idle_ns: 133484882848 ns
[    0.000000] hpet clockevent registered
[    0.000000] tsc: Fast TSC calibration using PIT
[    0.000000] spurious 8259A interrupt: IRQ7.
[    0.000000] tsc: Detected 3192.715 MHz processor
[    0.000022] Calibrating delay loop (skipped), value calculated using timer frequency.. 6385.43 BogoMIPS (lpj=3192715)
[    0.000024] pid_max: default: 32768 minimum: 301
[    0.000029] ACPI: Core revision 20160108
[    0.011416] ACPI: 6 ACPI AML tables successfully acquired and loaded

[    0.011432] Security Framework initialized
[    0.011434] SELinux:  Initializing.
[    0.011439] SELinux:  Starting in permissive mode
[    0.012229] Dentry cache hash table entries: 2097152 (order: 12, 16777216 bytes)
[    0.014528] Inode-cache hash table entries: 1048576 (order: 11, 8388608 bytes)
[    0.015496] Mount-cache hash table entries: 32768 (order: 6, 262144 bytes)
[    0.015527] Mountpoint-cache hash table entries: 32768 (order: 6, 262144 bytes)
[    0.015742] CPU: Physical Processor ID: 0
[    0.015744] CPU: Processor Core ID: 0
[    0.015748] mce: CPU supports 7 MCE banks
[    0.015757] CPU0: Thermal monitoring enabled (TM1)
[    0.015764] process: using mwait in idle threads
[    0.015766] Last level iTLB entries: 4KB 1024, 2MB 1024, 4MB 1024
[    0.015767] Last level dTLB entries: 4KB 1024, 2MB 1024, 4MB 1024, 1GB 4
[    0.016018] Freeing SMP alternatives memory: 28K (ffffffff81f2d000 - ffffffff81f34000)
[    0.017565] ftrace: allocating 28873 entries in 113 pages
[    0.026803] smpboot: Max logical packages: 1
[    0.026806] smpboot: APIC(0) Converting physical 0 to logical package 0
[    0.027124] ..TIMER: vector=0x30 apic1=0 pin1=2 apic2=0 pin2=0
[    0.037129] TSC deadline timer enabled
[    0.037131] smpboot: CPU0: Intel(R) Pentium(R) CPU G3258 @ 3.20GHz (family: 0x6, model: 0x3c, stepping: 0x3)
[    0.037144] Performance Events: PEBS fmt2+, 16-deep LBR, Haswell events, full-width counters, Intel PMU driver.
[    0.037159] ... version:                3
[    0.037160] ... bit width:              48
[    0.037160] ... generic registers:      8
[    0.037161] ... value mask:             0000ffffffffffff
[    0.037161] ... max period:             0000ffffffffffff
[    0.037162] ... fixed-purpose events:   3
[    0.037163] ... event mask:             00000007000000ff
[    0.037632] NMI watchdog: enabled on all CPUs, permanently consumes one hw-PMU counter.
[    0.037704] x86: Booting SMP configuration:
[    0.037706] .... node  #0, CPUs:      #1
[    0.099232] x86: Booted up 1 node, 2 CPUs
[    0.099235] smpboot: Total of 2 processors activated (12774.13 BogoMIPS)
[    0.100730] devtmpfs: initialized
[    0.100774] x86/mm: Memory block size: 128MB
[    0.102787] evm: security.selinux
[    0.102788] evm: security.ima
[    0.102789] evm: security.capability
[    0.102836] PM: Registering ACPI NVS region [mem 0xc8459000-0xc845ffff] (28672 bytes)
[    0.102837] PM: Registering ACPI NVS region [mem 0xd924b000-0xd9387fff] (1298432 bytes)
[    0.102896] clocksource: jiffies: mask: 0xffffffff max_cycles: 0xffffffff, max_idle_ns: 1911260446275000 ns
[    0.102935] atomic64_test: passed for x86-64 platform with CX8 and with SSE
[    0.102936] pinctrl core: initialized pinctrl subsystem
[    0.103074] NET: Registered protocol family 16
[    0.104425] cpuidle: using governor menu
[    0.104470] ACPI FADT declares the system doesn't support PCIe ASPM, so disable it
[    0.104471] ACPI: bus type PCI registered
[    0.104473] acpiphp: ACPI Hot Plug PCI Controller Driver version: 0.5
[    0.104519] PCI: MMCONFIG for domain 0000 [bus 00-3f] at [mem 0xf8000000-0xfbffffff] (base 0xf8000000)
[    0.104520] PCI: MMCONFIG at [mem 0xf8000000-0xfbffffff] reserved in E820
[    0.104525] pmd_set_huge: Cannot satisfy [mem 0xf8000000-0xf8200000] with a huge-page mapping due to MTRR override.
[    0.104580] PCI: Using configuration type 1 for base access
[    0.104659] NMI watchdog: enabled on all CPUs, permanently consumes one hw-PMU counter.
[    0.104664] core: PMU erratum BJ122, BV98, HSD29 workaround disabled, HT off
[    0.110528] HugeTLB registered 1 GB page size, pre-allocated 0 pages
[    0.110529] HugeTLB registered 2 MB page size, pre-allocated 0 pages
[    0.110670] ACPI: Added _OSI(Module Device)
[    0.110671] ACPI: Added _OSI(Processor Device)
[    0.110672] ACPI: Added _OSI(3.0 _SCP Extensions)
[    0.110673] ACPI: Added _OSI(Processor Aggregator Device)
[    0.111362] ACPI: Executed 15 blocks of module-level executable AML code
[    0.115453] ACPI: Dynamic OEM Table Load:
[    0.115457] ACPI: SSDT 0xFFFF88040E08BC00 0003D3 (v01 PmRef  Cpu0Cst  00003001 INTL 20051117)
[    0.115981] ACPI: Dynamic OEM Table Load:
[    0.115984] ACPI: SSDT 0xFFFF88040C0E8800 0005AA (v01 PmRef  ApIst    00003000 INTL 20051117)
[    0.116535] ACPI: Dynamic OEM Table Load:
[    0.116538] ACPI: SSDT 0xFFFF88040C0E1000 000119 (v01 PmRef  ApCst    00003000 INTL 20051117)
[    0.117378] ACPI: Interpreter enabled
[    0.117397] ACPI: (supports S0 S3 S4 S5)
[    0.117398] ACPI: Using IOAPIC for interrupt routing
[    0.117417] PCI: Using host bridge windows from ACPI; if necessary, use "pci=nocrs" and report a bug
[    0.117714] ACPI: Power Resource [PG00] (on)
[    0.117987] ACPI: Power Resource [PG01] (on)
[    0.118227] ACPI: Power Resource [PG02] (on)
[    0.124874] ACPI: Power Resource [FN00] (off)
[    0.124922] ACPI: Power Resource [FN01] (off)
[    0.124968] ACPI: Power Resource [FN02] (off)
[    0.125014] ACPI: Power Resource [FN03] (off)
[    0.125060] ACPI: Power Resource [FN04] (off)
[    0.125681] ACPI: PCI Root Bridge [PCI0] (domain 0000 [bus 00-3e])
[    0.125685] acpi PNP0A08:00: _OSC: OS supports [ExtendedConfig ASPM ClockPM Segments MSI]
[    0.125792] acpi PNP0A08:00: _OSC: platform does not support [PCIeHotplug PME]
[    0.125878] acpi PNP0A08:00: _OSC: OS now controls [AER PCIeCapability]
[    0.125879] acpi PNP0A08:00: FADT indicates ASPM is unsupported, using BIOS configuration
[    0.126224] PCI host bridge to bus 0000:00
[    0.126226] pci_bus 0000:00: root bus resource [io  0x0000-0x0cf7 window]
[    0.126227] pci_bus 0000:00: root bus resource [io  0x0d00-0xffff window]
[    0.126228] pci_bus 0000:00: root bus resource [mem 0x000a0000-0x000bffff window]
[    0.126229] pci_bus 0000:00: root bus resource [mem 0x000e0000-0x000e3fff window]
[    0.126230] pci_bus 0000:00: root bus resource [mem 0x000e4000-0x000e7fff window]
[    0.126231] pci_bus 0000:00: root bus resource [mem 0xdf200000-0xfeafffff window]
[    0.126233] pci_bus 0000:00: root bus resource [bus 00-3e]
[    0.126238] pci 0000:00:00.0: [8086:0c00] type 00 class 0x060000
[    0.126301] pci 0000:00:01.0: [8086:0c01] type 01 class 0x060400
[    0.126327] pci 0000:00:01.0: PME# supported from D0 D3hot D3cold
[    0.126386] pci 0000:00:01.0: System wakeup disabled by ACPI
[    0.126412] pci 0000:00:02.0: [8086:0402] type 00 class 0x030000
[    0.126419] pci 0000:00:02.0: reg 0x10: [mem 0xf7400000-0xf77fffff 64bit]
[    0.126424] pci 0000:00:02.0: reg 0x18: [mem 0xe0000000-0xefffffff 64bit pref]
[    0.126427] pci 0000:00:02.0: reg 0x20: [io  0xf000-0xf03f]
[    0.126487] pci 0000:00:03.0: [8086:0c0c] type 00 class 0x040300
[    0.126493] pci 0000:00:03.0: reg 0x10: [mem 0xf7c24000-0xf7c27fff 64bit]
[    0.126570] pci 0000:00:16.0: [8086:8cba] type 00 class 0x078000
[    0.126585] pci 0000:00:16.0: reg 0x10: [mem 0xf7c2d000-0xf7c2d00f 64bit]
[    0.126638] pci 0000:00:16.0: PME# supported from D0 D3hot D3cold
[    0.126703] pci 0000:00:19.0: [8086:153b] type 00 class 0x020000
[    0.126715] pci 0000:00:19.0: reg 0x10: [mem 0xf7c00000-0xf7c1ffff]
[    0.126722] pci 0000:00:19.0: reg 0x14: [mem 0xf7c2c000-0xf7c2cfff]
[    0.126728] pci 0000:00:19.0: reg 0x18: [io  0xf080-0xf09f]
[    0.126777] pci 0000:00:19.0: PME# supported from D0 D3hot D3cold
[    0.126811] pci 0000:00:19.0: System wakeup disabled by ACPI
[    0.126836] pci 0000:00:1a.0: [8086:8cad] type 00 class 0x0c0320
[    0.126850] pci 0000:00:1a.0: reg 0x10: [mem 0xf7c2b000-0xf7c2b3ff]
[    0.126922] pci 0000:00:1a.0: PME# supported from D0 D3hot D3cold
[    0.126958] pci 0000:00:1a.0: System wakeup disabled by ACPI
[    0.126983] pci 0000:00:1b.0: [8086:8ca0] type 00 class 0x040300
[    0.126996] pci 0000:00:1b.0: reg 0x10: [mem 0xf7c20000-0xf7c23fff 64bit]
[    0.127054] pci 0000:00:1b.0: PME# supported from D0 D3hot D3cold
[    0.127090] pci 0000:00:1b.0: System wakeup disabled by ACPI
[    0.127114] pci 0000:00:1c.0: [8086:8c90] type 01 class 0x060400
[    0.127166] pci 0000:00:1c.0: PME# supported from D0 D3hot D3cold
[    0.127217] pci 0000:00:1c.0: System wakeup disabled by ACPI
[    0.127242] pci 0000:00:1c.3: [8086:8c96] type 01 class 0x060400
[    0.127295] pci 0000:00:1c.3: PME# supported from D0 D3hot D3cold
[    0.127345] pci 0000:00:1c.3: System wakeup disabled by ACPI
[    0.127368] pci 0000:00:1c.4: [8086:8c98] type 01 class 0x060400
[    0.127421] pci 0000:00:1c.4: PME# supported from D0 D3hot D3cold
[    0.127473] pci 0000:00:1c.4: System wakeup disabled by ACPI
[    0.127501] pci 0000:00:1d.0: [8086:8ca6] type 00 class 0x0c0320
[    0.127515] pci 0000:00:1d.0: reg 0x10: [mem 0xf7c2a000-0xf7c2a3ff]
[    0.127587] pci 0000:00:1d.0: PME# supported from D0 D3hot D3cold
[    0.127624] pci 0000:00:1d.0: System wakeup disabled by ACPI
[    0.127649] pci 0000:00:1f.0: [8086:8cc6] type 00 class 0x060100
[    0.127783] pci 0000:00:1f.2: [8086:8c82] type 00 class 0x010601
[    0.127793] pci 0000:00:1f.2: reg 0x10: [io  0xf0d0-0xf0d7]
[    0.127799] pci 0000:00:1f.2: reg 0x14: [io  0xf0c0-0xf0c3]
[    0.127804] pci 0000:00:1f.2: reg 0x18: [io  0xf0b0-0xf0b7]
[    0.127810] pci 0000:00:1f.2: reg 0x1c: [io  0xf0a0-0xf0a3]
[    0.127816] pci 0000:00:1f.2: reg 0x20: [io  0xf060-0xf07f]
[    0.127822] pci 0000:00:1f.2: reg 0x24: [mem 0xf7c29000-0xf7c297ff]
[    0.127850] pci 0000:00:1f.2: PME# supported from D3hot
[    0.127898] pci 0000:00:1f.3: [8086:8ca2] type 00 class 0x0c0500
[    0.127910] pci 0000:00:1f.3: reg 0x10: [mem 0xf7c28000-0xf7c280ff 64bit]
[    0.127927] pci 0000:00:1f.3: reg 0x20: [io  0xf040-0xf05f]
[    0.128013] pci 0000:01:00.0: [1000:0058] type 00 class 0x010000
[    0.128023] pci 0000:01:00.0: reg 0x10: [io  0xe000-0xe0ff]
[    0.128032] pci 0000:01:00.0: reg 0x14: [mem 0xf7a10000-0xf7a13fff 64bit]
[    0.128040] pci 0000:01:00.0: reg 0x1c: [mem 0xf7a00000-0xf7a0ffff 64bit]
[    0.128051] pci 0000:01:00.0: reg 0x30: [mem 0xf7800000-0xf79fffff pref]
[    0.128083] pci 0000:01:00.0: supports D1 D2
[    0.128097] pci 0000:01:00.0: System wakeup disabled by ACPI
[    0.129486] pci 0000:00:01.0: PCI bridge to [bus 01]
[    0.129488] pci 0000:00:01.0:   bridge window [io  0xe000-0xefff]
[    0.129490] pci 0000:00:01.0:   bridge window [mem 0xf7800000-0xf7afffff]
[    0.129535] acpiphp: Slot [1] registered
[    0.129539] pci 0000:00:1c.0: PCI bridge to [bus 02]
[    0.129595] pci 0000:03:00.0: [8086:244e] type 01 class 0x060401
[    0.129710] pci 0000:03:00.0: supports D1 D2
[    0.129711] pci 0000:03:00.0: PME# supported from D0 D1 D2 D3hot D3cold
[    0.129739] pci 0000:03:00.0: System wakeup disabled by ACPI
[    0.129759] pci 0000:00:1c.3: PCI bridge to [bus 03-04]
[    0.129871] pci 0000:03:00.0: PCI bridge to [bus 04] (subtractive decode)
[    0.129949] pci 0000:05:00.0: [1000:0073] type 00 class 0x010400
[    0.129967] pci 0000:05:00.0: reg 0x10: [io  0xd000-0xd0ff]
[    0.129983] pci 0000:05:00.0: reg 0x14: [mem 0xf7b60000-0xf7b63fff 64bit]
[    0.130000] pci 0000:05:00.0: reg 0x1c: [mem 0xf7b00000-0xf7b3ffff 64bit]
[    0.130020] pci 0000:05:00.0: reg 0x30: [mem 0xf7b40000-0xf7b5ffff pref]
[    0.130090] pci 0000:05:00.0: supports D1 D2
[    0.130124] pci 0000:05:00.0: System wakeup disabled by ACPI
[    0.131507] pci 0000:00:1c.4: PCI bridge to [bus 05]
[    0.131510] pci 0000:00:1c.4:   bridge window [io  0xd000-0xdfff]
[    0.131512] pci 0000:00:1c.4:   bridge window [mem 0xf7b00000-0xf7bfffff]
[    0.132069] ACPI: PCI Interrupt Link [LNKA] (IRQs 4 6 10 *11 12 14 15)
[    0.132101] ACPI: PCI Interrupt Link [LNKB] (IRQs 4 6 10 11 12 14 15) *0, disabled.
[    0.132132] ACPI: PCI Interrupt Link [LNKC] (IRQs 4 6 *10 11 12 14 15)
[    0.132162] ACPI: PCI Interrupt Link [LNKD] (IRQs 4 6 *10 11 12 14 15)
[    0.132192] ACPI: PCI Interrupt Link [LNKE] (IRQs 4 6 *10 11 12 14 15)
[    0.132222] ACPI: PCI Interrupt Link [LNKF] (IRQs 4 6 10 11 12 14 15) *0, disabled.
[    0.132252] ACPI: PCI Interrupt Link [LNKG] (IRQs 4 6 10 *11 12 14 15)
[    0.132282] ACPI: PCI Interrupt Link [LNKH] (IRQs 4 6 10 *11 12 14 15)
[    0.132461] ACPI: Enabled 5 GPEs in block 00 to 3F
[    0.132545] vgaarb: setting as boot device: PCI:0000:00:02.0
[    0.132547] vgaarb: device added: PCI:0000:00:02.0,decodes=io+mem,owns=io+mem,locks=none
[    0.132549] vgaarb: loaded
[    0.132549] vgaarb: bridge control possible 0000:00:02.0
[    0.132608] SCSI subsystem initialized
[    0.132626] ACPI: bus type USB registered
[    0.132637] usbcore: registered new interface driver usbfs
[    0.132642] usbcore: registered new interface driver hub
[    0.132650] usbcore: registered new device driver usb
[    0.132715] PCI: Using ACPI for IRQ routing
[    0.133900] PCI: pci_cache_line_size set to 64 bytes
[    0.133937] e820: reserve RAM buffer [mem 0x0009b800-0x0009ffff]
[    0.133938] e820: reserve RAM buffer [mem 0xc8459000-0xcbffffff]
[    0.133939] e820: reserve RAM buffer [mem 0xc8cc6000-0xcbffffff]
[    0.133939] e820: reserve RAM buffer [mem 0xd918f000-0xdbffffff]
[    0.133940] e820: reserve RAM buffer [mem 0xd924b000-0xdbffffff]
[    0.133941] e820: reserve RAM buffer [mem 0xda000000-0xdbffffff]
[    0.133942] e820: reserve RAM buffer [mem 0x41ee00000-0x41fffffff]
[    0.134025] NetLabel: Initializing
[    0.134026] NetLabel:  domain hash size = 128
[    0.134027] NetLabel:  protocols = UNLABELED CIPSOv4
[    0.134034] NetLabel:  unlabeled traffic allowed by default
[    0.134085] hpet0: at MMIO 0xfed00000, IRQs 2, 8, 0, 0, 0, 0, 0, 0
[    0.134089] hpet0: 8 comparators, 64-bit 14.318180 MHz counter
[    0.136107] clocksource: Switched to clocksource hpet
[    0.140628] VFS: Disk quotas dquot_6.6.0
[    0.140642] VFS: Dquot-cache hash table entries: 512 (order 0, 4096 bytes)
[    0.140740] pnp: PnP ACPI init
[    0.140840] system 00:00: [mem 0xfed40000-0xfed44fff] has been reserved
[    0.140843] system 00:00: Plug and Play ACPI device, IDs PNP0c01 (active)
[    0.140913] system 00:01: [io  0x0800-0x087f] has been reserved
[    0.140914] system 00:01: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.140929] pnp 00:02: Plug and Play ACPI device, IDs PNP0b00 (active)
[    0.140955] system 00:03: [io  0x1854-0x1857] has been reserved
[    0.140956] system 00:03: Plug and Play ACPI device, IDs INT3f0d PNP0c02 (active)
[    0.141048] system 00:04: [io  0x0a00-0x0a0f] has been reserved
[    0.141049] system 00:04: [io  0x0a30-0x0a3f] has been reserved
[    0.141050] system 00:04: [io  0x0a20-0x0a2f] has been reserved
[    0.141052] system 00:04: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.141209] pnp 00:05: [dma 0 disabled]
[    0.141238] pnp 00:05: Plug and Play ACPI device, IDs PNP0501 (active)
[    0.141270] system 00:06: [io  0x04d0-0x04d1] has been reserved
[    0.141272] system 00:06: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.141298] pnp 00:07: Plug and Play ACPI device, IDs PNP0303 (active)
[    0.141585] system 00:08: [mem 0xfed1c000-0xfed1ffff] has been reserved
[    0.141587] system 00:08: [mem 0xfed10000-0xfed17fff] has been reserved
[    0.141588] system 00:08: [mem 0xfed18000-0xfed18fff] has been reserved
[    0.141589] system 00:08: [mem 0xfed19000-0xfed19fff] has been reserved
[    0.141590] system 00:08: [mem 0xf8000000-0xfbffffff] has been reserved
[    0.141591] system 00:08: [mem 0xfed20000-0xfed3ffff] has been reserved
[    0.141592] system 00:08: [mem 0xfed90000-0xfed93fff] has been reserved
[    0.141593] system 00:08: [mem 0xfed45000-0xfed8ffff] has been reserved
[    0.141595] system 00:08: [mem 0xff000000-0xffffffff] has been reserved
[    0.141596] system 00:08: [mem 0xfee00000-0xfeefffff] could not be reserved
[    0.141597] system 00:08: [mem 0xf7fe0000-0xf7feffff] has been reserved
[    0.141598] system 00:08: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.141716] pnp: PnP ACPI: found 9 devices
[    0.147402] clocksource: acpi_pm: mask: 0xffffff max_cycles: 0xffffff, max_idle_ns: 2085701024 ns
[    0.147439] pci 0000:00:01.0: PCI bridge to [bus 01]
[    0.147441] pci 0000:00:01.0:   bridge window [io  0xe000-0xefff]
[    0.147443] pci 0000:00:01.0:   bridge window [mem 0xf7800000-0xf7afffff]
[    0.147447] pci 0000:00:1c.0: PCI bridge to [bus 02]
[    0.147455] pci 0000:03:00.0: PCI bridge to [bus 04]
[    0.147473] pci 0000:00:1c.3: PCI bridge to [bus 03-04]
[    0.147481] pci 0000:00:1c.4: PCI bridge to [bus 05]
[    0.147483] pci 0000:00:1c.4:   bridge window [io  0xd000-0xdfff]
[    0.147486] pci 0000:00:1c.4:   bridge window [mem 0xf7b00000-0xf7bfffff]
[    0.147492] pci_bus 0000:00: resource 4 [io  0x0000-0x0cf7 window]
[    0.147493] pci_bus 0000:00: resource 5 [io  0x0d00-0xffff window]
[    0.147494] pci_bus 0000:00: resource 6 [mem 0x000a0000-0x000bffff window]
[    0.147495] pci_bus 0000:00: resource 7 [mem 0x000e0000-0x000e3fff window]
[    0.147496] pci_bus 0000:00: resource 8 [mem 0x000e4000-0x000e7fff window]
[    0.147497] pci_bus 0000:00: resource 9 [mem 0xdf200000-0xfeafffff window]
[    0.147498] pci_bus 0000:01: resource 0 [io  0xe000-0xefff]
[    0.147499] pci_bus 0000:01: resource 1 [mem 0xf7800000-0xf7afffff]
[    0.147501] pci_bus 0000:05: resource 0 [io  0xd000-0xdfff]
[    0.147502] pci_bus 0000:05: resource 1 [mem 0xf7b00000-0xf7bfffff]
[    0.147523] NET: Registered protocol family 2
[    0.147669] TCP established hash table entries: 131072 (order: 8, 1048576 bytes)
[    0.147828] TCP bind hash table entries: 65536 (order: 8, 1048576 bytes)
[    0.147937] TCP: Hash tables configured (established 131072 bind 65536)
[    0.147963] UDP hash table entries: 8192 (order: 6, 262144 bytes)
[    0.148005] UDP-Lite hash table entries: 8192 (order: 6, 262144 bytes)
[    0.148062] NET: Registered protocol family 1
[    0.148074] pci 0000:00:02.0: Video device with shadowed ROM at [mem 0x000c0000-0x000dffff]
[    0.148299] pci 0000:05:00.0: [Firmware Bug]: VPD access disabled
[    0.148302] PCI: CLS 64 bytes, default 64
[    0.148339] Unpacking initramfs...
[    0.461165] Freeing initrd memory: 30176K (ffff880034501000 - ffff880036279000)
[    0.461182] PCI-DMA: Using software bounce buffering for IO (SWIOTLB)
[    0.461184] software IO TLB [mem 0xd518f000-0xd918f000] (64MB) mapped at [ffff8800d518f000-ffff8800d918efff]
[    0.461242] RAPL PMU: API unit is 2^-32 Joules, 4 fixed counters, 655360 ms ovfl timer
[    0.461243] RAPL PMU: hw unit of domain pp0-core 2^-14 Joules
[    0.461244] RAPL PMU: hw unit of domain package 2^-14 Joules
[    0.461244] RAPL PMU: hw unit of domain dram 2^-14 Joules
[    0.461245] RAPL PMU: hw unit of domain pp1-gpu 2^-14 Joules
[    0.461630] futex hash table entries: 512 (order: 3, 32768 bytes)
[    0.461651] audit: initializing netlink subsys (disabled)
[    0.461662] audit: type=2000 audit(1462631239.455:1): initialized
[    0.461942] Initialise system trusted keyring
[    0.462011] workingset: timestamp_bits=34 max_order=22 bucket_order=0
[    0.463103] zbud: loaded
[    0.463279] Key type big_key registered
[    0.463281] SELinux:  Registering netfilter hooks
[    0.498909] NET: Registered protocol family 38
[    0.498916] Key type asymmetric registered
[    0.498919] Asymmetric key parser 'x509' registered
[    0.498947] Block layer SCSI generic (bsg) driver version 0.4 loaded (major 248)
[    0.498963] io scheduler noop registered
[    0.498966] io scheduler deadline registered (default)
[    0.498988] io scheduler cfq registered
[    0.499363] pci_hotplug: PCI Hot Plug PCI Core version: 0.5
[    0.499367] pciehp: PCI Express Hot Plug Controller Driver version: 0.4
[    0.499386] intel_idle: MWAIT substates: 0x2120
[    0.499387] intel_idle: v0.4.1 model 0x3C
[    0.499428] intel_idle: lapic_timer_reliable_states 0xffffffff
[    0.499487] input: Power Button as /devices/LNXSYSTM:00/LNXSYBUS:00/PNP0C0C:00/input/input0
[    0.499489] ACPI: Power Button [PWRB]
[    0.499510] input: Sleep Button as /devices/LNXSYSTM:00/LNXSYBUS:00/PNP0C0E:00/input/input1
[    0.499511] ACPI: Sleep Button [SLPB]
[    0.499531] input: Power Button as /devices/LNXSYSTM:00/LNXPWRBN:00/input/input2
[    0.499532] ACPI: Power Button [PWRF]
[    0.499999] thermal LNXTHERM:00: registered as thermal_zone0
[    0.500000] ACPI: Thermal Zone [TZ00] (28 C)
[    0.500131] thermal LNXTHERM:01: registered as thermal_zone1
[    0.500132] ACPI: Thermal Zone [TZ01] (30 C)
[    0.500187] GHES: HEST is not enabled!
[    0.500236] Serial: 8250/16550 driver, 4 ports, IRQ sharing enabled
[    0.520765] 00:05: ttyS0 at I/O 0x3f8 (irq = 4, base_baud = 115200) is a 16550A
[    0.521133] Non-volatile memory driver v1.3
[    0.521156] Linux agpgart interface v0.103
[    0.521325] rdac: device handler registered
[    0.521349] hp_sw: device handler registered
[    0.521351] emc: device handler registered
[    0.521387] alua: device handler registered
[    0.521413] libphy: Fixed MDIO Bus: probed
[    0.521445] ehci_hcd: USB 2.0 'Enhanced' Host Controller (EHCI) Driver
[    0.521450] ehci-pci: EHCI PCI platform driver
[    0.521514] ehci-pci 0000:00:1a.0: EHCI Host Controller
[    0.521543] ehci-pci 0000:00:1a.0: new USB bus registered, assigned bus number 1
[    0.521552] ehci-pci 0000:00:1a.0: debug port 2
[    0.525440] ehci-pci 0000:00:1a.0: cache line size of 64 is not supported
[    0.525448] ehci-pci 0000:00:1a.0: irq 16, io mem 0xf7c2b000
[    0.531101] ehci-pci 0000:00:1a.0: USB 2.0 started, EHCI 1.00
[    0.531124] usb usb1: New USB device found, idVendor=1d6b, idProduct=0002
[    0.531125] usb usb1: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    0.531126] usb usb1: Product: EHCI Host Controller
[    0.531127] usb usb1: Manufacturer: Linux 4.6.0-0.rc6.el7.elrepo.x86_64 ehci_hcd
[    0.531128] usb usb1: SerialNumber: 0000:00:1a.0
[    0.531275] hub 1-0:1.0: USB hub found
[    0.531280] hub 1-0:1.0: 2 ports detected
[    0.531410] ehci-pci 0000:00:1d.0: EHCI Host Controller
[    0.531499] ehci-pci 0000:00:1d.0: new USB bus registered, assigned bus number 2
[    0.531520] ehci-pci 0000:00:1d.0: debug port 2
[    0.535420] ehci-pci 0000:00:1d.0: cache line size of 64 is not supported
[    0.535426] ehci-pci 0000:00:1d.0: irq 23, io mem 0xf7c2a000
[    0.541133] ehci-pci 0000:00:1d.0: USB 2.0 started, EHCI 1.00
[    0.541157] usb usb2: New USB device found, idVendor=1d6b, idProduct=0002
[    0.541158] usb usb2: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    0.541159] usb usb2: Product: EHCI Host Controller
[    0.541160] usb usb2: Manufacturer: Linux 4.6.0-0.rc6.el7.elrepo.x86_64 ehci_hcd
[    0.541161] usb usb2: SerialNumber: 0000:00:1d.0
[    0.541303] hub 2-0:1.0: USB hub found
[    0.541306] hub 2-0:1.0: 2 ports detected
[    0.541382] ohci_hcd: USB 1.1 'Open' Host Controller (OHCI) Driver
[    0.541386] ohci-pci: OHCI PCI platform driver
[    0.541394] uhci_hcd: USB Universal Host Controller Interface driver
[    0.541422] usbcore: registered new interface driver usbserial
[    0.541426] usbcore: registered new interface driver usbserial_generic
[    0.541430] usbserial: USB Serial support registered for generic
[    0.541435] usbcore: registered new interface driver wishbone_serial
[    0.541439] usbserial: USB Serial support registered for wishbone_serial
[    0.541459] i8042: PNP: PS/2 Controller [PNP0303:PS2K] at 0x60,0x64 irq 1
[    0.541459] i8042: PNP: PS/2 appears to have AUX port disabled, if this is incorrect please boot with i8042.nopnp
[    0.541573] serio: i8042 KBD port at 0x60,0x64 irq 1
[    0.541680] mousedev: PS/2 mouse device common for all mice
[    0.541980] rtc_cmos 00:02: RTC can wake from S4
[    0.542089] rtc_cmos 00:02: rtc core: registered rtc_cmos as rtc0
[    0.542121] rtc_cmos 00:02: alarms up to one month, y3k, 242 bytes nvram, hpet irqs
[    0.542132] Intel P-state driver initializing.
[    0.551268] ledtrig-cpu: registered to indicate activity on CPUs
[    0.552091] hidraw: raw HID events driver (C) Jiri Kosina
[    0.552366] usbcore: registered new interface driver usbhid
[    0.552369] usbhid: USB HID core driver
[    0.552491] drop_monitor: Initializing network drop monitor service
[    0.552691] Initializing XFRM netlink socket
[    0.553046] NET: Registered protocol family 10
[    0.553468] NET: Registered protocol family 17
[    0.553501] bridge: automatic filtering via arp/ip/ip6tables has been deprecated. Update your scripts to load br_netfilter if you need this.
[    0.553518] Bridge firewalling registered
[    0.553973] microcode: CPU0 sig=0x306c3, pf=0x2, revision=0x1c
[    0.554016] microcode: CPU1 sig=0x306c3, pf=0x2, revision=0x1c
[    0.554183] microcode: Microcode Update Driver: v2.01 <tigran@aivazian.fsnet.co.uk>, Peter Oruba
[    0.554757] registered taskstats version 1
[    0.554779] Loading compiled-in X.509 certificates
[    0.554830] zswap: loaded using pool lzo/zbud
[    0.558861] Key type trusted registered
[    0.562644] Key type encrypted registered
[    0.562657] ima: No TPM chip found, activating TPM-bypass!
[    0.562721] evm: HMAC attrs: 0x1
[    0.563718] rtc_cmos 00:02: setting system clock to 2016-05-07 14:27:20 UTC (1462631240)
[    0.566087] Freeing unused kernel memory: 1804K (ffffffff81d6a000 - ffffffff81f2d000)
[    0.566105] Write protecting the kernel read-only data: 12288k
[    0.566276] input: AT Translated Set 2 keyboard as /devices/platform/i8042/serio0/input/input3
[    0.566851] Freeing unused kernel memory: 908K (ffff88000171d000 - ffff880001800000)
[    0.571411] Freeing unused kernel memory: 900K (ffff880001b1f000 - ffff880001c00000)
[    0.574847] random: systemd urandom read with 1 bits of entropy available
[    0.589416] systemd[1]: systemd 219 running in system mode. (+PAM +AUDIT +SELINUX +IMA -APPARMOR +SMACK +SYSVINIT +UTMP +LIBCRYPTSETUP +GCRYPT +GNUTLS +ACL +XZ -LZ4 -SECCOMP +BLKID +ELFUTILS +KMOD +IDN)
[    0.589641] systemd[1]: Detected architecture x86-64.
[    0.589647] systemd[1]: Running in initial RAM disk.
[    0.589683] systemd[1]: Set hostname to <localhost.localdomain>.
[    0.629367] systemd[1]: Reached target Local File Systems.
[    0.629382] systemd[1]: Starting Local File Systems.
[    0.629653] systemd[1]: Created slice -.slice.
[    0.629663] systemd[1]: Starting -.slice.
[    0.629741] systemd[1]: Created slice System Slice.
[    0.629752] systemd[1]: Starting System Slice.
[    0.629765] systemd[1]: Reached target Swap.
[    0.629772] systemd[1]: Starting Swap.
[    0.629784] systemd[1]: Reached target Slices.
[    0.629792] systemd[1]: Starting Slices.
[    0.629835] systemd[1]: Listening on udev Control Socket.
[    0.629844] systemd[1]: Starting udev Control Socket.
[    0.629857] systemd[1]: Reached target Timers.
[    0.629864] systemd[1]: Starting Timers.
[    0.629918] systemd[1]: Listening on Journal Socket.
[    0.629928] systemd[1]: Starting Journal Socket.
[    0.641317] systemd[1]: Starting Setup Virtual Console...
[    0.642536] systemd[1]: Starting Create list of required static device nodes for the current kernel...
[    0.643027] systemd[1]: Starting Journal Service...
[    0.643175] systemd[1]: Started Load Kernel Modules.
[    0.657180] systemd[1]: Starting Apply Kernel Variables...
[    0.657230] systemd[1]: Started dracut ask for additional cmdline parameters.
[    0.657693] systemd[1]: Starting dracut cmdline hook...
[    0.657742] systemd[1]: Listening on udev Kernel Socket.
[    0.657754] systemd[1]: Starting udev Kernel Socket.
[    0.657771] systemd[1]: Reached target Sockets.
[    0.657777] systemd[1]: Starting Sockets.
[    0.658193] systemd[1]: Started Create list of required static device nodes for the current kernel.
[    0.661964] systemd[1]: Started Apply Kernel Variables.
[    0.665479] systemd[1]: Starting Create Static Device Nodes in /dev...
[    0.667512] systemd[1]: Started Create Static Device Nodes in /dev.
[    0.683625] systemd[1]: Started Journal Service.
[    0.769261] device-mapper: uevent: version 1.0.3
[    0.769318] device-mapper: ioctl: 4.34.0-ioctl (2015-10-28) initialised: dm-devel@redhat.com
[    0.805408] FUJITSU Extended Socket Network Device Driver - version 1.0 - Copyright (c) 2015 FUJITSU LIMITED
[    0.806588] sdhci: Secure Digital Host Controller Interface driver
[    0.806589] sdhci: Copyright(c) Pierre Ossman
[    0.824513] Fusion MPT base driver 3.04.20
[    0.824516] Copyright (c) 1999-2008 LSI Corporation
[    0.825163] Fusion MPT SAS Host driver 3.04.20
[    0.825361] mptbase: ioc0: Initiating bringup
[    0.826854] [drm] Initialized drm 1.1.0 20060810
[    0.831527] pps_core: LinuxPPS API ver. 1 registered
[    0.831530] pps_core: Software ver. 5.3.6 - Copyright 2005-2007 Rodolfo Giometti <giometti@linux.it>
[    0.831675] PTP clock support registered
[    0.832321] e1000e: Intel(R) PRO/1000 Network Driver - 3.2.6-k
[    0.832322] e1000e: Copyright(c) 1999 - 2015 Intel Corporation.
[    0.832450] e1000e 0000:00:19.0: Interrupt Throttling Rate (ints/sec) set to dynamic conservative mode
[    0.833264] usb 1-1: new high-speed USB device number 2 using ehci-pci
[    0.843098] usb 2-1: new high-speed USB device number 2 using ehci-pci
[    0.844401] megasas: 06.810.09.00-rc1
[    0.845671] libata version 3.00 loaded.
[    0.847183] megaraid_sas 0000:05:00.0: FW now in Ready state
[    0.847218] megaraid_sas 0000:05:00.0: firmware supports msix	: (0)
[    0.847219] megaraid_sas 0000:05:00.0: current msix/online cpus	: (1/2)
[    0.847220] megaraid_sas 0000:05:00.0: RDPQ mode	: (disabled)
[    0.868103] megaraid_sas 0000:05:00.0: Failed to init firmware
[    0.947526] usb 1-1: New USB device found, idVendor=8087, idProduct=8009
[    0.947530] usb 1-1: New USB device strings: Mfr=0, Product=0, SerialNumber=0
[    0.947745] hub 1-1:1.0: USB hub found
[    0.947846] hub 1-1:1.0: 6 ports detected
[    0.957484] usb 2-1: New USB device found, idVendor=8087, idProduct=8001
[    0.957486] usb 2-1: New USB device strings: Mfr=0, Product=0, SerialNumber=0
[    0.957625] hub 2-1:1.0: USB hub found
[    0.957727] hub 2-1:1.0: 8 ports detected
[    0.983292] e1000e 0000:00:19.0 eth0: registered PHC clock
[    0.983295] e1000e 0000:00:19.0 eth0: (PCI Express:2.5GT/s:Width x1) 40:8d:5c:44:f9:81
[    0.983296] e1000e 0000:00:19.0 eth0: Intel(R) PRO/1000 Network Connection
[    0.983332] e1000e 0000:00:19.0 eth0: MAC: 11, PHY: 12, PBA No: FFFFFF-0FF
[    0.983872] e1000e 0000:00:19.0 eno1: renamed from eth0
[    0.984007] [drm] Memory usable by graphics device = 2048M
[    0.984009] [drm] Replacing VGA console driver
[    0.984560] Console: switching to colour dummy device 80x25
[    0.991003] [drm] Supports vblank timestamp caching Rev 2 (21.10.2013).
[    0.991005] [drm] Driver supports precise vblank timestamp query.
[    0.991403] vgaarb: device changed decodes: PCI:0000:00:02.0,olddecodes=io+mem,decodes=io+mem:owns=io+mem
[    1.068244] ACPI: Video Device [GFX0] (multi-head: yes  rom: no  post: no)
[    1.068604] acpi device:16: registered as cooling_device7
[    1.068654] input: Video Bus as /devices/LNXSYSTM:00/LNXSYBUS:00/PNP0A08:00/LNXVIDEO:00/input/input4
[    1.068809] [drm] Initialized i915 1.6.0 20160229 for 0000:00:02.0 on minor 0
[    1.068827] ahci 0000:00:1f.2: version 3.0
[    1.068937] ahci 0000:00:1f.2: AHCI 0001.0300 32 slots 6 ports 6 Gbps 0x1 impl SATA mode
[    1.068939] ahci 0000:00:1f.2: flags: 64bit ncq led clo pio slum part ems apst 
[    1.069651] scsi host0: ahci
[    1.069709] scsi host1: ahci
[    1.069752] scsi host2: ahci
[    1.069799] scsi host3: ahci
[    1.069844] scsi host4: ahci
[    1.069932] scsi host5: ahci
[    1.069982] ata1: SATA max UDMA/133 abar m2048@0xf7c29000 port 0xf7c29100 irq 27
[    1.069983] ata2: DUMMY
[    1.069983] ata3: DUMMY
[    1.069984] ata4: DUMMY
[    1.069985] ata5: DUMMY
[    1.069985] ata6: DUMMY
[    1.106112] ioc0: LSISAS1068E B3: Capabilities={Initiator}
[    1.233107] usb 2-1.3: new low-speed USB device number 3 using ehci-pci
[    1.265613] fbcon: inteldrmfb (fb0) is primary device
[    1.323389] usb 2-1.3: New USB device found, idVendor=045e, idProduct=0039
[    1.323390] usb 2-1.3: New USB device strings: Mfr=1, Product=3, SerialNumber=0
[    1.323391] usb 2-1.3: Product: Microsoft 5-Button Mouse with IntelliEye(TM)
[    1.323391] usb 2-1.3: Manufacturer: Microsoft
[    1.326145] input: Microsoft Microsoft 5-Button Mouse with IntelliEye(TM) as /devices/pci0000:00/0000:00:1d.0/usb2/2-1/2-1.3/2-1.3:1.0/0003:045E:0039.0001/input/input5
[    1.326203] hid-generic 0003:045E:0039.0001: input,hidraw0: USB HID v1.10 Mouse [Microsoft Microsoft 5-Button Mouse with IntelliEye(TM)] on usb-0000:00:1d.0-1.3/input0
[    1.372666] ata1: SATA link up 1.5 Gbps (SStatus 113 SControl 300)
[    1.376428] ata1.00: ATAPI: PIONEER BD-RW   BDR-207M, 1.60, max UDMA/100
[    1.380452] ata1.00: configured for UDMA/100
[    1.464101] tsc: Refined TSC clocksource calibration: 3192.607 MHz
[    1.464103] clocksource: tsc: mask: 0xffffffffffffffff max_cycles: 0x2e0501eb3d1, max_idle_ns: 440795254769 ns
[    1.743193] Console: switching to colour frame buffer device 200x75
[    1.746473] i915 0000:00:02.0: fb0: inteldrmfb frame buffer device
[    1.757183] scsi 0:0:0:0: CD-ROM            PIONEER  BD-RW   BDR-207M 1.60 PQ: 0 ANSI: 5
[    1.797302] sr 0:0:0:0: [sr0] scsi3-mmc drive: 125x/125x writer dvd-ram cd/rw xa/form2 cdda tray
[    1.797306] cdrom: Uniform CD-ROM driver Revision: 3.20
[    1.797440] sr 0:0:0:0: Attached scsi CD-ROM sr0
[    2.464224] clocksource: Switched to clocksource tsc
[   12.802188] scsi host6: ioc0: LSISAS1068E B3, FwRev=01210000h, Ports=1, MaxQ=277, IRQ=16
[   12.838266] mptsas: ioc0: attaching sata device: fw_channel 0, fw_id 12, phy 2, sas_addr 0xa7974726cab49f90
[   12.840576] scsi 6:0:0:0: Direct-Access     ATA      WDC WD1002F9YZ-0 1M03 PQ: 0 ANSI: 5
[   12.852061] mptsas: ioc0: attaching sata device: fw_channel 0, fw_id 11, phy 3, sas_addr 0xa7974725aca2907d
[   12.854309] scsi 6:0:1:0: Direct-Access     ATA      WDC WD1002F9YZ-0 1M03 PQ: 0 ANSI: 5
[   12.871087] mptsas: ioc0: attaching raid volume, channel 1, id 10
[   12.872003] scsi 6:1:10:0: Direct-Access     LSILOGIC Logical Volume   3000 PQ: 0 ANSI: 2
[   12.882054] sd 6:1:10:0: [sda] 1953124352 512-byte logical blocks: (1000 GB/931 GiB)
[   12.882288] sd 6:1:10:0: [sda] Write Protect is off
[   12.882291] sd 6:1:10:0: [sda] Mode Sense: 03 00 00 08
[   12.882489] sd 6:1:10:0: [sda] No Caching mode page found
[   12.882491] sd 6:1:10:0: [sda] Assuming drive cache: write through
[   12.897301]  sda: sda1 sda2
[   12.898430] sd 6:1:10:0: [sda] Attached SCSI disk
[   13.176068] SGI XFS with ACLs, security attributes, no debug enabled
[   13.177147] XFS (dm-0): Mounting V4 Filesystem
[   18.534610] random: nonblocking pool is initialized
[  191.476362] XFS (dm-0): Ending clean mount
[  191.788708] systemd-journald[112]: Received SIGTERM from PID 1 (systemd).
[  192.114665] audit: type=1404 audit(1462631432.056:2): enforcing=1 old_enforcing=0 auid=4294967295 ses=4294967295
[  192.177184] SELinux: 32768 avtab hash slots, 112391 rules.
[  192.191005] SELinux: 32768 avtab hash slots, 112391 rules.
[  192.210147] SELinux:  8 users, 105 roles, 4954 types, 302 bools, 1 sens, 1024 cats
[  192.210150] SELinux:  83 classes, 112391 rules
[  192.212978] SELinux:  Permission validate_trans in class security not defined in policy.
[  192.213032] SELinux:  Class netlink_iscsi_socket not defined in policy.
[  192.213035] SELinux:  Class netlink_fib_lookup_socket not defined in policy.
[  192.213036] SELinux:  Class netlink_connector_socket not defined in policy.
[  192.213037] SELinux:  Class netlink_netfilter_socket not defined in policy.
[  192.213040] SELinux:  Class netlink_generic_socket not defined in policy.
[  192.213041] SELinux:  Class netlink_scsitransport_socket not defined in policy.
[  192.213042] SELinux:  Class netlink_rdma_socket not defined in policy.
[  192.213043] SELinux:  Class netlink_crypto_socket not defined in policy.
[  192.213049] SELinux:  Permission audit_read in class capability2 not defined in policy.
[  192.213052] SELinux:  Class binder not defined in policy.
[  192.213053] SELinux: the above unknown classes and permissions will be allowed
[  192.213057] SELinux:  Completing initialization.
[  192.213057] SELinux:  Setting up existing superblocks.
[  192.219722] audit: type=1403 audit(1462631432.161:3): policy loaded auid=4294967295 ses=4294967295
[  192.224531] systemd[1]: Successfully loaded SELinux policy in 132.311ms.
[  192.453226] ip_tables: (C) 2000-2006 Netfilter Core Team
[  192.453282] systemd[1]: Inserted module 'ip_tables'
[  192.492242] systemd[1]: Relabelled /dev and /run in 33.400ms.
[  193.766803] RPC: Registered named UNIX socket transport module.
[  193.766805] RPC: Registered udp transport module.
[  193.766806] RPC: Registered tcp transport module.
[  193.766807] RPC: Registered tcp NFSv4.1 backchannel transport module.
[  193.852098] Installing knfsd (copyright (C) 1996 okir@monad.swb.de).
[  194.096546] systemd-journald[533]: Received request to flush runtime journal from PID 1
[  195.477579] shpchp: Standard Hot Plug PCI Controller Driver version: 0.4
[  195.675891] input: PC Speaker as /devices/platform/pcspkr/input/input6
[  195.693646] i801_smbus 0000:00:1f.3: enabling device (0001 -> 0003)
[  195.693723] ACPI Warning: SystemIO range 0x000000000000F040-0x000000000000F05F conflicts with OpRegion 0x000000000000F040-0x000000000000F04F (\_SB.PCI0.SBUS.SMBI) (20160108/utaddress-255)
[  195.693727] ACPI: If an ACPI driver is available for this device, you should use it instead of the native driver
[  195.703021] sr 0:0:0:0: Attached scsi generic sg0 type 5
[  195.703050] scsi 6:0:0:0: Attached scsi generic sg1 type 0
[  195.703072] scsi 6:0:1:0: Attached scsi generic sg2 type 0
[  195.703093] sd 6:1:10:0: Attached scsi generic sg3 type 0
[  195.757768] snd_hda_intel 0000:00:03.0: bound 0000:00:02.0 (ops i915_audio_component_bind_ops [i915])
[  195.901502] iTCO_vendor_support: vendor-support=0
[  195.910352] iTCO_wdt: Intel TCO WatchDog Timer Driver v1.11
[  195.910382] iTCO_wdt: unable to reset NO_REBOOT flag, device disabled by hardware/BIOS
[  195.969693] snd_hda_codec_realtek hdaudioC1D2: ALC1150: SKU not ready 0x00000000
[  195.970205] snd_hda_codec_realtek hdaudioC1D2: autoconfig for ALC1150: line_outs=4 (0x14/0x15/0x16/0x17/0x0) type:line
[  195.970206] snd_hda_codec_realtek hdaudioC1D2:    speaker_outs=0 (0x0/0x0/0x0/0x0/0x0)
[  195.970207] snd_hda_codec_realtek hdaudioC1D2:    hp_outs=1 (0x1b/0x0/0x0/0x0/0x0)
[  195.970208] snd_hda_codec_realtek hdaudioC1D2:    mono: mono_out=0x0
[  195.970209] snd_hda_codec_realtek hdaudioC1D2:    dig-out=0x11/0x0
[  195.970210] snd_hda_codec_realtek hdaudioC1D2:    inputs:
[  195.970211] snd_hda_codec_realtek hdaudioC1D2:      Front Mic=0x19
[  195.970212] snd_hda_codec_realtek hdaudioC1D2:      Rear Mic=0x18
[  195.970213] snd_hda_codec_realtek hdaudioC1D2:      Line=0x1a
[  195.982715] input: HDA Intel PCH Front Mic as /devices/pci0000:00/0000:00:1b.0/sound/card1/input7
[  195.982785] input: HDA Intel PCH Rear Mic as /devices/pci0000:00/0000:00:1b.0/sound/card1/input8
[  195.982831] input: HDA Intel PCH Line as /devices/pci0000:00/0000:00:1b.0/sound/card1/input9
[  195.982875] input: HDA Intel PCH Line Out Front as /devices/pci0000:00/0000:00:1b.0/sound/card1/input10
[  195.982916] input: HDA Intel PCH Line Out Surround as /devices/pci0000:00/0000:00:1b.0/sound/card1/input11
[  195.982959] input: HDA Intel PCH Line Out CLFE as /devices/pci0000:00/0000:00:1b.0/sound/card1/input12
[  195.983001] input: HDA Intel PCH Line Out Side as /devices/pci0000:00/0000:00:1b.0/sound/card1/input13
[  195.983043] input: HDA Intel PCH Front Headphone as /devices/pci0000:00/0000:00:1b.0/sound/card1/input14
[  195.990154] input: HDA Intel HDMI HDMI/DP,pcm=3 as /devices/pci0000:00/0000:00:03.0/sound/card0/input15
[  195.990199] input: HDA Intel HDMI HDMI/DP,pcm=7 as /devices/pci0000:00/0000:00:03.0/sound/card0/input16
[  195.990240] input: HDA Intel HDMI HDMI/DP,pcm=8 as /devices/pci0000:00/0000:00:03.0/sound/card0/input17
[  196.861875] XFS (sda1): Mounting V4 Filesystem
[  197.023394] XFS (dm-2): Mounting V4 Filesystem
[  197.075152] Adding 8191996k swap on /dev/mapper/centos-swap.  Priority:-1 extents:1 across:8191996k FS
[  197.777693] XFS (dm-2): Ending clean mount
[  217.483313] XFS (sda1): Ending clean mount
[  217.739556] audit: type=1305 audit(1462631457.681:4): audit_pid=691 old=0 auid=4294967295 ses=4294967295 subj=system_u:system_r:auditd_t:s0 res=1
[  218.817336] nf_conntrack version 0.5.0 (65536 buckets, 262144 max)
[  218.890539] ip6_tables: (C) 2000-2006 Netfilter Core Team
[  218.956571] Ebtables v2.0 registered
[  219.721070] IPv6: ADDRCONF(NETDEV_UP): eno1: link is not ready
[  219.913930] IPv6: ADDRCONF(NETDEV_UP): eno1: link is not ready
[  221.439169] e1000e: eno1 NIC Link is Up 100 Mbps Full Duplex, Flow Control: None
[  221.439180] e1000e 0000:00:19.0 eno1: 10/100 speed: disabling TSO
[  221.439225] IPv6: ADDRCONF(NETDEV_CHANGE): eno1: link becomes ready
[  228.484337] tun: Universal TUN/TAP device driver, 1.6
[  228.484340] tun: (C) 1999-2004 Max Krasnyansky <maxk@qualcomm.com>
[  228.522184] virbr0: port 1(virbr0-nic) entered blocking state
[  228.522186] virbr0: port 1(virbr0-nic) entered disabled state
[  228.522235] device virbr0-nic entered promiscuous mode
[  228.751308] virbr0: port 1(virbr0-nic) entered blocking state
[  228.751311] virbr0: port 1(virbr0-nic) entered listening state
[  228.997988] virbr0: port 1(virbr0-nic) entered disabled state
[  239.870405] fuse init (API version 7.24)
[  241.273039] Bluetooth: Core ver 2.21
[  241.273120] NET: Registered protocol family 31
[  241.273121] Bluetooth: HCI device and connection manager initialized
[  241.273123] Bluetooth: HCI socket layer initialized
[  241.273125] Bluetooth: L2CAP socket layer initialized
[  241.273135] Bluetooth: SCO socket layer initialized
[  241.324011] Bluetooth: BNEP (Ethernet Emulation) ver 1.3
[  241.324013] Bluetooth: BNEP filters: protocol multicast
[  241.324016] Bluetooth: BNEP socket layer initialized
kern4.6rc6.txt (66,741 bytes)
martinman3

martinman3

2016-05-07 15:15

reporter  

lspciout.txt (2,937 bytes)
05:00.0 RAID bus controller: LSI Logic / Symbios Logic MegaRAID SAS 2008 [Falcon] (rev 03)
	Subsystem: LSI Logic / Symbios Logic MegaRAID SAS 9240-4i
	Control: I/O+ Mem+ BusMaster- SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Interrupt: pin A routed to IRQ 16
	Region 0: I/O ports at d000 [size=256]
	Region 1: Memory at f7b60000 (64-bit, non-prefetchable) [size=16K]
	Region 3: Memory at f7b00000 (64-bit, non-prefetchable) [size=256K]
	Expansion ROM at f7b40000 [disabled] [size=128K]
	Capabilities: [50] Power Management version 3
		Flags: PMEClk- DSI- D1+ D2+ AuxCurrent=0mA PME(D0-,D1-,D2-,D3hot-,D3cold-)
		Status: D0 NoSoftRst+ PME-Enable- DSel=0 DScale=0 PME-
	Capabilities: [68] Express (v2) Endpoint, MSI 00
		DevCap:	MaxPayload 4096 bytes, PhantFunc 0, Latency L0s <64ns, L1 <1us
			ExtTag+ AttnBtn- AttnInd- PwrInd- RBE+ FLReset+
		DevCtl:	Report errors: Correctable- Non-Fatal- Fatal- Unsupported-
			RlxdOrd- ExtTag- PhantFunc- AuxPwr- NoSnoop+ FLReset-
			MaxPayload 128 bytes, MaxReadReq 512 bytes
		DevSta:	CorrErr+ UncorrErr- FatalErr- UnsuppReq+ AuxPwr- TransPend-
		LnkCap:	Port #0, Speed 5GT/s, Width x8, ASPM L0s, Exit Latency L0s <64ns, L1 <1us
			ClockPM- Surprise- LLActRep- BwNot-
		LnkCtl:	ASPM Disabled; RCB 64 bytes Disabled- CommClk+
			ExtSynch- ClockPM- AutWidDis- BWInt- AutBWInt-
		LnkSta:	Speed 2.5GT/s, Width x1, TrErr- Train- SlotClk+ DLActive- BWMgmt- ABWMgmt-
		DevCap2: Completion Timeout: Range BC, TimeoutDis+, LTR-, OBFF Not Supported
		DevCtl2: Completion Timeout: 50us to 50ms, TimeoutDis-, LTR-, OBFF Disabled
		LnkCtl2: Target Link Speed: 5GT/s, EnterCompliance- SpeedDis-
			 Transmit Margin: Normal Operating Range, EnterModifiedCompliance- ComplianceSOS-
			 Compliance De-emphasis: -6dB
		LnkSta2: Current De-emphasis Level: -6dB, EqualizationComplete-, EqualizationPhase1-
			 EqualizationPhase2-, EqualizationPhase3-, LinkEqualizationRequest-
	Capabilities: [d0] Vital Product Data
		Not readable
	Capabilities: [a8] MSI: Enable- Count=1/1 Maskable- 64bit+
		Address: 0000000000000000  Data: 0000
	Capabilities: [c0] MSI-X: Enable- Count=15 Masked-
		Vector table: BAR=1 offset=00002000
		PBA: BAR=1 offset=00003800
	Capabilities: [100 v1] Advanced Error Reporting
		UESta:	DLP- SDES- TLP- FCP- CmpltTO- CmpltAbrt- UnxCmplt- RxOF- MalfTLP- ECRC- UnsupReq- ACSViol-
		UEMsk:	DLP- SDES- TLP- FCP- CmpltTO- CmpltAbrt- UnxCmplt- RxOF- MalfTLP- ECRC- UnsupReq- ACSViol-
		UESvrt:	DLP+ SDES+ TLP- FCP+ CmpltTO- CmpltAbrt- UnxCmplt- RxOF+ MalfTLP+ ECRC- UnsupReq- ACSViol-
		CESta:	RxErr- BadTLP- BadDLLP- Rollover- Timeout- NonFatalErr-
		CEMsk:	RxErr- BadTLP- BadDLLP- Rollover- Timeout- NonFatalErr+
		AERCap:	First Error Pointer: 00, GenCap+ CGenEn- ChkCap+ ChkEn-
	Capabilities: [138 v1] Power Budgeting <?>

lspciout.txt (2,937 bytes)
martinman3

martinman3

2016-05-07 15:26

reporter   ~0026446

I should add that there are currently 2 raid cards fitted, I used an older LSI SAS1068E-R card to prove that it can work. The brand new SAS9240-4i is at 05:00.0 on the PCI-e bus giving the "Failed to init firmware" message at [0.868103]. It does exactly the same if it is the only raid card in the PC and I boot Centos 7.2 from CD. I was hoping that the VPD was being accessed by the driver and caused the problem but the VPD cannot be accessed with this kernel.

I have ordered another raid card made by Adaptec but it will not arrive for a few days.
martinman3

martinman3

2016-05-07 16:10

reporter   ~0026447

I can now answer by own question about the code in rc6.
The code that was added to handle VPD smaller that 32K is still there but an earlier, superceeded and no longer required patch

https://git.kernel.org/cgit/linux/kernel/git/torvalds/linux.git/commit/?id=7c20078a8197389eead62399419fdc4f8ac4a8a3

 which added a quirk for megaraid adapters was included as well !

I hope that someone has tested 4.6.rc6 with a megaraid adapter to ensure that it works on at least one PC.
toracat

toracat

2016-05-07 16:33

manager   ~0026448

> I don't really know how to access git properly but it seems to me
> that the first 3 patches were in rc5 but not in rc6. Do you have
> a link to the patch used in rc6 ?

You can see the diff between -rc5 and -rc6 here:

https://git.kernel.org/cgit/linux/kernel/git/torvalds/linux.git/diff/?id=v4.6-rc6&id2=v4.6-rc5

The files in those 3 patches seem unchanged when going to -rc6.

In any event, my suggestion for you is to file a bug report upstream at bugzilla.kernel.org to get kernel developers' attention. CentOS cannot really deal with bugs/features that need fixing in the mainline kernel. However, once the patches/fixes are provided, you can then try submitting them to Red Hat. We (CentOS) may be able to accommodate them in the centosplus kernel.
martinman3

martinman3

2016-05-08 10:30

reporter   ~0026452

I have tried the megaraid adapter in some other motherboards and with one of them the megasas driver in Centos 7.2 does communicate correctly with the card. This proves that the VPD read problem is unrelated to the driver problem which is probably caused by motherboard incompatibilty. If I get the time I may try compiling a debug version of the driver to see any warning messages.

For this bug report the easiest solution would be the patch in note #0026447 which blacklists the adapters preventing them from accessing VPD as the driver does not use it. If this report is left open, once the 4.6 kernel has settled down I will file a bug report to Red Hat quoting the "blacklist patch" or whatever replaces it.

toracat, thank you for your support as always.
toracat

toracat

2016-05-09 16:51

manager   ~0026465

Sounds good. Please keep me posted.
martinman3

martinman3

2016-05-15 15:45

reporter   ~0026561

I have some more information that may explain why the problem is not occurring more often.

If the megasas driver loads correctly "lspci -vv" does read a single zero byte of VPD which lspci considers an error and displays a message. This output is in the attached file "w-lspcivv.txt" and the dmesg output is in "w-dmesg.txt".
If the megasas driver does not load correctly the message "megasas: Failed to init firmware" is output to the log and "lspci -vv" hangs the PC. The dmesg output is in "nw-dmesg.txt"

It seems that if the driver does not communicate with the raid card the firmware on the card does not respond to the VPD read and hangs the PC. This is unfortunate since this is the reason why I was using lspci.

I don't know if the "VPD read patch" would allow valid VPD data to be read as I have not found kernel which doesn't have the "blacklist patch" also.
martinman3

martinman3

2016-05-15 15:46

reporter  

w-lspcivv.txt (3,055 bytes)
01:00.0 RAID bus controller: LSI Logic / Symbios Logic MegaRAID SAS 2008 [Falcon] (rev 03)
	Subsystem: LSI Logic / Symbios Logic MegaRAID SAS 9240-4i
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR+ FastB2B- DisINTx+
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0, Cache Line Size: 64 bytes
	Interrupt: pin A routed to IRQ 31
	Region 0: I/O ports at d000 [size=256]
	Region 1: Memory at f6efc000 (64-bit, non-prefetchable) [size=16K]
	Region 3: Memory at f6e80000 (64-bit, non-prefetchable) [size=256K]
	Expansion ROM at f6ec0000 [disabled] [size=128K]
	Capabilities: [50] Power Management version 3
		Flags: PMEClk- DSI- D1+ D2+ AuxCurrent=0mA PME(D0-,D1-,D2-,D3hot-,D3cold-)
		Status: D0 NoSoftRst+ PME-Enable- DSel=0 DScale=0 PME-
	Capabilities: [68] Express (v2) Endpoint, MSI 00
		DevCap:	MaxPayload 4096 bytes, PhantFunc 0, Latency L0s <64ns, L1 <1us
			ExtTag+ AttnBtn- AttnInd- PwrInd- RBE+ FLReset+
		DevCtl:	Report errors: Correctable- Non-Fatal- Fatal- Unsupported-
			RlxdOrd+ ExtTag- PhantFunc- AuxPwr- NoSnoop+ FLReset-
			MaxPayload 128 bytes, MaxReadReq 512 bytes
		DevSta:	CorrErr+ UncorrErr- FatalErr- UnsuppReq+ AuxPwr- TransPend-
		LnkCap:	Port #0, Speed 5GT/s, Width x8, ASPM L0s, Exit Latency L0s <64ns, L1 <1us
			ClockPM- Surprise- LLActRep- BwNot-
		LnkCtl:	ASPM Disabled; RCB 64 bytes Disabled- CommClk+
			ExtSynch- ClockPM- AutWidDis- BWInt- AutBWInt-
		LnkSta:	Speed 2.5GT/s, Width x8, TrErr- Train- SlotClk+ DLActive- BWMgmt- ABWMgmt-
		DevCap2: Completion Timeout: Range BC, TimeoutDis+, LTR-, OBFF Not Supported
		DevCtl2: Completion Timeout: 50us to 50ms, TimeoutDis-, LTR-, OBFF Disabled
		LnkCtl2: Target Link Speed: 5GT/s, EnterCompliance- SpeedDis-
			 Transmit Margin: Normal Operating Range, EnterModifiedCompliance- ComplianceSOS-
			 Compliance De-emphasis: -6dB
		LnkSta2: Current De-emphasis Level: -6dB, EqualizationComplete-, EqualizationPhase1-
			 EqualizationPhase2-, EqualizationPhase3-, LinkEqualizationRequest-
	Capabilities: [d0] Vital Product Data
		Unknown small resource type 00, will not decode more.
	Capabilities: [a8] MSI: Enable- Count=1/1 Maskable- 64bit+
		Address: 0000000000000000  Data: 0000
	Capabilities: [c0] MSI-X: Enable+ Count=15 Masked-
		Vector table: BAR=1 offset=00002000
		PBA: BAR=1 offset=00003800
	Capabilities: [100 v1] Advanced Error Reporting
		UESta:	DLP- SDES- TLP- FCP- CmpltTO- CmpltAbrt- UnxCmplt- RxOF- MalfTLP- ECRC- UnsupReq- ACSViol-
		UEMsk:	DLP- SDES- TLP- FCP- CmpltTO- CmpltAbrt- UnxCmplt- RxOF- MalfTLP- ECRC- UnsupReq- ACSViol-
		UESvrt:	DLP+ SDES+ TLP- FCP+ CmpltTO- CmpltAbrt- UnxCmplt- RxOF+ MalfTLP+ ECRC- UnsupReq- ACSViol-
		CESta:	RxErr- BadTLP- BadDLLP- Rollover- Timeout- NonFatalErr+
		CEMsk:	RxErr- BadTLP- BadDLLP- Rollover- Timeout- NonFatalErr+
		AERCap:	First Error Pointer: 00, GenCap+ CGenEn- ChkCap+ ChkEn-
	Capabilities: [138 v1] Power Budgeting <?>
	Kernel driver in use: megaraid_sas

w-lspcivv.txt (3,055 bytes)
martinman3

martinman3

2016-05-15 15:46

reporter  

w-dmesg.txt (54,524 bytes)
[    0.000000] Initializing cgroup subsys cpuset
[    0.000000] Initializing cgroup subsys cpu
[    0.000000] Initializing cgroup subsys cpuacct
[    0.000000] Linux version 3.10.0-327.13.1.el7.x86_64 (builder@kbuilder.dev.centos.org) (gcc version 4.8.3 20140911 (Red Hat 4.8.3-9) (GCC) ) #1 SMP Thu Mar 31 16:04:38 UTC 2016
[    0.000000] Command line: initrd=initrd0.img root=live:CDLABEL=CentOS-7-x86_64-GNOME-1603-02 rootfstype=auto ro rd.live.image quiet  rhgb rd.luks=0 rd.md=0 rd.dm=0  BOOT_IMAGE=vmlinuz0 
[    0.000000] e820: BIOS-provided physical RAM map:
[    0.000000] BIOS-e820: [mem 0x0000000000000000-0x000000000009ebff] usable
[    0.000000] BIOS-e820: [mem 0x000000000009ec00-0x000000000009ffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000000e8000-0x00000000000fffff] reserved
[    0.000000] BIOS-e820: [mem 0x0000000000100000-0x000000003df9ffff] usable
[    0.000000] BIOS-e820: [mem 0x000000003dfa0000-0x000000003ffaffff] reserved
[    0.000000] BIOS-e820: [mem 0x000000003ffb0000-0x000000003ffbffff] ACPI data
[    0.000000] BIOS-e820: [mem 0x000000003ffc0000-0x000000003ffeffff] ACPI NVS
[    0.000000] BIOS-e820: [mem 0x000000003fff0000-0x000000003fffffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000ff380000-0x00000000ffffffff] reserved
[    0.000000] NX (Execute Disable) protection: active
[    0.000000] SMBIOS 2.4 present.
[    0.000000] DMI: To Be Filled By O.E.M. 939Dual-VSTA/939Dual-VSTA, BIOS P1.20 08/22/2006
[    0.000000] e820: update [mem 0x00000000-0x00000fff] usable ==> reserved
[    0.000000] e820: remove [mem 0x000a0000-0x000fffff] usable
[    0.000000] AGP: pci 0000:00:04:00: AGP bridge
[    0.000000] AGP: pci 0000:00:04.0: AGP aperture [bus addr 0xf0000000-0xf1ffffff] (old size 32MB)
[    0.000000] AGP: pci 0000:00:04.0: AGP aperture size 4096MB (APSIZE 0x0) is not right, using settings from NB
[    0.000000] AGP: pci 0000:00:04.0: AGP aperture [bus addr 0xf0000000-0xf1ffffff] (32MB, APSIZE 0x0)
[    0.000000] e820: last_pfn = 0x3dfa0 max_arch_pfn = 0x400000000
[    0.000000] MTRR default type: uncachable
[    0.000000] MTRR fixed ranges enabled:
[    0.000000]   00000-9FFFF write-back
[    0.000000]   A0000-EFFFF uncachable
[    0.000000]   F0000-FFFFF write-protect
[    0.000000] MTRR variable ranges enabled:
[    0.000000]   0 base 0000000000 mask FFC0000000 write-back
[    0.000000]   1 disabled
[    0.000000]   2 disabled
[    0.000000]   3 disabled
[    0.000000]   4 disabled
[    0.000000]   5 disabled
[    0.000000]   6 disabled
[    0.000000]   7 disabled
[    0.000000] x86 PAT enabled: cpu 0, old 0x7040600070406, new 0x7010600070106
[    0.000000] found SMP MP-table at [mem 0x000ff780-0x000ff78f] mapped at [ffff8800000ff780]
[    0.000000] Base memory trampoline at [ffff880000098000] 98000 size 24576
[    0.000000] init_memory_mapping: [mem 0x00000000-0x000fffff]
[    0.000000]  [mem 0x00000000-0x000fffff] page 4k
[    0.000000] BRK [0x01f32000, 0x01f32fff] PGTABLE
[    0.000000] BRK [0x01f33000, 0x01f33fff] PGTABLE
[    0.000000] BRK [0x01f34000, 0x01f34fff] PGTABLE
[    0.000000] init_memory_mapping: [mem 0x3ac00000-0x3adfffff]
[    0.000000]  [mem 0x3ac00000-0x3adfffff] page 2M
[    0.000000] init_memory_mapping: [mem 0x38000000-0x3abfffff]
[    0.000000]  [mem 0x38000000-0x3abfffff] page 2M
[    0.000000] init_memory_mapping: [mem 0x00100000-0x37ffffff]
[    0.000000]  [mem 0x00100000-0x001fffff] page 4k
[    0.000000]  [mem 0x00200000-0x37ffffff] page 2M
[    0.000000] init_memory_mapping: [mem 0x3ae00000-0x3df9ffff]
[    0.000000]  [mem 0x3ae00000-0x3ddfffff] page 2M
[    0.000000]  [mem 0x3de00000-0x3df9ffff] page 4k
[    0.000000] BRK [0x01f35000, 0x01f35fff] PGTABLE
[    0.000000] RAMDISK: [mem 0x3af33000-0x3df7efff]
[    0.000000] ACPI: RSDP 00000000000fa8e0 00014 (v00 ACPIAM)
[    0.000000] ACPI: RSDT 000000003ffb0000 00034 (v01 A M I  OEMRSDT  08000622 MSFT 00000097)
[    0.000000] ACPI: FACP 000000003ffb0200 00084 (v02 A M I  OEMFACP  08000622 MSFT 00000097)
[    0.000000] ACPI: DSDT 000000003ffb0440 0496C (v01  939DV 939DV111 00000111 INTL 20051117)
[    0.000000] ACPI: FACS 000000003ffc0000 00040
[    0.000000] ACPI: APIC 000000003ffb0390 00068 (v01 A M I  OEMAPIC  08000622 MSFT 00000097)
[    0.000000] ACPI: MCFG 000000003ffb0400 0003C (v01 A M I  OEMMCFG  08000622 MSFT 00000097)
[    0.000000] ACPI: OEMB 000000003ffc0040 0005C (v01 A M I  AMI_OEM  08000622 MSFT 00000097)
[    0.000000] ACPI: Local APIC address 0xfee00000
[    0.000000] Scanning NUMA topology in Northbridge 24
[    0.000000] No NUMA configuration found
[    0.000000] Faking a node at [mem 0x0000000000000000-0x000000003df9ffff]
[    0.000000] Initmem setup node 0 [mem 0x00000000-0x3df9ffff]
[    0.000000]   NODE_DATA [mem 0x3af0c000-0x3af32fff]
[    0.000000]  [ffffea0000000000-ffffea0000ffffff] PMD -> [ffff880039600000-ffff88003a5fffff] on node 0
[    0.000000] Zone ranges:
[    0.000000]   DMA      [mem 0x00001000-0x00ffffff]
[    0.000000]   DMA32    [mem 0x01000000-0xffffffff]
[    0.000000]   Normal   empty
[    0.000000] Movable zone start for each node
[    0.000000] Early memory node ranges
[    0.000000]   node   0: [mem 0x00001000-0x0009dfff]
[    0.000000]   node   0: [mem 0x00100000-0x3df9ffff]
[    0.000000] On node 0 totalpages: 253757
[    0.000000]   DMA zone: 64 pages used for memmap
[    0.000000]   DMA zone: 21 pages reserved
[    0.000000]   DMA zone: 3997 pages, LIFO batch:0
[    0.000000]   DMA32 zone: 3903 pages used for memmap
[    0.000000]   DMA32 zone: 249760 pages, LIFO batch:31
[    0.000000] Detected use of extended apic ids on hypertransport bus
[    0.000000] ACPI: PM-Timer IO Port: 0x808
[    0.000000] ACPI: Local APIC address 0xfee00000
[    0.000000] ACPI: LAPIC (acpi_id[0x01] lapic_id[0x00] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x02] lapic_id[0x81] disabled)
[    0.000000] ACPI: IOAPIC (id[0x01] address[0xfec00000] gsi_base[0])
[    0.000000] IOAPIC[0]: apic_id 1, version 17, address 0xfec00000, GSI 0-23
[    0.000000] ACPI: IOAPIC (id[0x02] address[0xfec10000] gsi_base[24])
[    0.000000] IOAPIC[1]: apic_id 2, version 17, address 0xfec10000, GSI 24-39
[    0.000000] ACPI: INT_SRC_OVR (bus 0 bus_irq 0 global_irq 2 dfl dfl)
[    0.000000] ACPI: INT_SRC_OVR (bus 0 bus_irq 9 global_irq 9 low level)
[    0.000000] ACPI: IRQ0 used by override.
[    0.000000] ACPI: IRQ9 used by override.
[    0.000000] Using ACPI (MADT) for SMP configuration information
[    0.000000] smpboot: Allowing 2 CPUs, 1 hotplug CPUs
[    0.000000] PM: Registered nosave memory: [mem 0x0009e000-0x0009efff]
[    0.000000] PM: Registered nosave memory: [mem 0x0009f000-0x0009ffff]
[    0.000000] PM: Registered nosave memory: [mem 0x000a0000-0x000e7fff]
[    0.000000] PM: Registered nosave memory: [mem 0x000e8000-0x000fffff]
[    0.000000] e820: [mem 0x40000000-0xff37ffff] available for PCI devices
[    0.000000] Booting paravirtualized kernel on bare hardware
[    0.000000] Detected single cpu native boot.
[    0.000000] Important:  In CentOS 7, single threaded, single CPU 64-bit physical systems are unsupported. Please see http://wiki.centos.org/FAQ for more information
[    0.000000] setup_percpu: NR_CPUS:5120 nr_cpumask_bits:2 nr_cpu_ids:2 nr_node_ids:1
[    0.000000] PERCPU: Embedded 31 pages/cpu @ffff88003ac00000 s87168 r8192 d31616 u1048576
[    0.000000] pcpu-alloc: s87168 r8192 d31616 u1048576 alloc=1*2097152
[    0.000000] pcpu-alloc: [0] 0 1 
[    0.000000] Built 1 zonelists in Node order, mobility grouping on.  Total pages: 249769
[    0.000000] Policy zone: DMA32
[    0.000000] Kernel command line: initrd=initrd0.img root=live:CDLABEL=CentOS-7-x86_64-GNOME-1603-02 rootfstype=auto ro rd.live.image quiet  rhgb rd.luks=0 rd.md=0 rd.dm=0  BOOT_IMAGE=vmlinuz0 
[    0.000000] PID hash table entries: 4096 (order: 3, 32768 bytes)
[    0.000000] AGP: Checking aperture...
[    0.000000] AGP: pci 0000:00:04:00: AGP bridge
[    0.000000] AGP: pci 0000:00:04.0: AGP aperture [bus addr 0xf0000000-0xf1ffffff] (old size 32MB)
[    0.000000] AGP: pci 0000:00:04.0: AGP aperture size 4096MB (APSIZE 0x0) is not right, using settings from NB
[    0.000000] AGP: pci 0000:00:04.0: AGP aperture [bus addr 0xf0000000-0xf1ffffff] (32MB, APSIZE 0x0)
[    0.000000] AGP: Node 0: aperture [bus addr 0xf0000000-0xf3ffffff] (64MB)
[    0.000000] Memory: 932868k/1015424k available (6441k kernel code, 396k absent, 82160k reserved, 4265k data, 1620k init)
[    0.000000] SLUB: HWalign=64, Order=0-3, MinObjects=0, CPUs=2, Nodes=1
[    0.000000] Hierarchical RCU implementation.
[    0.000000] 	RCU restricting CPUs from NR_CPUS=5120 to nr_cpu_ids=2.
[    0.000000] 	Offload RCU callbacks from all CPUs
[    0.000000] 	Offload RCU callbacks from CPUs: 0-1.
[    0.000000] NR_IRQS:327936 nr_irqs:512 0
[    0.000000] Console: colour VGA+ 80x25
[    0.000000] console [tty0] enabled
[    0.000000] allocated 4194304 bytes of page_cgroup
[    0.000000] please try 'cgroup_disable=memory' option if you don't want memory cgroups
[    0.000000] tsc: Fast TSC calibration using PIT
[    0.000000] tsc: Detected 2400.147 MHz processor
[    0.000000] tsc: Marking TSC unstable due to TSCs unsynchronized
[    0.001012] Calibrating delay loop (skipped), value calculated using timer frequency.. 4800.29 BogoMIPS (lpj=2400147)
[    0.001015] pid_max: default: 32768 minimum: 301
[    0.001045] Security Framework initialized
[    0.001058] SELinux:  Initializing.
[    0.001068] SELinux:  Starting in permissive mode
[    0.002151] Dentry cache hash table entries: 131072 (order: 8, 1048576 bytes)
[    0.002801] Inode-cache hash table entries: 65536 (order: 7, 524288 bytes)
[    0.003114] Mount-cache hash table entries: 4096
[    0.003419] Initializing cgroup subsys memory
[    0.003438] Initializing cgroup subsys devices
[    0.003441] Initializing cgroup subsys freezer
[    0.003443] Initializing cgroup subsys net_cls
[    0.003445] Initializing cgroup subsys blkio
[    0.003447] Initializing cgroup subsys perf_event
[    0.003449] Initializing cgroup subsys hugetlb
[    0.003482] tseg: 0000000000
[    0.003491] mce: CPU supports 5 MCE banks
[    0.003499] LVT offset 0 assigned for vector 0xf9
[    0.003503] process: using AMD E400 aware idle routine
[    0.003507] Last level iTLB entries: 4KB 512, 2MB 8, 4MB 4
Last level dTLB entries: 4KB 512, 2MB 8, 4MB 4
tlb_flushall_shift: 6
[    0.013612] ACPI: Core revision 20130517
[    0.015607] ACPI: All ACPI Tables successfully acquired
[    0.015847] ftrace: allocating 24584 entries in 97 pages
[    0.025000] ..TIMER: vector=0x30 apic1=0 pin1=2 apic2=-1 pin2=-1
[    0.035074] smpboot: CPU0: AMD Athlon(tm) 64 Processor 3800+ (fam: 0f, model: 5f, stepping: 02)
[    0.036000] Performance Events: AMD PMU driver.
[    0.036000] ... version:                0
[    0.036000] ... bit width:              48
[    0.036000] ... generic registers:      4
[    0.036000] ... value mask:             0000ffffffffffff
[    0.036000] ... max period:             00007fffffffffff
[    0.036000] ... fixed-purpose events:   0
[    0.036000] ... event mask:             000000000000000f
[    0.036621] Brought up 1 CPUs
[    0.036626] smpboot: Total of 1 processors activated (4800.29 BogoMIPS)
[    0.036932] NMI watchdog: enabled on all CPUs, permanently consumes one hw-PMU counter.
[    0.037206] devtmpfs: initialized
[    0.041228] EVM: security.selinux
[    0.041230] EVM: security.ima
[    0.041231] EVM: security.capability
[    0.041320] PM: Registering ACPI NVS region [mem 0x3ffc0000-0x3ffeffff] (196608 bytes)
[    0.042696] atomic64 test passed for x86-64 platform with CX8 and with SSE
[    0.042835] NET: Registered protocol family 16
[    0.043024] node 0 link 0: io port [1000, ffffff]
[    0.043030] TOM: 0000000040000000 aka 1024M
[    0.043032] node 0 link 0: mmio [e0000000, efffffff]
[    0.043036] node 0 link 0: mmio [a0000, bffff]
[    0.043038] node 0 link 0: mmio [40000000, ffffffff]
[    0.043041] bus: [bus 00-ff] on node 0 link 0
[    0.043042] bus: 00 [io  0x0000-0xffff]
[    0.043044] bus: 00 [mem 0x40000000-0xfcffffffff]
[    0.043045] bus: 00 [mem 0x000a0000-0x000bffff]
[    0.043135] ACPI: bus type PCI registered
[    0.043137] acpiphp: ACPI Hot Plug PCI Controller Driver version: 0.5
[    0.043197] PCI: MMCONFIG for domain 0000 [bus 00-ff] at [mem 0xe0000000-0xefffffff] (base 0xe0000000)
[    0.043200] PCI: not using MMCONFIG
[    0.043202] PCI: Using configuration type 1 for base access
[    0.044343] ACPI: Added _OSI(Module Device)
[    0.044346] ACPI: Added _OSI(Processor Device)
[    0.044347] ACPI: Added _OSI(3.0 _SCP Extensions)
[    0.044349] ACPI: Added _OSI(Processor Aggregator Device)
[    0.044883] ACPI: EC: Look up EC in DSDT
[    0.045627] ACPI: Executed 1 blocks of module-level executable AML code
[    0.047382] ACPI: Interpreter enabled
[    0.047393] ACPI Exception: AE_NOT_FOUND, While evaluating Sleep State [\_S2_] (20130517/hwxface-571)
[    0.047397] ACPI Exception: AE_NOT_FOUND, While evaluating Sleep State [\_S3_] (20130517/hwxface-571)
[    0.047408] ACPI: (supports S0 S1 S4 S5)
[    0.047410] ACPI: Using IOAPIC for interrupt routing
[    0.047469] PCI: MMCONFIG for domain 0000 [bus 00-ff] at [mem 0xe0000000-0xefffffff] (base 0xe0000000)
[    0.048163] PCI: MMCONFIG at [mem 0xe0000000-0xefffffff] reserved in ACPI motherboard resources
[    0.048902] PCI: Ignoring host bridge windows from ACPI; if necessary, use "pci=use_crs" and report a bug
[    0.054013] ACPI: \_PR_.CPU2: failed to get CPU physical ID.
[    0.054088] ACPI: PCI Root Bridge [PCI0] (domain 0000 [bus 00-ff])
[    0.054095] acpi PNP0A03:00: _OSC: OS supports [ExtendedConfig ASPM ClockPM Segments MSI]
[    0.054353] acpi PNP0A03:00: _OSC: OS now controls [PCIeHotplug PME AER PCIeCapability]
[    0.054476] acpi PNP0A03:00: host bridge window [io  0x0000-0x0cf7] (ignored)
[    0.054479] acpi PNP0A03:00: host bridge window [io  0x0d00-0xffff] (ignored)
[    0.054481] acpi PNP0A03:00: host bridge window [mem 0x000a0000-0x000bffff] (ignored)
[    0.054484] acpi PNP0A03:00: host bridge window [mem 0x000d0000-0x000dffff] (ignored)
[    0.054486] acpi PNP0A03:00: host bridge window [mem 0x40000000-0xffffffff] (ignored)
[    0.054489] PCI: root bus 00: hardware-probed resources
[    0.054640] PCI host bridge to bus 0000:00
[    0.054643] pci_bus 0000:00: root bus resource [bus 00-ff]
[    0.054646] pci_bus 0000:00: root bus resource [io  0x0000-0xffff]
[    0.054648] pci_bus 0000:00: root bus resource [mem 0x40000000-0xfcffffffff]
[    0.054651] pci_bus 0000:00: root bus resource [mem 0x000a0000-0x000bffff]
[    0.054663] pci 0000:00:00.0: [10b9:1695] type 00 class 0x060000
[    0.054777] pci 0000:00:01.0: [10b9:524b] type 01 class 0x060400
[    0.054818] pci 0000:00:01.0: PME# supported from D0 D3hot D3cold
[    0.054857] pci 0000:00:01.0: System wakeup disabled by ACPI
[    0.054904] pci 0000:00:02.0: [10b9:524c] type 01 class 0x060400
[    0.054943] pci 0000:00:02.0: PME# supported from D0 D3hot D3cold
[    0.054980] pci 0000:00:02.0: System wakeup disabled by ACPI
[    0.055020] pci 0000:00:03.0: [10b9:524d] type 01 class 0x060400
[    0.055060] pci 0000:00:03.0: PME# supported from D0 D3hot D3cold
[    0.055097] pci 0000:00:03.0: System wakeup disabled by ACPI
[    0.055138] pci 0000:00:04.0: [10b9:1689] type 00 class 0x060000
[    0.055150] pci 0000:00:04.0: reg 0x10: [mem 0xf0000000-0xf3ffffff pref]
[    0.055273] pci 0000:00:05.0: [10b9:5246] type 01 class 0x060400
[    0.055352] pci 0000:00:06.0: [10b9:5249] type 01 class 0x060401
[    0.055411] pci 0000:00:06.0: System wakeup disabled by ACPI
[    0.055447] pci 0000:00:07.0: [10b9:1563] type 00 class 0x060100
[    0.055556] pci 0000:00:07.1: [10b9:7101] type 00 class 0x068000
[    0.055598] pci 0000:00:07.1: can't claim BAR 13 [io  0x0800-0x083f]: address conflict with ACPI CPU throttle [io  0x0810-0x0815]
[    0.055677] pci 0000:00:11.0: [10b9:5263] type 00 class 0x020000
[    0.055688] pci 0000:00:11.0: reg 0x10: [io  0xc800-0xc8ff]
[    0.055695] pci 0000:00:11.0: reg 0x14: [mem 0xf6dffc00-0xf6dffcff]
[    0.055734] pci 0000:00:11.0: PME# supported from D3hot D3cold
[    0.055769] pci 0000:00:11.0: System wakeup disabled by ACPI
[    0.055803] pci 0000:00:12.0: [10b9:5229] type 00 class 0x01018a
[    0.055830] pci 0000:00:12.0: reg 0x20: [io  0xff00-0xff0f]
[    0.055843] pci 0000:00:12.0: legacy IDE quirk: reg 0x10: [io  0x01f0-0x01f7]
[    0.055845] pci 0000:00:12.0: legacy IDE quirk: reg 0x14: [io  0x03f6]
[    0.055847] pci 0000:00:12.0: legacy IDE quirk: reg 0x18: [io  0x0170-0x0177]
[    0.055849] pci 0000:00:12.0: legacy IDE quirk: reg 0x1c: [io  0x0376]
[    0.055912] pci 0000:00:13.0: [10b9:5237] type 00 class 0x0c0310
[    0.055921] pci 0000:00:13.0: reg 0x10: [mem 0xf6dfe000-0xf6dfefff]
[    0.055984] pci 0000:00:13.0: System wakeup disabled by ACPI
[    0.056026] pci 0000:00:13.1: [10b9:5237] type 00 class 0x0c0310
[    0.056035] pci 0000:00:13.1: reg 0x10: [mem 0xf6dfd000-0xf6dfdfff]
[    0.056099] pci 0000:00:13.1: System wakeup disabled by ACPI
[    0.056134] pci 0000:00:13.2: [10b9:5237] type 00 class 0x0c0310
[    0.056143] pci 0000:00:13.2: reg 0x10: [mem 0xf6dfc000-0xf6dfcfff]
[    0.056207] pci 0000:00:13.2: System wakeup disabled by ACPI
[    0.056248] pci 0000:00:13.3: [10b9:5239] type 00 class 0x0c0320
[    0.056260] pci 0000:00:13.3: reg 0x10: [mem 0xf6dff800-0xf6dff8ff]
[    0.056309] pci 0000:00:13.3: PME# supported from D0 D3hot D3cold
[    0.056345] pci 0000:00:13.3: System wakeup disabled by ACPI
[    0.056385] pci 0000:00:18.0: [1022:1100] type 00 class 0x060000
[    0.056450] pci 0000:00:18.1: [1022:1101] type 00 class 0x060000
[    0.056512] pci 0000:00:18.2: [1022:1102] type 00 class 0x060000
[    0.056575] pci 0000:00:18.3: [1022:1103] type 00 class 0x060000
[    0.056697] pci 0000:01:00.0: [1000:0073] type 00 class 0x010400
[    0.056710] pci 0000:01:00.0: reg 0x10: [io  0xd000-0xd0ff]
[    0.056722] pci 0000:01:00.0: reg 0x14: [mem 0xf6efc000-0xf6efffff 64bit]
[    0.056734] pci 0000:01:00.0: reg 0x1c: [mem 0xf6e80000-0xf6ebffff 64bit]
[    0.056749] pci 0000:01:00.0: reg 0x30: [mem 0xf6ec0000-0xf6edffff pref]
[    0.056798] pci 0000:01:00.0: supports D1 D2
[    0.058017] pci 0000:00:01.0: PCI bridge to [bus 01]
[    0.058020] pci 0000:00:01.0:   bridge window [io  0xd000-0xdfff]
[    0.058023] pci 0000:00:01.0:   bridge window [mem 0xf6e00000-0xf6efffff]
[    0.058072] pci 0000:00:02.0: PCI bridge to [bus 02]
[    0.058076] pci 0000:00:02.0:   bridge window [mem 0xf4f00000-0xf4ffffff pref]
[    0.058135] pci 0000:03:00.0: [197b:2360] type 00 class 0x010185
[    0.058161] pci 0000:03:00.0: reg 0x10: [io  0xec00-0xec07]
[    0.058172] pci 0000:03:00.0: reg 0x14: [io  0xe880-0xe883]
[    0.058183] pci 0000:03:00.0: reg 0x18: [io  0xe800-0xe807]
[    0.058194] pci 0000:03:00.0: reg 0x1c: [io  0xe480-0xe483]
[    0.058205] pci 0000:03:00.0: reg 0x20: [io  0xe400-0xe40f]
[    0.058217] pci 0000:03:00.0: reg 0x24: [mem 0xf6ffe000-0xf6ffffff]
[    0.058271] pci 0000:03:00.0: PME# supported from D3hot
[    0.058320] pci 0000:03:00.0: disabling ASPM on pre-1.1 PCIe device.  You can enable it with 'pcie_aspm=force'
[    0.058330] pci 0000:00:03.0: PCI bridge to [bus 03]
[    0.058333] pci 0000:00:03.0:   bridge window [io  0xe000-0xefff]
[    0.058336] pci 0000:00:03.0:   bridge window [mem 0xf6f00000-0xf6ffffff]
[    0.058384] pci 0000:00:05.0: PCI bridge to [bus 04]
[    0.058423] pci 0000:05:05.0: [102b:051b] type 00 class 0x030000
[    0.058435] pci 0000:05:05.0: reg 0x10: [mem 0xf5000000-0xf5ffffff pref]
[    0.058443] pci 0000:05:05.0: reg 0x14: [mem 0xf7ffc000-0xf7ffffff]
[    0.058452] pci 0000:05:05.0: reg 0x18: [mem 0xf7000000-0xf77fffff]
[    0.058478] pci 0000:05:05.0: reg 0x30: [mem 0xf7fe0000-0xf7feffff pref]
[    0.058537] pci 0000:00:06.0: PCI bridge to [bus 05] (subtractive decode)
[    0.058543] pci 0000:00:06.0:   bridge window [mem 0xf7000000-0xf7ffffff]
[    0.058547] pci 0000:00:06.0:   bridge window [mem 0xf5000000-0xf5ffffff pref]
[    0.058549] pci 0000:00:06.0:   bridge window [io  0x0000-0xffff] (subtractive decode)
[    0.058551] pci 0000:00:06.0:   bridge window [mem 0x40000000-0xfcffffffff] (subtractive decode)
[    0.058554] pci 0000:00:06.0:   bridge window [mem 0x000a0000-0x000bffff] (subtractive decode)
[    0.058573] pci_bus 0000:00: on NUMA node 0
[    0.059366] ACPI: PCI Interrupt Link [LNKA] (IRQs 3 4 5 6 7 10 11 12 14 *15), disabled.
[    0.059471] ACPI: PCI Interrupt Link [LNKB] (IRQs 3 4 5 6 7 *10 11 12 14 15)
[    0.059569] ACPI: PCI Interrupt Link [LNKC] (IRQs 3 4 5 6 7 *10 11 12 14 15), disabled.
[    0.059669] ACPI: PCI Interrupt Link [LNKD] (IRQs 3 4 *5 6 7 10 11 12 14 15)
[    0.059770] ACPI: PCI Interrupt Link [LNKE] (IRQs 3 4 5 6 7 10 *11 12 14 15)
[    0.059870] ACPI: PCI Interrupt Link [LNKF] (IRQs *3 4 5 6 7 10 11 12 14 15)
[    0.059971] ACPI: PCI Interrupt Link [LNKG] (IRQs 3 4 5 6 7 10 *11 12 14 15)
[    0.060076] ACPI: PCI Interrupt Link [LNKH] (IRQs 3 4 5 6 7 10 11 12 14 15) *9
[    0.060177] ACPI: PCI Interrupt Link [LNKP] (IRQs 3 4 *5 6 7 10 11 12 14 15)
[    0.060368] vgaarb: device added: PCI:0000:05:05.0,decodes=io+mem,owns=io+mem,locks=none
[    0.060370] vgaarb: loaded
[    0.060371] vgaarb: bridge control possible 0000:05:05.0
[    0.060469] SCSI subsystem initialized
[    0.060496] ACPI: bus type USB registered
[    0.060519] usbcore: registered new interface driver usbfs
[    0.060529] usbcore: registered new interface driver hub
[    0.060548] usbcore: registered new device driver usb
[    0.060655] PCI: Using ACPI for IRQ routing
[    0.067916] PCI: pci_cache_line_size set to 64 bytes
[    0.067962] e820: reserve RAM buffer [mem 0x0009ec00-0x0009ffff]
[    0.067965] e820: reserve RAM buffer [mem 0x3dfa0000-0x3fffffff]
[    0.068102] NetLabel: Initializing
[    0.068104] NetLabel:  domain hash size = 128
[    0.068105] NetLabel:  protocols = UNLABELED CIPSOv4
[    0.068122] NetLabel:  unlabeled traffic allowed by default
[    0.068195] Switching to clocksource refined-jiffies
[    0.076601] pnp: PnP ACPI init
[    0.076618] ACPI: bus type PNP registered
[    0.076672] pnp 00:00: [dma 4]
[    0.076696] pnp 00:00: Plug and Play ACPI device, IDs PNP0200 (active)
[    0.076737] pnp 00:01: Plug and Play ACPI device, IDs PNP0b00 (active)
[    0.076758] pnp 00:02: Plug and Play ACPI device, IDs PNP0800 (active)
[    0.076785] pnp 00:03: Plug and Play ACPI device, IDs PNP0c04 (active)
[    0.077186] pnp 00:04: [dma 2]
[    0.077232] pnp 00:04: Plug and Play ACPI device, IDs PNP0700 (active)
[    0.077546] pnp 00:05: [dma 3]
[    0.077659] pnp 00:05: Plug and Play ACPI device, IDs PNP0401 (active)
[    0.077845] pnp 00:06: Plug and Play ACPI device, IDs PNPb02f (active)
[    0.078067] system 00:07: [io  0x0480-0x048f] has been reserved
[    0.078070] system 00:07: [io  0x04d0-0x04d1] has been reserved
[    0.078073] system 00:07: [io  0x0800-0x087f] could not be reserved
[    0.078076] system 00:07: [io  0x0400-0x040f] has been reserved
[    0.078080] system 00:07: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.078167] system 00:08: [mem 0xfec00000-0xfec00fff] could not be reserved
[    0.078170] system 00:08: [mem 0xfee00000-0xfee00fff] has been reserved
[    0.078173] system 00:08: [mem 0xfec10000-0xfec10fff] could not be reserved
[    0.078176] system 00:08: [mem 0xff380000-0xffffffff] has been reserved
[    0.078179] system 00:08: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.078230] pnp 00:09: Plug and Play ACPI device, IDs PNP0303 PNP030b (active)
[    0.078458] pnp 00:0a: [dma 0 disabled]
[    0.078521] pnp 00:0a: Plug and Play ACPI device, IDs PNP0501 (active)
[    0.078614] system 00:0b: [io  0x0290-0x029f] has been reserved
[    0.078618] system 00:0b: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.078671] system 00:0c: [mem 0xe0000000-0xefffffff] has been reserved
[    0.078675] system 00:0c: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.078865] system 00:0d: [mem 0x00000000-0x0009ffff] could not be reserved
[    0.078868] system 00:0d: [mem 0x000c0000-0x000cffff] could not be reserved
[    0.078871] system 00:0d: [mem 0x000e0000-0x000fffff] could not be reserved
[    0.078874] system 00:0d: [mem 0x00100000-0x3fffffff] could not be reserved
[    0.078877] system 00:0d: Plug and Play ACPI device, IDs PNP0c01 (active)
[    0.079025] pnp: PnP ACPI: found 14 devices
[    0.079026] ACPI: bus type PNP unregistered
[    0.085109] Switching to clocksource acpi_pm
[    0.085150] pci 0000:00:07.1: BAR 13: [io  0x0800-0x083f] has bogus alignment
[    0.085157] pci 0000:00:01.0: PCI bridge to [bus 01]
[    0.085161] pci 0000:00:01.0:   bridge window [io  0xd000-0xdfff]
[    0.085165] pci 0000:00:01.0:   bridge window [mem 0xf6e00000-0xf6efffff]
[    0.085170] pci 0000:00:02.0: PCI bridge to [bus 02]
[    0.085175] pci 0000:00:02.0:   bridge window [mem 0xf4f00000-0xf4ffffff pref]
[    0.085179] pci 0000:00:03.0: PCI bridge to [bus 03]
[    0.085181] pci 0000:00:03.0:   bridge window [io  0xe000-0xefff]
[    0.085185] pci 0000:00:03.0:   bridge window [mem 0xf6f00000-0xf6ffffff]
[    0.085190] pci 0000:00:05.0: PCI bridge to [bus 04]
[    0.085200] pci 0000:00:06.0: PCI bridge to [bus 05]
[    0.085205] pci 0000:00:06.0:   bridge window [mem 0xf7000000-0xf7ffffff]
[    0.085209] pci 0000:00:06.0:   bridge window [mem 0xf5000000-0xf5ffffff pref]
[    0.085216] pci_bus 0000:00: resource 4 [io  0x0000-0xffff]
[    0.085218] pci_bus 0000:00: resource 5 [mem 0x40000000-0xfcffffffff]
[    0.085221] pci_bus 0000:00: resource 6 [mem 0x000a0000-0x000bffff]
[    0.085223] pci_bus 0000:01: resource 0 [io  0xd000-0xdfff]
[    0.085225] pci_bus 0000:01: resource 1 [mem 0xf6e00000-0xf6efffff]
[    0.085228] pci_bus 0000:02: resource 2 [mem 0xf4f00000-0xf4ffffff pref]
[    0.085230] pci_bus 0000:03: resource 0 [io  0xe000-0xefff]
[    0.085232] pci_bus 0000:03: resource 1 [mem 0xf6f00000-0xf6ffffff]
[    0.085235] pci_bus 0000:05: resource 1 [mem 0xf7000000-0xf7ffffff]
[    0.085237] pci_bus 0000:05: resource 2 [mem 0xf5000000-0xf5ffffff pref]
[    0.085239] pci_bus 0000:05: resource 4 [io  0x0000-0xffff]
[    0.085241] pci_bus 0000:05: resource 5 [mem 0x40000000-0xfcffffffff]
[    0.085244] pci_bus 0000:05: resource 6 [mem 0x000a0000-0x000bffff]
[    0.085292] NET: Registered protocol family 2
[    0.085498] TCP established hash table entries: 8192 (order: 4, 65536 bytes)
[    0.085550] TCP bind hash table entries: 8192 (order: 5, 131072 bytes)
[    0.085614] TCP: Hash tables configured (established 8192 bind 8192)
[    0.085681] TCP: reno registered
[    0.085685] UDP hash table entries: 512 (order: 2, 16384 bytes)
[    0.085697] UDP-Lite hash table entries: 512 (order: 2, 16384 bytes)
[    0.085763] NET: Registered protocol family 1
[    0.085795] pci 0000:00:00.0: Enabling HT MSI Mapping
[    0.085817] pci 0000:00:01.0: Enabling HT MSI Mapping
[    0.085834] pci 0000:00:02.0: Enabling HT MSI Mapping
[    0.085852] pci 0000:00:03.0: Enabling HT MSI Mapping
[    0.085883] PCI: CLS mismatch (64 != 32), using 64 bytes
[    0.086183] pci 0000:05:05.0: Boot video device
[    0.086278] Unpacking initramfs...
[    1.055873] Freeing initrd memory: 49456k freed
[    1.081389] agpgart-amd64 0000:00:04.0: AGP bridge [10b9/1689]
[    1.081398] agpgart-amd64 0000:00:04.0: aperture size 4096 MB is not right, using settings from NB
[    1.081403] agpgart-amd64 0000:00:04.0: setting up ULi AGP
[    1.083189] agpgart-amd64 0000:00:04.0: AGP aperture is 64M @ 0xf0000000
[    1.083425] microcode: AMD CPU family 0xf not supported
[    1.083500] sha1_ssse3: Neither AVX nor AVX2 nor SSSE3 is available/usable.
[    1.083503] sha256_ssse3: Neither AVX nor SSSE3 is available/usable.
[    1.083642] futex hash table entries: 512 (order: 3, 32768 bytes)
[    1.083660] Initialise system trusted keyring
[    1.083731] audit: initializing netlink socket (disabled)
[    1.083744] type=2000 audit(1463302292.082:1): initialized
[    1.109297] HugeTLB registered 2 MB page size, pre-allocated 0 pages
[    1.110756] zpool: loaded
[    1.110760] zbud: loaded
[    1.110966] VFS: Disk quotas dquot_6.5.2
[    1.111012] Dquot-cache hash table entries: 512 (order 0, 4096 bytes)
[    1.111246] msgmni has been set to 1918
[    1.111315] Key type big_key registered
[    1.111318] SELinux:  Registering netfilter hooks
[    1.111901] NET: Registered protocol family 38
[    1.111910] Key type asymmetric registered
[    1.111913] Asymmetric key parser 'x509' registered
[    1.111962] Block layer SCSI generic (bsg) driver version 0.4 loaded (major 251)
[    1.111993] io scheduler noop registered
[    1.111996] io scheduler deadline registered (default)
[    1.112045] io scheduler cfq registered
[    1.112268] pcieport 0000:00:01.0: irq 25 for MSI/MSI-X
[    1.112390] pcieport 0000:00:02.0: irq 27 for MSI/MSI-X
[    1.112499] pcieport 0000:00:03.0: irq 29 for MSI/MSI-X
[    1.112602] aer 0000:00:01.0:pcie02: service driver aer loaded
[    1.112621] aer 0000:00:02.0:pcie02: service driver aer loaded
[    1.112640] aer 0000:00:03.0:pcie02: service driver aer loaded
[    1.112656] pcieport 0000:00:01.0: Signaling PME through PCIe PME interrupt
[    1.112658] pci 0000:01:00.0: Signaling PME through PCIe PME interrupt
[    1.112661] pcie_pme 0000:00:01.0:pcie01: service driver pcie_pme loaded
[    1.112668] pcieport 0000:00:02.0: Signaling PME through PCIe PME interrupt
[    1.112671] pcie_pme 0000:00:02.0:pcie01: service driver pcie_pme loaded
[    1.112680] pcieport 0000:00:03.0: Signaling PME through PCIe PME interrupt
[    1.112682] pci 0000:03:00.0: Signaling PME through PCIe PME interrupt
[    1.112685] pcie_pme 0000:00:03.0:pcie01: service driver pcie_pme loaded
[    1.112702] pci_hotplug: PCI Hot Plug PCI Core version: 0.5
[    1.112710] pciehp: PCI Express Hot Plug Controller Driver version: 0.4
[    1.112865] input: Power Button as /devices/LNXSYSTM:00/device:00/PNP0C0C:00/input/input0
[    1.112870] ACPI: Power Button [PWRB]
[    1.112904] input: Power Button as /devices/LNXSYSTM:00/LNXPWRBN:00/input/input1
[    1.112906] ACPI: Power Button [PWRF]
[    1.112998] GHES: HEST is not enabled!
[    1.113152] Serial: 8250/16550 driver, 4 ports, IRQ sharing enabled
[    1.133729] 00:0a: ttyS0 at I/O 0x3f8 (irq = 4) is a 16550A
[    1.134255] Non-volatile memory driver v1.3
[    1.134260] Linux agpgart interface v0.103
[    1.134335] crash memory driver: version 1.1
[    1.134361] rdac: device handler registered
[    1.134406] hp_sw: device handler registered
[    1.134410] emc: device handler registered
[    1.134413] alua: device handler registered
[    1.134459] libphy: Fixed MDIO Bus: probed
[    1.134519] ehci_hcd: USB 2.0 'Enhanced' Host Controller (EHCI) Driver
[    1.134525] ehci-pci: EHCI PCI platform driver
[    1.134658] ehci-pci 0000:00:13.3: EHCI Host Controller
[    1.134695] ehci-pci 0000:00:13.3: new USB bus registered, assigned bus number 1
[    1.134707] ehci-pci 0000:00:13.3: debug port 1
[    1.134768] ehci-pci 0000:00:13.3: irq 23, io mem 0xf6dff800
[    1.140013] ehci-pci 0000:00:13.3: USB 2.0 started, EHCI 1.00
[    1.140064] usb usb1: New USB device found, idVendor=1d6b, idProduct=0002
[    1.140067] usb usb1: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    1.140069] usb usb1: Product: EHCI Host Controller
[    1.140071] usb usb1: Manufacturer: Linux 3.10.0-327.13.1.el7.x86_64 ehci_hcd
[    1.140074] usb usb1: SerialNumber: 0000:00:13.3
[    1.140185] hub 1-0:1.0: USB hub found
[    1.140196] hub 1-0:1.0: 8 ports detected
[    1.140406] ohci_hcd: USB 1.1 'Open' Host Controller (OHCI) Driver
[    1.140412] ohci-pci: OHCI PCI platform driver
[    1.140502] ohci-pci 0000:00:13.0: OHCI PCI host controller
[    1.140550] ohci-pci 0000:00:13.0: new USB bus registered, assigned bus number 2
[    1.140596] ohci-pci 0000:00:13.0: irq 20, io mem 0xf6dfe000
[    1.193062] usb usb2: New USB device found, idVendor=1d6b, idProduct=0001
[    1.193065] usb usb2: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    1.193067] usb usb2: Product: OHCI PCI host controller
[    1.193069] usb usb2: Manufacturer: Linux 3.10.0-327.13.1.el7.x86_64 ohci_hcd
[    1.193071] usb usb2: SerialNumber: 0000:00:13.0
[    1.193164] hub 2-0:1.0: USB hub found
[    1.193174] hub 2-0:1.0: 3 ports detected
[    1.193317] ohci-pci 0000:00:13.1: OHCI PCI host controller
[    1.193363] ohci-pci 0000:00:13.1: new USB bus registered, assigned bus number 3
[    1.193404] ohci-pci 0000:00:13.1: irq 21, io mem 0xf6dfd000
[    1.246054] usb usb3: New USB device found, idVendor=1d6b, idProduct=0001
[    1.246057] usb usb3: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    1.246059] usb usb3: Product: OHCI PCI host controller
[    1.246061] usb usb3: Manufacturer: Linux 3.10.0-327.13.1.el7.x86_64 ohci_hcd
[    1.246063] usb usb3: SerialNumber: 0000:00:13.1
[    1.246151] hub 3-0:1.0: USB hub found
[    1.246159] hub 3-0:1.0: 3 ports detected
[    1.246305] ohci-pci 0000:00:13.2: OHCI PCI host controller
[    1.246346] ohci-pci 0000:00:13.2: new USB bus registered, assigned bus number 4
[    1.246384] ohci-pci 0000:00:13.2: irq 22, io mem 0xf6dfc000
[    1.299054] usb usb4: New USB device found, idVendor=1d6b, idProduct=0001
[    1.299057] usb usb4: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    1.299059] usb usb4: Product: OHCI PCI host controller
[    1.299061] usb usb4: Manufacturer: Linux 3.10.0-327.13.1.el7.x86_64 ohci_hcd
[    1.299063] usb usb4: SerialNumber: 0000:00:13.2
[    1.299151] hub 4-0:1.0: USB hub found
[    1.299160] hub 4-0:1.0: 3 ports detected
[    1.299256] uhci_hcd: USB Universal Host Controller Interface driver
[    1.299367] usbcore: registered new interface driver usbserial
[    1.299375] usbcore: registered new interface driver usbserial_generic
[    1.299386] usbserial: USB Serial support registered for generic
[    1.299424] i8042: PNP: PS/2 Controller [PNP0303:PS2K] at 0x60,0x64 irq 1
[    1.299426] i8042: PNP: PS/2 appears to have AUX port disabled, if this is incorrect please boot with i8042.nopnp
[    1.299945] serio: i8042 KBD port at 0x60,0x64 irq 1
[    1.300053] mousedev: PS/2 mouse device common for all mice
[    1.300224] rtc_cmos 00:01: RTC can wake from S4
[    1.300334] rtc_cmos 00:01: rtc core: registered rtc_cmos as rtc0
[    1.300365] rtc_cmos 00:01: alarms up to one month, 114 bytes nvram
[    1.300430] cpuidle: using governor menu
[    1.300581] hidraw: raw HID events driver (C) Jiri Kosina
[    1.300707] usbcore: registered new interface driver usbhid
[    1.300708] usbhid: USB HID core driver
[    1.300749] drop_monitor: Initializing network drop monitor service
[    1.300823] TCP: cubic registered
[    1.300828] Initializing XFRM netlink socket
[    1.300933] NET: Registered protocol family 10
[    1.301186] NET: Registered protocol family 17
[    1.301472] Loading compiled-in X.509 certificates
[    1.301504] Loaded X.509 cert 'CentOS Linux kpatch signing key: ea0413152cde1d98ebdca3fe6f0230904c9ef717'
[    1.301531] Loaded X.509 cert 'CentOS Linux Driver update signing key: 7f421ee0ab69461574bb358861dbe77762a4201b'
[    1.302268] Loaded X.509 cert 'CentOS Linux kernel signing key: 6f3378187d83cd18a43b2e0ac49aed8aeffc3ac7'
[    1.302293] registered taskstats version 1
[    1.305270] Key type trusted registered
[    1.308158] Key type encrypted registered
[    1.310946] IMA: No TPM chip found, activating TPM-bypass!
[    1.311310] rtc_cmos 00:01: setting system clock to 2016-05-15 08:51:33 UTC (1463302293)
[    1.312756] Freeing unused kernel memory: 1620k freed
[    1.318141] systemd[1]: systemd 219 running in system mode. (+PAM +AUDIT +SELINUX +IMA -APPARMOR +SMACK +SYSVINIT +UTMP +LIBCRYPTSETUP +GCRYPT +GNUTLS +ACL +XZ -LZ4 -SECCOMP +BLKID +ELFUTILS +KMOD +IDN)
[    1.318349] systemd[1]: Detected architecture x86-64.
[    1.318353] systemd[1]: Running in initial RAM disk.
[    1.318369] systemd[1]: No hostname configured.
[    1.318375] systemd[1]: Set hostname to <localhost>.
[    1.318421] systemd[1]: Initializing machine ID from random generator.
[    1.325656] input: AT Translated Set 2 keyboard as /devices/platform/i8042/serio0/input/input2
[    1.357356] systemd[1]: Cannot add dependency job for unit multipathd.service, ignoring: Unit blk-availability.service failed to load: No such file or directory.
[    1.357939] systemd[1]: Created slice -.slice.
[    1.357956] systemd[1]: Starting -.slice.
[    1.358066] systemd[1]: Listening on udev Kernel Socket.
[    1.358078] systemd[1]: Starting udev Kernel Socket.
[    1.358097] systemd[1]: Reached target Local File Systems.
[    1.358107] systemd[1]: Starting Local File Systems.
[    1.358127] systemd[1]: Reached target Encrypted Volumes.
[    1.358137] systemd[1]: Starting Encrypted Volumes.
[    1.358156] systemd[1]: Reached target Swap.
[    1.358166] systemd[1]: Starting Swap.
[    1.358277] systemd[1]: Created slice System Slice.
[    1.358290] systemd[1]: Starting System Slice.
[    1.358312] systemd[1]: Reached target Slices.
[    1.358322] systemd[1]: Starting Slices.
[    1.358346] systemd[1]: Reached target Timers.
[    1.358356] systemd[1]: Starting Timers.
[    1.358417] systemd[1]: Listening on udev Control Socket.
[    1.358428] systemd[1]: Starting udev Control Socket.
[    1.358491] systemd[1]: Listening on Journal Socket.
[    1.358504] systemd[1]: Starting Journal Socket.
[    1.359333] systemd[1]: Starting Create list of required static device nodes for the current kernel...
[    1.359432] systemd[1]: Started Device-Mapper Multipath Device Controller.
[    1.359496] systemd[1]: Started dracut ask for additional cmdline parameters.
[    1.359660] systemd[1]: Started Load Kernel Modules.
[    1.360491] systemd[1]: Starting Apply Kernel Variables...
[    1.361383] systemd[1]: Starting Journal Service...
[    1.363382] systemd[1]: Starting dracut cmdline hook...
[    1.367266] systemd[1]: Starting Setup Virtual Console...
[    1.371773] systemd[1]: Started Create list of required static device nodes for the current kernel.
[    1.376442] systemd[1]: Started Apply Kernel Variables.
[    1.377949] systemd[1]: Starting Create Static Device Nodes in /dev...
[    1.385242] systemd[1]: Started Setup Virtual Console.
[    1.396489] systemd[1]: Started Create Static Device Nodes in /dev.
[    1.450043] systemd[1]: Started Journal Service.
[    1.509099] loop: module loaded
[    1.603438] usb 3-1: new low-speed USB device number 2 using ohci-pci
[    1.669506] Loading iSCSI transport class v2.0-870.
[    1.684461] device-mapper: uevent: version 1.0.3
[    1.684551] device-mapper: ioctl: 4.33.0-ioctl (2015-8-18) initialised: dm-devel@redhat.com
[    1.715429] RPC: Registered named UNIX socket transport module.
[    1.715434] RPC: Registered udp transport module.
[    1.715436] RPC: Registered tcp transport module.
[    1.715437] RPC: Registered tcp NFSv4.1 backchannel transport module.
[    1.757029] usb 4-2: new full-speed USB device number 2 using ohci-pci
[    1.795054] usb 3-1: New USB device found, idVendor=045e, idProduct=0039
[    1.795060] usb 3-1: New USB device strings: Mfr=1, Product=3, SerialNumber=0
[    1.795062] usb 3-1: Product: Microsoft 5-Button Mouse with IntelliEye(TM)
[    1.795064] usb 3-1: Manufacturer: Microsoft
[    1.805432] input: Microsoft Microsoft 5-Button Mouse with IntelliEye(TM) as /devices/pci0000:00/0000:00:13.1/usb3/3-1/3-1:1.0/input/input3
[    1.805547] hid-generic 0003:045E:0039.0001: input,hidraw0: USB HID v1.10 Mouse [Microsoft Microsoft 5-Button Mouse with IntelliEye(TM)] on usb-0000:00:13.1-1/input0
[    1.944736] usb 4-2: New USB device found, idVendor=0d8c, idProduct=0201
[    1.944743] usb 4-2: New USB device strings: Mfr=0, Product=2, SerialNumber=0
[    1.944745] usb 4-2: Product: PnP Audio Device        
[    2.110094] libata version 3.00 loaded.
[    2.112524] uli526x: ULi M5261/M5263 net driver, version 0.9.3 (2005-7-29)
[    2.139458] uli526x 0000:00:11.0 eth0: ULi M5263 at pci0000:00:11.0, 00:13:8f:cb:ca:00, irq 17
[    2.159466] ahci 0000:03:00.0: version 3.0
[    2.164651] scsi host0: pata_ali
[    2.170048] ahci 0000:03:00.0: AHCI 0001.0000 32 slots 1 ports 3 Gbps 0x1 impl SATA mode
[    2.170056] ahci 0000:03:00.0: flags: 64bit ncq pm led clo pmp pio slum part 
[    2.173041] scsi host1: pata_ali
[    2.173105] ata1: PATA max UDMA/133 cmd 0x1f0 ctl 0x3f6 bmdma 0xff00 irq 14
[    2.173107] ata2: PATA max UDMA/133 cmd 0x170 ctl 0x376 bmdma 0xff08 irq 15
[    2.180052] scsi host2: ahci
[    2.180132] ata3: SATA max UDMA/133 abar m8192@0xf6ffe000 port 0xf6ffe100 irq 30
[    2.645027] ata3: SATA link up 1.5 Gbps (SStatus 113 SControl 300)
[    2.648720] ata3.00: ATAPI: PIONEER BD-RW   BDR-207M, 1.60, max UDMA/100
[    2.652545] ata3.00: configured for UDMA/100
[    2.663502] scsi 2:0:0:0: CD-ROM            PIONEER  BD-RW   BDR-207M 1.60 PQ: 0 ANSI: 5
[    2.700668] sr 2:0:0:0: [sr0] scsi3-mmc drive: 125x/125x writer dvd-ram cd/rw xa/form2 cdda tray
[    2.700675] cdrom: Uniform CD-ROM driver Revision: 3.20
[    2.701317] sr 2:0:0:0: Attached scsi CD-ROM sr0
[    4.239085] squashfs: version 4.0 (2009/01/31) Phillip Lougher
[    4.614158] ISO 9660 Extensions: Microsoft Joliet Level 3
[    4.619361] ISO 9660 Extensions: RRIP_1991A
[    4.763914] Buffer I/O error on device loop0, logical block 0
[    4.763977] Buffer I/O error on device loop0, logical block 0
[    4.764056] Buffer I/O error on device loop0, logical block 0
[    4.764109] Buffer I/O error on device loop0, logical block 0
[    4.764162] Buffer I/O error on device loop0, logical block 0
[    4.764215] Buffer I/O error on device loop0, logical block 0
[    4.764274] Buffer I/O error on device loop0, logical block 3
[    7.826914] EXT4-fs (dm-0): mounted filesystem with ordered data mode. Opts: (null)
[    9.397786] systemd-journald[83]: Received SIGTERM from PID 1 (systemd).
[   13.546641] type=1404 audit(1463302305.734:2): enforcing=1 old_enforcing=0 auid=4294967295 ses=4294967295
[   14.449826] SELinux: 2048 avtab hash slots, 112394 rules.
[   14.473406] SELinux: 2048 avtab hash slots, 112394 rules.
[   14.535093] SELinux:  8 users, 105 roles, 4954 types, 302 bools, 1 sens, 1024 cats
[   14.535098] SELinux:  83 classes, 112394 rules
[   14.542030] SELinux:  Completing initialization.
[   14.542034] SELinux:  Setting up existing superblocks.
[   14.542411] SELinux: initialized (dev sysfs, type sysfs), uses genfs_contexts
[   14.542417] SELinux: initialized (dev rootfs, type rootfs), uses genfs_contexts
[   14.542429] SELinux: initialized (dev bdev, type bdev), uses genfs_contexts
[   14.542437] SELinux: initialized (dev proc, type proc), uses genfs_contexts
[   14.542500] SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
[   14.542516] SELinux: initialized (dev devtmpfs, type devtmpfs), uses transition SIDs
[   14.543117] SELinux: initialized (dev sockfs, type sockfs), uses task SIDs
[   14.543123] SELinux: initialized (dev debugfs, type debugfs), uses genfs_contexts
[   14.544176] SELinux: initialized (dev pipefs, type pipefs), uses task SIDs
[   14.544186] SELinux: initialized (dev anon_inodefs, type anon_inodefs), uses genfs_contexts
[   14.544189] SELinux: initialized (dev aio, type aio), not configured for labeling
[   14.544192] SELinux: initialized (dev devpts, type devpts), uses transition SIDs
[   14.544212] SELinux: initialized (dev hugetlbfs, type hugetlbfs), uses transition SIDs
[   14.544219] SELinux: initialized (dev mqueue, type mqueue), uses transition SIDs
[   14.544229] SELinux: initialized (dev selinuxfs, type selinuxfs), uses genfs_contexts
[   14.544243] SELinux: initialized (dev securityfs, type securityfs), uses genfs_contexts
[   14.544248] SELinux: initialized (dev sysfs, type sysfs), uses genfs_contexts
[   14.544626] SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
[   14.544639] SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
[   14.544755] SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
[   14.544789] SELinux: initialized (dev cgroup, type cgroup), uses genfs_contexts
[   14.544799] SELinux: initialized (dev pstore, type pstore), uses genfs_contexts
[   14.544801] SELinux: initialized (dev cgroup, type cgroup), uses genfs_contexts
[   14.544807] SELinux: initialized (dev cgroup, type cgroup), uses genfs_contexts
[   14.544812] SELinux: initialized (dev cgroup, type cgroup), uses genfs_contexts
[   14.544821] SELinux: initialized (dev cgroup, type cgroup), uses genfs_contexts
[   14.544825] SELinux: initialized (dev cgroup, type cgroup), uses genfs_contexts
[   14.544829] SELinux: initialized (dev cgroup, type cgroup), uses genfs_contexts
[   14.544833] SELinux: initialized (dev cgroup, type cgroup), uses genfs_contexts
[   14.544839] SELinux: initialized (dev cgroup, type cgroup), uses genfs_contexts
[   14.544849] SELinux: initialized (dev cgroup, type cgroup), uses genfs_contexts
[   14.544856] SELinux: initialized (dev rpc_pipefs, type rpc_pipefs), uses genfs_contexts
[   14.544863] SELinux: initialized (dev configfs, type configfs), uses genfs_contexts
[   14.544867] SELinux: initialized (dev sr0, type iso9660), uses genfs_contexts
[   14.544874] SELinux: initialized (dev loop0, type squashfs), uses xattr
[   14.544878] SELinux: initialized (dev loop2, type squashfs), uses xattr
[   14.544891] SELinux: initialized (dev dm-0, type ext4), uses xattr
[   14.547922] type=1403 audit(1463302306.735:3): policy loaded auid=4294967295 ses=4294967295
[   14.554349] systemd[1]: Successfully loaded SELinux policy in 1.477162s.
[   16.556492] ip_tables: (C) 2000-2006 Netfilter Core Team
[   16.556526] systemd[1]: Inserted module 'ip_tables'
[   16.623551] systemd[1]: Relabelled /dev and /run in 62.558ms.
[   28.188562] SELinux: initialized (dev autofs, type autofs), uses genfs_contexts
[   30.485274] SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
[   30.485723] SELinux: initialized (dev hugetlbfs, type hugetlbfs), uses transition SIDs
[   30.588718] EXT4-fs (dm-0): re-mounted. Opts: (null)
[   34.189693] systemd-journald[652]: Received request to flush runtime journal from PID 1
[   37.058924] Installing knfsd (copyright (C) 1996 okir@monad.swb.de).
[   37.060057] SELinux: initialized (dev nfsd, type nfsd), uses genfs_contexts
[  103.794414] alim7101_wdt: Steve Hill <steve@navaho.co.uk>
[  103.794426] alim7101_wdt: ALi 1543 South-Bridge not present - WDT not set
[  104.022172] shpchp: Standard Hot Plug PCI Controller Driver version: 0.4
[  104.592350] Floppy drive(s): fd0 is 1.44M
[  104.604978] FDC 0 is a post-1991 82077
[  105.294295] k8temp 0000:00:18.3: Temperature readouts might be wrong - check erratum #141
[  105.297463] parport_pc 00:05: reported by Plug and Play ACPI
[  105.297520] parport0: PC-style at 0x378 (0x778), irq 7 [PCSPP,TRISTATE]
[  105.760965] input: PC Speaker as /devices/platform/pcspkr/input/input4
[  105.763903] EDAC MC: Ver: 3.0.0
[  106.029093] sr 2:0:0:0: Attached scsi generic sg0 type 5
[  106.093621] MCE: In-kernel MCE decoding enabled.
[  106.607218] megasas: 06.807.10.00-rh1
[  106.608958] megasas: FW now in Ready state
[  106.609002] megaraid_sas 0000:01:00.0: irq 32 for MSI/MSI-X
[  106.609052] megaraid_sas 0000:01:00.0: firmware supports msix	: (0)
[  106.609055] megaraid_sas 0000:01:00.0: current msix/online cpus	: (1/1)
[  106.735018] megaraid_sas 0000:01:00.0: controller type	: iMR(0MB)
[  106.735027] megasas_init_mfi: fw_support_ieee=67108864
[  106.735030] megasas: INIT adapter done
[  106.777407] megaraid_sas 0000:01:00.0: pci id		: (0x1000)/(0x0073)/(0x1000)/(0x9241)
[  106.777414] megaraid_sas 0000:01:00.0: unevenspan support	: no
[  106.777416] megaraid_sas 0000:01:00.0: disable ocr		: no
[  106.777418] megaraid_sas 0000:01:00.0: firmware crash dump	: no
[  106.777420] megaraid_sas 0000:01:00.0: secure jbod		: no
[  106.777426] scsi host3: Avago SAS based MegaRAID driver
[  106.949731] AMD64 EDAC driver v3.4.0
[  106.949761] EDAC amd64: DRAM ECC disabled.
[  106.949765] EDAC amd64: ECC disabled in the BIOS or no ECC capability, module will not load.
 Either enable ECC checking or force module loading by setting 'ecc_enable_override'.
 (Note that use of the override may cause unknown side effects.)
[  107.267771] MPU-401 device not found or device busy
[  107.738244] ppdev: user-space parallel port driver
[  110.474232] usb 4-2: current rate 30464 is different from the runtime rate 96000
[  110.513234] usb 4-2: Warning! Unlikely big volume range (=8065), cval->res is probably wrong.
[  110.513239] usb 4-2: [9] FU [Mic Playback Volume] ch = 2, val = -6144/1921/1
[  110.543233] usb 4-2: Warning! Unlikely big volume range (=8065), cval->res is probably wrong.
[  110.543237] usb 4-2: [14] FU [CD   Playback Volume] ch = 2, val = -6144/1921/1
[  110.567234] usb 4-2: Warning! Unlikely big volume range (=8065), cval->res is probably wrong.
[  110.567237] usb 4-2: [11] FU [Line Playback Volume] ch = 2, val = -6144/1921/1
[  110.639236] usb 4-2: Warning! Unlikely big volume range (=6928), cval->res is probably wrong.
[  110.639240] usb 4-2: [8] FU [Mic Capture Volume] ch = 2, val = -4096/2832/1
[  110.664259] usb 4-2: Warning! Unlikely big volume range (=6928), cval->res is probably wrong.
[  110.664265] usb 4-2: [2] FU [PCM Capture Volume] ch = 2, val = -4096/2832/1
[  110.694237] usb 4-2: Warning! Unlikely big volume range (=6928), cval->res is probably wrong.
[  110.694242] usb 4-2: [16] FU [CD   Capture Volume] ch = 2, val = -4096/2832/1
[  110.720365] usb 4-2: Warning! Unlikely big volume range (=6928), cval->res is probably wrong.
[  110.720372] usb 4-2: [15] FU [Line Capture Volume] ch = 2, val = -4096/2832/1
[  110.720997] powernow_k8: fid 0x10 (2400 MHz), vid 0xc
[  110.721026] powernow_k8: fid 0xe (2200 MHz), vid 0xe
[  110.721028] powernow_k8: fid 0xc (2000 MHz), vid 0x10
[  110.721030] powernow_k8: fid 0xa (1800 MHz), vid 0x10
[  110.721031] powernow_k8: fid 0x2 (1000 MHz), vid 0x12
[  110.721556] powernow_k8: Found 1 AMD Athlon(tm) 64 Processor 3800+ (1 cpu cores) (version 2.20.00)
[  110.723631] usbcore: registered new interface driver snd-usb-audio
[  122.764460] type=1305 audit(1463302414.952:4): audit_pid=762 old=0 auid=4294967295 ses=4294967295 subj=system_u:system_r:auditd_t:s0 res=1
[  145.120502] blk_update_request: I/O error, dev fd0, sector 0
[  150.502629] nf_conntrack version 0.5.0 (7687 buckets, 30748 max)
[  150.573423] ip6_tables: (C) 2000-2006 Netfilter Core Team
[  151.046957] Ebtables v2.0 registered
[  151.374434] Bridge firewalling registered
[  157.323163] blk_update_request: I/O error, dev fd0, sector 0
[  158.892989] IPv6: ADDRCONF(NETDEV_UP): enp0s17: link is not ready
[  158.902360] IPv6: ADDRCONF(NETDEV_UP): enp0s17: link is not ready
[  161.904488] uli526x 0000:00:11.0 enp0s17: NIC Link is Down
[  169.552708] blk_update_request: I/O error, dev fd0, sector 0
[  169.552715] Buffer I/O error on device fd0, logical block 0
[  169.600188] SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
[  169.614676] SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
[  174.520757] SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
[  242.084167] SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
[  251.186697] fuse init (API version 7.22)
[  251.340291] SELinux: initialized (dev fusectl, type fusectl), uses genfs_contexts
[  251.382403] SELinux: initialized (dev fuse, type fuse), uses genfs_contexts
[  276.514321] Bluetooth: Core ver 2.16
[  276.516455] NET: Registered protocol family 31
[  276.516466] Bluetooth: HCI device and connection manager initialized
[  276.516494] Bluetooth: HCI socket layer initialized
[  276.516501] Bluetooth: L2CAP socket layer initialized
[  276.516522] Bluetooth: SCO socket layer initialized
[  277.429826] Bluetooth: BNEP (Ethernet Emulation) ver 1.3
[  277.429839] Bluetooth: BNEP filters: protocol multicast
[  277.429862] Bluetooth: BNEP socket layer initialized
[  277.642709] SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
[  286.408305] SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
[  322.564281] SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
[  548.980323] SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
[  659.724042] usb 1-1: new high-speed USB device number 4 using ehci-pci
[  659.845908] usb 1-1: New USB device found, idVendor=0ea0, idProduct=2168
[  659.845922] usb 1-1: New USB device strings: Mfr=1, Product=2, SerialNumber=3
[  659.845928] usb 1-1: Product: USB DRIVE       
[  659.845933] usb 1-1: Manufacturer: LG      
[  659.845937] usb 1-1: SerialNumber: 44C4430BC277009C
[  664.988216] usb-storage 1-1:1.0: USB Mass Storage device detected
[  664.992029] scsi host4: usb-storage 1-1:1.0
[  664.992148] usbcore: registered new interface driver usb-storage
[  665.995869] scsi 4:0:0:0: Direct-Access     LG       USB DRIVE        2.00 PQ: 0 ANSI: 2
[  665.998051] scsi 4:0:0:0: Attached scsi generic sg1 type 0
[  668.973209] ready
[  668.973591] sd 4:0:0:0: [sda] 1024000 512-byte logical blocks: (524 MB/500 MiB)
[  668.975711] sd 4:0:0:0: [sda] Write Protect is off
[  668.975725] sd 4:0:0:0: [sda] Mode Sense: 03 00 00 00
[  668.976851] sd 4:0:0:0: [sda] No Caching mode page found
[  668.976864] sd 4:0:0:0: [sda] Assuming drive cache: write through
[  668.984103]  sda: sda1
[  668.987343] sd 4:0:0:0: [sda] Attached SCSI removable disk
[  679.292357] SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
[  692.169362] SELinux: initialized (dev sda1, type vfat), uses genfs_contexts
w-dmesg.txt (54,524 bytes)
martinman3

martinman3

2016-05-15 15:47

reporter  

nw-dmesg.txt (68,794 bytes)
[    0.000000] Initializing cgroup subsys cpuset
[    0.000000] Initializing cgroup subsys cpu
[    0.000000] Initializing cgroup subsys cpuacct
[    0.000000] Linux version 3.10.0-327.13.1.el7.x86_64 (builder@kbuilder.dev.centos.org) (gcc version 4.8.3 20140911 (Red Hat 4.8.3-9) (GCC) ) #1 SMP Thu Mar 31 16:04:38 UTC 2016
[    0.000000] Command line: initrd=initrd0.img root=live:CDLABEL=CentOS-7-x86_64-GNOME-1603-02 rootfstype=auto ro rd.live.image quiet  rhgb rd.luks=0 rd.md=0 rd.dm=0  BOOT_IMAGE=vmlinuz0 
[    0.000000] e820: BIOS-provided physical RAM map:
[    0.000000] BIOS-e820: [mem 0x0000000000000000-0x000000000009c7ff] usable
[    0.000000] BIOS-e820: [mem 0x000000000009c800-0x000000000009ffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000000e0000-0x00000000000fffff] reserved
[    0.000000] BIOS-e820: [mem 0x0000000000100000-0x00000000c8458fff] usable
[    0.000000] BIOS-e820: [mem 0x00000000c8459000-0x00000000c845ffff] ACPI NVS
[    0.000000] BIOS-e820: [mem 0x00000000c8460000-0x00000000c8cc5fff] usable
[    0.000000] BIOS-e820: [mem 0x00000000c8cc6000-0x00000000c8f5bfff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000c8f5c000-0x00000000d918efff] usable
[    0.000000] BIOS-e820: [mem 0x00000000d918f000-0x00000000d91e4fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000d91e5000-0x00000000d924afff] usable
[    0.000000] BIOS-e820: [mem 0x00000000d924b000-0x00000000d9387fff] ACPI NVS
[    0.000000] BIOS-e820: [mem 0x00000000d9388000-0x00000000d9ffefff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000d9fff000-0x00000000d9ffffff] usable
[    0.000000] BIOS-e820: [mem 0x00000000db000000-0x00000000df1fffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000f8000000-0x00000000fbffffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fec00000-0x00000000fec00fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fed00000-0x00000000fed03fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fed1c000-0x00000000fed1ffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fee00000-0x00000000fee00fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000ff000000-0x00000000ffffffff] reserved
[    0.000000] BIOS-e820: [mem 0x0000000100000000-0x000000041edfffff] usable
[    0.000000] NX (Execute Disable) protection: active
[    0.000000] SMBIOS 2.7 present.
[    0.000000] DMI: Gigabyte Technology Co., Ltd. H97-D3H/H97-D3H-CF, BIOS F6 04/21/2015
[    0.000000] e820: update [mem 0x00000000-0x00000fff] usable ==> reserved
[    0.000000] e820: remove [mem 0x000a0000-0x000fffff] usable
[    0.000000] AGP: No AGP bridge found
[    0.000000] e820: last_pfn = 0x41ee00 max_arch_pfn = 0x400000000
[    0.000000] MTRR default type: uncachable
[    0.000000] MTRR fixed ranges enabled:
[    0.000000]   00000-9FFFF write-back
[    0.000000]   A0000-BFFFF uncachable
[    0.000000]   C0000-D7FFF write-protect
[    0.000000]   D8000-E7FFF uncachable
[    0.000000]   E8000-FFFFF write-protect
[    0.000000] MTRR variable ranges enabled:
[    0.000000]   0 base 0000000000 mask 7C00000000 write-back
[    0.000000]   1 base 0400000000 mask 7FE0000000 write-back
[    0.000000]   2 base 00E0000000 mask 7FE0000000 uncachable
[    0.000000]   3 base 00DC000000 mask 7FFC000000 uncachable
[    0.000000]   4 base 00DB000000 mask 7FFF000000 uncachable
[    0.000000]   5 base 041F000000 mask 7FFF000000 uncachable
[    0.000000]   6 base 041EE00000 mask 7FFFE00000 uncachable
[    0.000000]   7 disabled
[    0.000000]   8 disabled
[    0.000000]   9 disabled
[    0.000000] x86 PAT enabled: cpu 0, old 0x7040600070406, new 0x7010600070106
[    0.000000] original variable MTRRs
[    0.000000] reg 0, base: 0GB, range: 16GB, type WB
[    0.000000] reg 1, base: 16GB, range: 512MB, type WB
[    0.000000] reg 2, base: 3584MB, range: 512MB, type UC
[    0.000000] reg 3, base: 3520MB, range: 64MB, type UC
[    0.000000] reg 4, base: 3504MB, range: 16MB, type UC
[    0.000000] reg 5, base: 16880MB, range: 16MB, type UC
[    0.000000] reg 6, base: 16878MB, range: 2MB, type UC
[    0.000000] total RAM covered: 16286M
[    0.000000]  gran_size: 64K 	chunk_size: 64K 	num_reg: 10  	lose cover RAM: 110M
[    0.000000]  gran_size: 64K 	chunk_size: 128K 	num_reg: 10  	lose cover RAM: 110M
[    0.000000]  gran_size: 64K 	chunk_size: 256K 	num_reg: 10  	lose cover RAM: 110M
[    0.000000]  gran_size: 64K 	chunk_size: 512K 	num_reg: 10  	lose cover RAM: 110M
[    0.000000]  gran_size: 64K 	chunk_size: 1M 	num_reg: 10  	lose cover RAM: 110M
[    0.000000]  gran_size: 64K 	chunk_size: 2M 	num_reg: 10  	lose cover RAM: 110M
[    0.000000]  gran_size: 64K 	chunk_size: 4M 	num_reg: 10  	lose cover RAM: 110M
[    0.000000]  gran_size: 64K 	chunk_size: 8M 	num_reg: 10  	lose cover RAM: 110M
[    0.000000]  gran_size: 64K 	chunk_size: 16M 	num_reg: 10  	lose cover RAM: 110M
[    0.000000] *BAD*gran_size: 64K 	chunk_size: 32M 	num_reg: 10  	lose cover RAM: -16M
[    0.000000] *BAD*gran_size: 64K 	chunk_size: 64M 	num_reg: 10  	lose cover RAM: -16M
[    0.000000]  gran_size: 64K 	chunk_size: 128M 	num_reg: 10  	lose cover RAM: 0G
[    0.000000]  gran_size: 64K 	chunk_size: 256M 	num_reg: 10  	lose cover RAM: 0G
[    0.000000]  gran_size: 64K 	chunk_size: 512M 	num_reg: 10  	lose cover RAM: 0G
[    0.000000]  gran_size: 64K 	chunk_size: 1G 	num_reg: 10  	lose cover RAM: 0G
[    0.000000] *BAD*gran_size: 64K 	chunk_size: 2G 	num_reg: 10  	lose cover RAM: -1G
[    0.000000]  gran_size: 128K 	chunk_size: 128K 	num_reg: 10  	lose cover RAM: 110M
[    0.000000]  gran_size: 128K 	chunk_size: 256K 	num_reg: 10  	lose cover RAM: 110M
[    0.000000]  gran_size: 128K 	chunk_size: 512K 	num_reg: 10  	lose cover RAM: 110M
[    0.000000]  gran_size: 128K 	chunk_size: 1M 	num_reg: 10  	lose cover RAM: 110M
[    0.000000]  gran_size: 128K 	chunk_size: 2M 	num_reg: 10  	lose cover RAM: 110M
[    0.000000]  gran_size: 128K 	chunk_size: 4M 	num_reg: 10  	lose cover RAM: 110M
[    0.000000]  gran_size: 128K 	chunk_size: 8M 	num_reg: 10  	lose cover RAM: 110M
[    0.000000]  gran_size: 128K 	chunk_size: 16M 	num_reg: 10  	lose cover RAM: 110M
[    0.000000] *BAD*gran_size: 128K 	chunk_size: 32M 	num_reg: 10  	lose cover RAM: -16M
[    0.000000] *BAD*gran_size: 128K 	chunk_size: 64M 	num_reg: 10  	lose cover RAM: -16M
[    0.000000]  gran_size: 128K 	chunk_size: 128M 	num_reg: 10  	lose cover RAM: 0G
[    0.000000]  gran_size: 128K 	chunk_size: 256M 	num_reg: 10  	lose cover RAM: 0G
[    0.000000]  gran_size: 128K 	chunk_size: 512M 	num_reg: 10  	lose cover RAM: 0G
[    0.000000]  gran_size: 128K 	chunk_size: 1G 	num_reg: 10  	lose cover RAM: 0G
[    0.000000] *BAD*gran_size: 128K 	chunk_size: 2G 	num_reg: 10  	lose cover RAM: -1G
[    0.000000]  gran_size: 256K 	chunk_size: 256K 	num_reg: 10  	lose cover RAM: 110M
[    0.000000]  gran_size: 256K 	chunk_size: 512K 	num_reg: 10  	lose cover RAM: 110M
[    0.000000]  gran_size: 256K 	chunk_size: 1M 	num_reg: 10  	lose cover RAM: 110M
[    0.000000]  gran_size: 256K 	chunk_size: 2M 	num_reg: 10  	lose cover RAM: 110M
[    0.000000]  gran_size: 256K 	chunk_size: 4M 	num_reg: 10  	lose cover RAM: 110M
[    0.000000]  gran_size: 256K 	chunk_size: 8M 	num_reg: 10  	lose cover RAM: 110M
[    0.000000]  gran_size: 256K 	chunk_size: 16M 	num_reg: 10  	lose cover RAM: 110M
[    0.000000] *BAD*gran_size: 256K 	chunk_size: 32M 	num_reg: 10  	lose cover RAM: -16M
[    0.000000] *BAD*gran_size: 256K 	chunk_size: 64M 	num_reg: 10  	lose cover RAM: -16M
[    0.000000]  gran_size: 256K 	chunk_size: 128M 	num_reg: 10  	lose cover RAM: 0G
[    0.000000]  gran_size: 256K 	chunk_size: 256M 	num_reg: 10  	lose cover RAM: 0G
[    0.000000]  gran_size: 256K 	chunk_size: 512M 	num_reg: 10  	lose cover RAM: 0G
[    0.000000]  gran_size: 256K 	chunk_size: 1G 	num_reg: 10  	lose cover RAM: 0G
[    0.000000] *BAD*gran_size: 256K 	chunk_size: 2G 	num_reg: 10  	lose cover RAM: -1G
[    0.000000]  gran_size: 512K 	chunk_size: 512K 	num_reg: 10  	lose cover RAM: 110M
[    0.000000]  gran_size: 512K 	chunk_size: 1M 	num_reg: 10  	lose cover RAM: 110M
[    0.000000]  gran_size: 512K 	chunk_size: 2M 	num_reg: 10  	lose cover RAM: 110M
[    0.000000]  gran_size: 512K 	chunk_size: 4M 	num_reg: 10  	lose cover RAM: 110M
[    0.000000]  gran_size: 512K 	chunk_size: 8M 	num_reg: 10  	lose cover RAM: 110M
[    0.000000]  gran_size: 512K 	chunk_size: 16M 	num_reg: 10  	lose cover RAM: 110M
[    0.000000] *BAD*gran_size: 512K 	chunk_size: 32M 	num_reg: 10  	lose cover RAM: -16M
[    0.000000] *BAD*gran_size: 512K 	chunk_size: 64M 	num_reg: 10  	lose cover RAM: -16M
[    0.000000]  gran_size: 512K 	chunk_size: 128M 	num_reg: 10  	lose cover RAM: 0G
[    0.000000]  gran_size: 512K 	chunk_size: 256M 	num_reg: 10  	lose cover RAM: 0G
[    0.000000]  gran_size: 512K 	chunk_size: 512M 	num_reg: 10  	lose cover RAM: 0G
[    0.000000]  gran_size: 512K 	chunk_size: 1G 	num_reg: 10  	lose cover RAM: 0G
[    0.000000] *BAD*gran_size: 512K 	chunk_size: 2G 	num_reg: 10  	lose cover RAM: -1G
[    0.000000]  gran_size: 1M 	chunk_size: 1M 	num_reg: 10  	lose cover RAM: 110M
[    0.000000]  gran_size: 1M 	chunk_size: 2M 	num_reg: 10  	lose cover RAM: 110M
[    0.000000]  gran_size: 1M 	chunk_size: 4M 	num_reg: 10  	lose cover RAM: 110M
[    0.000000]  gran_size: 1M 	chunk_size: 8M 	num_reg: 10  	lose cover RAM: 110M
[    0.000000]  gran_size: 1M 	chunk_size: 16M 	num_reg: 10  	lose cover RAM: 110M
[    0.000000] *BAD*gran_size: 1M 	chunk_size: 32M 	num_reg: 10  	lose cover RAM: -16M
[    0.000000] *BAD*gran_size: 1M 	chunk_size: 64M 	num_reg: 10  	lose cover RAM: -16M
[    0.000000]  gran_size: 1M 	chunk_size: 128M 	num_reg: 10  	lose cover RAM: 0G
[    0.000000]  gran_size: 1M 	chunk_size: 256M 	num_reg: 10  	lose cover RAM: 0G
[    0.000000]  gran_size: 1M 	chunk_size: 512M 	num_reg: 10  	lose cover RAM: 0G
[    0.000000]  gran_size: 1M 	chunk_size: 1G 	num_reg: 10  	lose cover RAM: 0G
[    0.000000] *BAD*gran_size: 1M 	chunk_size: 2G 	num_reg: 10  	lose cover RAM: -1G
[    0.000000]  gran_size: 2M 	chunk_size: 2M 	num_reg: 10  	lose cover RAM: 110M
[    0.000000]  gran_size: 2M 	chunk_size: 4M 	num_reg: 10  	lose cover RAM: 110M
[    0.000000]  gran_size: 2M 	chunk_size: 8M 	num_reg: 10  	lose cover RAM: 110M
[    0.000000]  gran_size: 2M 	chunk_size: 16M 	num_reg: 10  	lose cover RAM: 110M
[    0.000000] *BAD*gran_size: 2M 	chunk_size: 32M 	num_reg: 10  	lose cover RAM: -16M
[    0.000000] *BAD*gran_size: 2M 	chunk_size: 64M 	num_reg: 10  	lose cover RAM: -16M
[    0.000000]  gran_size: 2M 	chunk_size: 128M 	num_reg: 10  	lose cover RAM: 0G
[    0.000000]  gran_size: 2M 	chunk_size: 256M 	num_reg: 10  	lose cover RAM: 0G
[    0.000000]  gran_size: 2M 	chunk_size: 512M 	num_reg: 10  	lose cover RAM: 0G
[    0.000000]  gran_size: 2M 	chunk_size: 1G 	num_reg: 10  	lose cover RAM: 0G
[    0.000000] *BAD*gran_size: 2M 	chunk_size: 2G 	num_reg: 10  	lose cover RAM: -1G
[    0.000000]  gran_size: 4M 	chunk_size: 4M 	num_reg: 10  	lose cover RAM: 110M
[    0.000000]  gran_size: 4M 	chunk_size: 8M 	num_reg: 10  	lose cover RAM: 110M
[    0.000000]  gran_size: 4M 	chunk_size: 16M 	num_reg: 10  	lose cover RAM: 110M
[    0.000000] *BAD*gran_size: 4M 	chunk_size: 32M 	num_reg: 10  	lose cover RAM: -14M
[    0.000000] *BAD*gran_size: 4M 	chunk_size: 64M 	num_reg: 10  	lose cover RAM: -14M
[    0.000000]  gran_size: 4M 	chunk_size: 128M 	num_reg: 10  	lose cover RAM: 2M
[    0.000000]  gran_size: 4M 	chunk_size: 256M 	num_reg: 10  	lose cover RAM: 2M
[    0.000000]  gran_size: 4M 	chunk_size: 512M 	num_reg: 10  	lose cover RAM: 2M
[    0.000000]  gran_size: 4M 	chunk_size: 1G 	num_reg: 10  	lose cover RAM: 2M
[    0.000000] *BAD*gran_size: 4M 	chunk_size: 2G 	num_reg: 10  	lose cover RAM: -1022M
[    0.000000]  gran_size: 8M 	chunk_size: 8M 	num_reg: 10  	lose cover RAM: 110M
[    0.000000]  gran_size: 8M 	chunk_size: 16M 	num_reg: 10  	lose cover RAM: 110M
[    0.000000] *BAD*gran_size: 8M 	chunk_size: 32M 	num_reg: 10  	lose cover RAM: -10M
[    0.000000] *BAD*gran_size: 8M 	chunk_size: 64M 	num_reg: 10  	lose cover RAM: -10M
[    0.000000]  gran_size: 8M 	chunk_size: 128M 	num_reg: 10  	lose cover RAM: 6M
[    0.000000]  gran_size: 8M 	chunk_size: 256M 	num_reg: 10  	lose cover RAM: 6M
[    0.000000]  gran_size: 8M 	chunk_size: 512M 	num_reg: 10  	lose cover RAM: 6M
[    0.000000]  gran_size: 8M 	chunk_size: 1G 	num_reg: 10  	lose cover RAM: 6M
[    0.000000] *BAD*gran_size: 8M 	chunk_size: 2G 	num_reg: 10  	lose cover RAM: -1018M
[    0.000000]  gran_size: 16M 	chunk_size: 16M 	num_reg: 10  	lose cover RAM: 110M
[    0.000000]  gran_size: 16M 	chunk_size: 32M 	num_reg: 10  	lose cover RAM: 110M
[    0.000000]  gran_size: 16M 	chunk_size: 64M 	num_reg: 10  	lose cover RAM: 14M
[    0.000000]  gran_size: 16M 	chunk_size: 128M 	num_reg: 9  	lose cover RAM: 14M
[    0.000000]  gran_size: 16M 	chunk_size: 256M 	num_reg: 9  	lose cover RAM: 14M
[    0.000000]  gran_size: 16M 	chunk_size: 512M 	num_reg: 9  	lose cover RAM: 14M
[    0.000000]  gran_size: 16M 	chunk_size: 1G 	num_reg: 9  	lose cover RAM: 14M
[    0.000000]  gran_size: 16M 	chunk_size: 2G 	num_reg: 10  	lose cover RAM: 14M
[    0.000000]  gran_size: 32M 	chunk_size: 32M 	num_reg: 10  	lose cover RAM: 62M
[    0.000000]  gran_size: 32M 	chunk_size: 64M 	num_reg: 10  	lose cover RAM: 30M
[    0.000000]  gran_size: 32M 	chunk_size: 128M 	num_reg: 9  	lose cover RAM: 30M
[    0.000000]  gran_size: 32M 	chunk_size: 256M 	num_reg: 9  	lose cover RAM: 30M
[    0.000000]  gran_size: 32M 	chunk_size: 512M 	num_reg: 9  	lose cover RAM: 30M
[    0.000000]  gran_size: 32M 	chunk_size: 1G 	num_reg: 9  	lose cover RAM: 30M
[    0.000000]  gran_size: 32M 	chunk_size: 2G 	num_reg: 10  	lose cover RAM: 30M
[    0.000000]  gran_size: 64M 	chunk_size: 64M 	num_reg: 9  	lose cover RAM: 94M
[    0.000000]  gran_size: 64M 	chunk_size: 128M 	num_reg: 8  	lose cover RAM: 94M
[    0.000000]  gran_size: 64M 	chunk_size: 256M 	num_reg: 8  	lose cover RAM: 94M
[    0.000000]  gran_size: 64M 	chunk_size: 512M 	num_reg: 8  	lose cover RAM: 94M
[    0.000000]  gran_size: 64M 	chunk_size: 1G 	num_reg: 8  	lose cover RAM: 94M
[    0.000000]  gran_size: 64M 	chunk_size: 2G 	num_reg: 9  	lose cover RAM: 94M
[    0.000000]  gran_size: 128M 	chunk_size: 128M 	num_reg: 8  	lose cover RAM: 158M
[    0.000000]  gran_size: 128M 	chunk_size: 256M 	num_reg: 8  	lose cover RAM: 158M
[    0.000000]  gran_size: 128M 	chunk_size: 512M 	num_reg: 8  	lose cover RAM: 158M
[    0.000000]  gran_size: 128M 	chunk_size: 1G 	num_reg: 8  	lose cover RAM: 158M
[    0.000000]  gran_size: 128M 	chunk_size: 2G 	num_reg: 9  	lose cover RAM: 158M
[    0.000000]  gran_size: 256M 	chunk_size: 256M 	num_reg: 6  	lose cover RAM: 414M
[    0.000000]  gran_size: 256M 	chunk_size: 512M 	num_reg: 8  	lose cover RAM: 414M
[    0.000000]  gran_size: 256M 	chunk_size: 1G 	num_reg: 8  	lose cover RAM: 414M
[    0.000000]  gran_size: 256M 	chunk_size: 2G 	num_reg: 9  	lose cover RAM: 414M
[    0.000000]  gran_size: 512M 	chunk_size: 512M 	num_reg: 4  	lose cover RAM: 926M
[    0.000000]  gran_size: 512M 	chunk_size: 1G 	num_reg: 4  	lose cover RAM: 926M
[    0.000000]  gran_size: 512M 	chunk_size: 2G 	num_reg: 4  	lose cover RAM: 926M
[    0.000000]  gran_size: 1G 	chunk_size: 1G 	num_reg: 4  	lose cover RAM: 926M
[    0.000000]  gran_size: 1G 	chunk_size: 2G 	num_reg: 4  	lose cover RAM: 926M
[    0.000000]  gran_size: 2G 	chunk_size: 2G 	num_reg: 3  	lose cover RAM: 1950M
[    0.000000] mtrr_cleanup: can not find optimal value
[    0.000000] please specify mtrr_gran_size/mtrr_chunk_size
[    0.000000] e820: update [mem 0xdb000000-0xffffffff] usable ==> reserved
[    0.000000] e820: last_pfn = 0xda000 max_arch_pfn = 0x400000000
[    0.000000] found SMP MP-table at [mem 0x000fd6f0-0x000fd6ff] mapped at [ffff8800000fd6f0]
[    0.000000] Base memory trampoline at [ffff880000096000] 96000 size 24576
[    0.000000] Using GB pages for direct mapping
[    0.000000] init_memory_mapping: [mem 0x00000000-0x000fffff]
[    0.000000]  [mem 0x00000000-0x000fffff] page 4k
[    0.000000] BRK [0x01f32000, 0x01f32fff] PGTABLE
[    0.000000] BRK [0x01f33000, 0x01f33fff] PGTABLE
[    0.000000] BRK [0x01f34000, 0x01f34fff] PGTABLE
[    0.000000] init_memory_mapping: [mem 0x41ec00000-0x41edfffff]
[    0.000000]  [mem 0x41ec00000-0x41edfffff] page 2M
[    0.000000] BRK [0x01f35000, 0x01f35fff] PGTABLE
[    0.000000] init_memory_mapping: [mem 0x41c000000-0x41ebfffff]
[    0.000000]  [mem 0x41c000000-0x41ebfffff] page 2M
[    0.000000] init_memory_mapping: [mem 0x400000000-0x41bffffff]
[    0.000000]  [mem 0x400000000-0x41bffffff] page 2M
[    0.000000] init_memory_mapping: [mem 0x00100000-0xc8458fff]
[    0.000000]  [mem 0x00100000-0x001fffff] page 4k
[    0.000000]  [mem 0x00200000-0x3fffffff] page 2M
[    0.000000]  [mem 0x40000000-0xbfffffff] page 1G
[    0.000000]  [mem 0xc0000000-0xc83fffff] page 2M
[    0.000000]  [mem 0xc8400000-0xc8458fff] page 4k
[    0.000000] init_memory_mapping: [mem 0xc8460000-0xc8cc5fff]
[    0.000000]  [mem 0xc8460000-0xc85fffff] page 4k
[    0.000000]  [mem 0xc8600000-0xc8bfffff] page 2M
[    0.000000]  [mem 0xc8c00000-0xc8cc5fff] page 4k
[    0.000000] BRK [0x01f36000, 0x01f36fff] PGTABLE
[    0.000000] init_memory_mapping: [mem 0xc8f5c000-0xd918efff]
[    0.000000]  [mem 0xc8f5c000-0xc8ffffff] page 4k
[    0.000000]  [mem 0xc9000000-0xd8ffffff] page 2M
[    0.000000]  [mem 0xd9000000-0xd918efff] page 4k
[    0.000000] BRK [0x01f37000, 0x01f37fff] PGTABLE
[    0.000000] init_memory_mapping: [mem 0xd91e5000-0xd924afff]
[    0.000000]  [mem 0xd91e5000-0xd924afff] page 4k
[    0.000000] init_memory_mapping: [mem 0xd9fff000-0xd9ffffff]
[    0.000000]  [mem 0xd9fff000-0xd9ffffff] page 4k
[    0.000000] init_memory_mapping: [mem 0x100000000-0x3ffffffff]
[    0.000000]  [mem 0x100000000-0x3ffffffff] page 1G
[    0.000000] RAMDISK: [mem 0x7cfb3000-0x7fffefff]
[    0.000000] ACPI: RSDP 00000000000f0490 00024 (v02 ALASKA)
[    0.000000] ACPI: XSDT 00000000d934d078 00074 (v01 ALASKA    A M I 01072009 AMI  00010013)
[    0.000000] ACPI: FACP 00000000d935dad8 0010C (v05 ALASKA    A M I 01072009 AMI  00010013)
[    0.000000] ACPI: DSDT 00000000d934d188 1094D (v02 ALASKA    A M I 00000088 INTL 20120711)
[    0.000000] ACPI: FACS 00000000d9386080 00040
[    0.000000] ACPI: APIC 00000000d935dbe8 00062 (v03 ALASKA    A M I 01072009 AMI  00010013)
[    0.000000] ACPI: FPDT 00000000d935dc50 00044 (v01 ALASKA    A M I 01072009 AMI  00010013)
[    0.000000] ACPI: SSDT 00000000d935dc98 00BEE (v01 Ther_R Ther_Rvp 00001000 INTL 20120711)
[    0.000000] ACPI: SSDT 00000000d935e888 00539 (v01  PmRef  Cpu0Ist 00003000 INTL 20051117)
[    0.000000] ACPI: SSDT 00000000d935edc8 00B74 (v01 CpuRef  CpuSsdt 00003000 INTL 20051117)
[    0.000000] ACPI: MCFG 00000000d935f940 0003C (v01 ALASKA    A M I 01072009 MSFT 00000097)
[    0.000000] ACPI: HPET 00000000d935f980 00038 (v01 ALASKA    A M I 01072009 AMI. 00000005)
[    0.000000] ACPI: SSDT 00000000d935f9b8 0036D (v01 SataRe SataTabl 00001000 INTL 20120711)
[    0.000000] ACPI: SSDT 00000000d935fd28 05B5E (v01 SaSsdt  SaSsdt  00003000 INTL 20120711)
[    0.000000] ACPI: Local APIC address 0xfee00000
[    0.000000] No NUMA configuration found
[    0.000000] Faking a node at [mem 0x0000000000000000-0x000000041edfffff]
[    0.000000] Initmem setup node 0 [mem 0x00000000-0x41edfffff]
[    0.000000]   NODE_DATA [mem 0x41edd4000-0x41edfafff]
[    0.000000]  [ffffea0000000000-ffffea00107fffff] PMD -> [ffff88040e400000-ffff88041e3fffff] on node 0
[    0.000000] Zone ranges:
[    0.000000]   DMA      [mem 0x00001000-0x00ffffff]
[    0.000000]   DMA32    [mem 0x01000000-0xffffffff]
[    0.000000]   Normal   [mem 0x100000000-0x41edfffff]
[    0.000000] Movable zone start for each node
[    0.000000] Early memory node ranges
[    0.000000]   node   0: [mem 0x00001000-0x0009bfff]
[    0.000000]   node   0: [mem 0x00100000-0xc8458fff]
[    0.000000]   node   0: [mem 0xc8460000-0xc8cc5fff]
[    0.000000]   node   0: [mem 0xc8f5c000-0xd918efff]
[    0.000000]   node   0: [mem 0xd91e5000-0xd924afff]
[    0.000000]   node   0: [mem 0xd9fff000-0xd9ffffff]
[    0.000000]   node   0: [mem 0x100000000-0x41edfffff]
[    0.000000] On node 0 totalpages: 4160756
[    0.000000]   DMA zone: 64 pages used for memmap
[    0.000000]   DMA zone: 21 pages reserved
[    0.000000]   DMA zone: 3995 pages, LIFO batch:0
[    0.000000]   DMA32 zone: 13822 pages used for memmap
[    0.000000]   DMA32 zone: 884569 pages, LIFO batch:31
[    0.000000]   Normal zone: 51128 pages used for memmap
[    0.000000]   Normal zone: 3272192 pages, LIFO batch:31
[    0.000000] Reserving Intel graphics stolen memory at 0xdb200000-0xdf1fffff
[    0.000000] ACPI: PM-Timer IO Port: 0x1808
[    0.000000] ACPI: Local APIC address 0xfee00000
[    0.000000] ACPI: LAPIC (acpi_id[0x01] lapic_id[0x00] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x02] lapic_id[0x02] enabled)
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0xff] high edge lint[0x1])
[    0.000000] ACPI: IOAPIC (id[0x08] address[0xfec00000] gsi_base[0])
[    0.000000] IOAPIC[0]: apic_id 8, version 32, address 0xfec00000, GSI 0-23
[    0.000000] ACPI: INT_SRC_OVR (bus 0 bus_irq 0 global_irq 2 dfl dfl)
[    0.000000] ACPI: INT_SRC_OVR (bus 0 bus_irq 9 global_irq 9 high level)
[    0.000000] ACPI: IRQ0 used by override.
[    0.000000] ACPI: IRQ9 used by override.
[    0.000000] Using ACPI (MADT) for SMP configuration information
[    0.000000] ACPI: HPET id: 0x8086a701 base: 0xfed00000
[    0.000000] smpboot: Allowing 2 CPUs, 0 hotplug CPUs
[    0.000000] PM: Registered nosave memory: [mem 0x0009c000-0x0009cfff]
[    0.000000] PM: Registered nosave memory: [mem 0x0009d000-0x0009ffff]
[    0.000000] PM: Registered nosave memory: [mem 0x000a0000-0x000dffff]
[    0.000000] PM: Registered nosave memory: [mem 0x000e0000-0x000fffff]
[    0.000000] PM: Registered nosave memory: [mem 0xc8459000-0xc845ffff]
[    0.000000] PM: Registered nosave memory: [mem 0xc8cc6000-0xc8f5bfff]
[    0.000000] PM: Registered nosave memory: [mem 0xd918f000-0xd91e4fff]
[    0.000000] PM: Registered nosave memory: [mem 0xd924b000-0xd9387fff]
[    0.000000] PM: Registered nosave memory: [mem 0xd9388000-0xd9ffefff]
[    0.000000] PM: Registered nosave memory: [mem 0xda000000-0xdaffffff]
[    0.000000] PM: Registered nosave memory: [mem 0xdb000000-0xdf1fffff]
[    0.000000] PM: Registered nosave memory: [mem 0xdf200000-0xf7ffffff]
[    0.000000] PM: Registered nosave memory: [mem 0xf8000000-0xfbffffff]
[    0.000000] PM: Registered nosave memory: [mem 0xfc000000-0xfebfffff]
[    0.000000] PM: Registered nosave memory: [mem 0xfec00000-0xfec00fff]
[    0.000000] PM: Registered nosave memory: [mem 0xfec01000-0xfecfffff]
[    0.000000] PM: Registered nosave memory: [mem 0xfed00000-0xfed03fff]
[    0.000000] PM: Registered nosave memory: [mem 0xfed04000-0xfed1bfff]
[    0.000000] PM: Registered nosave memory: [mem 0xfed1c000-0xfed1ffff]
[    0.000000] PM: Registered nosave memory: [mem 0xfed20000-0xfedfffff]
[    0.000000] PM: Registered nosave memory: [mem 0xfee00000-0xfee00fff]
[    0.000000] PM: Registered nosave memory: [mem 0xfee01000-0xfeffffff]
[    0.000000] PM: Registered nosave memory: [mem 0xff000000-0xffffffff]
[    0.000000] e820: [mem 0xdf200000-0xf7ffffff] available for PCI devices
[    0.000000] Booting paravirtualized kernel on bare hardware
[    0.000000] setup_percpu: NR_CPUS:5120 nr_cpumask_bits:2 nr_cpu_ids:2 nr_node_ids:1
[    0.000000] PERCPU: Embedded 31 pages/cpu @ffff88041ea00000 s87168 r8192 d31616 u1048576
[    0.000000] pcpu-alloc: s87168 r8192 d31616 u1048576 alloc=1*2097152
[    0.000000] pcpu-alloc: [0] 0 1 
[    0.000000] Built 1 zonelists in Zone order, mobility grouping on.  Total pages: 4095721
[    0.000000] Policy zone: Normal
[    0.000000] Kernel command line: initrd=initrd0.img root=live:CDLABEL=CentOS-7-x86_64-GNOME-1603-02 rootfstype=auto ro rd.live.image quiet  rhgb rd.luks=0 rd.md=0 rd.dm=0  BOOT_IMAGE=vmlinuz0 
[    0.000000] PID hash table entries: 4096 (order: 3, 32768 bytes)
[    0.000000] xsave: enabled xstate_bv 0x3, cntxt size 0x240
[    0.000000] AGP: Checking aperture...
[    0.000000] AGP: No AGP bridge found
[    0.000000] Memory: 16249020k/17283072k available (6441k kernel code, 640048k absent, 394004k reserved, 4265k data, 1620k init)
[    0.000000] SLUB: HWalign=64, Order=0-3, MinObjects=0, CPUs=2, Nodes=1
[    0.000000] Hierarchical RCU implementation.
[    0.000000] 	RCU restricting CPUs from NR_CPUS=5120 to nr_cpu_ids=2.
[    0.000000] 	Offload RCU callbacks from all CPUs
[    0.000000] 	Offload RCU callbacks from CPUs: 0-1.
[    0.000000] NR_IRQS:327936 nr_irqs:440 0
[    0.000000] Console: colour VGA+ 80x25
[    0.000000] console [tty0] enabled
[    0.000000] allocated 67108864 bytes of page_cgroup
[    0.000000] please try 'cgroup_disable=memory' option if you don't want memory cgroups
[    0.000000] hpet clockevent registered
[    0.000000] tsc: Fast TSC calibration using PIT
[    0.000000] tsc: Detected 3192.801 MHz processor
[    0.000010] Calibrating delay loop (skipped), value calculated using timer frequency.. 6385.60 BogoMIPS (lpj=3192801)
[    0.000012] pid_max: default: 32768 minimum: 301
[    0.000026] Security Framework initialized
[    0.000032] SELinux:  Initializing.
[    0.000037] SELinux:  Starting in permissive mode
[    0.000875] Dentry cache hash table entries: 2097152 (order: 12, 16777216 bytes)
[    0.003203] Inode-cache hash table entries: 1048576 (order: 11, 8388608 bytes)
[    0.004168] Mount-cache hash table entries: 4096
[    0.004297] Initializing cgroup subsys memory
[    0.004302] Initializing cgroup subsys devices
[    0.004303] Initializing cgroup subsys freezer
[    0.004304] Initializing cgroup subsys net_cls
[    0.004305] Initializing cgroup subsys blkio
[    0.004306] Initializing cgroup subsys perf_event
[    0.004307] Initializing cgroup subsys hugetlb
[    0.004327] CPU: Physical Processor ID: 0
[    0.004328] CPU: Processor Core ID: 0
[    0.005098] mce: CPU supports 7 MCE banks
[    0.005107] CPU0: Thermal monitoring enabled (TM1)
[    0.005115] Last level iTLB entries: 4KB 0, 2MB 0, 4MB 0
Last level dTLB entries: 4KB 64, 2MB 0, 4MB 0
tlb_flushall_shift: 6
[    0.005188] Freeing SMP alternatives: 28k freed
[    0.005933] ACPI: Core revision 20130517
[    0.013877] ACPI: All ACPI Tables successfully acquired
[    0.014171] ftrace: allocating 24584 entries in 97 pages
[    0.022280] ..TIMER: vector=0x30 apic1=0 pin1=2 apic2=0 pin2=0
[    0.032291] smpboot: CPU0: Intel(R) Pentium(R) CPU G3258 @ 3.20GHz (fam: 06, model: 3c, stepping: 03)
[    0.032296] TSC deadline timer enabled
[    0.032313] Performance Events: PEBS fmt2+, 16-deep LBR, Haswell events, full-width counters, Intel PMU driver.
[    0.032328] ... version:                3
[    0.032329] ... bit width:              48
[    0.032329] ... generic registers:      8
[    0.032330] ... value mask:             0000ffffffffffff
[    0.032330] ... max period:             0000ffffffffffff
[    0.032331] ... fixed-purpose events:   3
[    0.032332] ... event mask:             00000007000000ff
[    0.033209] smpboot: Booting Node   0, Processors  #1 OK
[    0.047156] Brought up 2 CPUs
[    0.047159] smpboot: Total of 2 processors activated (12771.20 BogoMIPS)
[    0.047178] NMI watchdog: enabled on all CPUs, permanently consumes one hw-PMU counter.
[    0.048480] devtmpfs: initialized
[    0.050261] EVM: security.selinux
[    0.050262] EVM: security.ima
[    0.050263] EVM: security.capability
[    0.050307] PM: Registering ACPI NVS region [mem 0xc8459000-0xc845ffff] (28672 bytes)
[    0.050308] PM: Registering ACPI NVS region [mem 0xd924b000-0xd9387fff] (1298432 bytes)
[    0.050826] atomic64 test passed for x86-64 platform with CX8 and with SSE
[    0.050896] NET: Registered protocol family 16
[    0.051019] ACPI FADT declares the system doesn't support PCIe ASPM, so disable it
[    0.051021] ACPI: bus type PCI registered
[    0.051022] acpiphp: ACPI Hot Plug PCI Controller Driver version: 0.5
[    0.051056] PCI: MMCONFIG for domain 0000 [bus 00-3f] at [mem 0xf8000000-0xfbffffff] (base 0xf8000000)
[    0.051058] PCI: MMCONFIG at [mem 0xf8000000-0xfbffffff] reserved in E820
[    0.051126] PCI: Using configuration type 1 for base access
[    0.051774] ACPI: Added _OSI(Module Device)
[    0.051776] ACPI: Added _OSI(Processor Device)
[    0.051777] ACPI: Added _OSI(3.0 _SCP Extensions)
[    0.051778] ACPI: Added _OSI(Processor Aggregator Device)
[    0.053317] ACPI: EC: Look up EC in DSDT
[    0.056588] ACPI: Executed 15 blocks of module-level executable AML code
[    0.064485] ACPI: SSDT 00000000d91c3c18 003D3 (v01  PmRef  Cpu0Cst 00003001 INTL 20051117)
[    0.064876] ACPI: Dynamic OEM Table Load:
[    0.064877] ACPI: SSDT           (null) 003D3 (v01  PmRef  Cpu0Cst 00003001 INTL 20051117)
[    0.067578] ACPI: SSDT 00000000d91c3618 005AA (v01  PmRef    ApIst 00003000 INTL 20051117)
[    0.068016] ACPI: Dynamic OEM Table Load:
[    0.068017] ACPI: SSDT           (null) 005AA (v01  PmRef    ApIst 00003000 INTL 20051117)
[    0.069489] ACPI: SSDT 00000000d91c2d98 00119 (v01  PmRef    ApCst 00003000 INTL 20051117)
[    0.069877] ACPI: Dynamic OEM Table Load:
[    0.069878] ACPI: SSDT           (null) 00119 (v01  PmRef    ApCst 00003000 INTL 20051117)
[    0.071884] ACPI: Interpreter enabled
[    0.071889] ACPI Exception: AE_NOT_FOUND, While evaluating Sleep State [\_S1_] (20130517/hwxface-571)
[    0.071893] ACPI Exception: AE_NOT_FOUND, While evaluating Sleep State [\_S2_] (20130517/hwxface-571)
[    0.071906] ACPI: (supports S0 S3 S4 S5)
[    0.071907] ACPI: Using IOAPIC for interrupt routing
[    0.071924] PCI: Using host bridge windows from ACPI; if necessary, use "pci=nocrs" and report a bug
[    0.072168] ACPI: Power Resource [PG00] (on)
[    0.073632] ACPI: Power Resource [PG01] (on)
[    0.075606] ACPI: Power Resource [PG02] (on)
[    0.083249] ACPI: Power Resource [FN00] (off)
[    0.083288] ACPI: Power Resource [FN01] (off)
[    0.083325] ACPI: Power Resource [FN02] (off)
[    0.083361] ACPI: Power Resource [FN03] (off)
[    0.083397] ACPI: Power Resource [FN04] (off)
[    0.083763] ACPI: \_PR_.CPU2: failed to get CPU physical ID.
[    0.083765] ACPI: \_PR_.CPU3: failed to get CPU physical ID.
[    0.083768] ACPI: \_PR_.CPU4: failed to get CPU physical ID.
[    0.083770] ACPI: \_PR_.CPU5: failed to get CPU physical ID.
[    0.083772] ACPI: \_PR_.CPU6: failed to get CPU physical ID.
[    0.083775] ACPI: \_PR_.CPU7: failed to get CPU physical ID.
[    0.083988] ACPI: PCI Root Bridge [PCI0] (domain 0000 [bus 00-3e])
[    0.083992] acpi PNP0A08:00: _OSC: OS supports [ExtendedConfig ASPM ClockPM Segments MSI]
[    0.084099] acpi PNP0A08:00: _OSC: platform does not support [PCIeHotplug PME]
[    0.084185] acpi PNP0A08:00: _OSC: OS now controls [AER PCIeCapability]
[    0.084701] PCI host bridge to bus 0000:00
[    0.084703] pci_bus 0000:00: root bus resource [bus 00-3e]
[    0.084704] pci_bus 0000:00: root bus resource [io  0x0000-0x0cf7]
[    0.084705] pci_bus 0000:00: root bus resource [io  0x0d00-0xffff]
[    0.084706] pci_bus 0000:00: root bus resource [mem 0x000a0000-0x000bffff]
[    0.084707] pci_bus 0000:00: root bus resource [mem 0x000d8000-0x000dbfff]
[    0.084708] pci_bus 0000:00: root bus resource [mem 0x000dc000-0x000dffff]
[    0.084709] pci_bus 0000:00: root bus resource [mem 0x000e0000-0x000e3fff]
[    0.084710] pci_bus 0000:00: root bus resource [mem 0x000e4000-0x000e7fff]
[    0.084711] pci_bus 0000:00: root bus resource [mem 0xdf200000-0xfeafffff]
[    0.084716] pci 0000:00:00.0: [8086:0c00] type 00 class 0x060000
[    0.084773] pci 0000:00:01.0: [8086:0c01] type 01 class 0x060400
[    0.084800] pci 0000:00:01.0: PME# supported from D0 D3hot D3cold
[    0.084834] pci 0000:00:01.0: System wakeup disabled by ACPI
[    0.084856] pci 0000:00:02.0: [8086:0402] type 00 class 0x030000
[    0.084864] pci 0000:00:02.0: reg 0x10: [mem 0xf7800000-0xf7bfffff 64bit]
[    0.084869] pci 0000:00:02.0: reg 0x18: [mem 0xe0000000-0xefffffff 64bit pref]
[    0.084872] pci 0000:00:02.0: reg 0x20: [io  0xf000-0xf03f]
[    0.084922] pci 0000:00:03.0: [8086:0c0c] type 00 class 0x040300
[    0.084928] pci 0000:00:03.0: reg 0x10: [mem 0xf7d24000-0xf7d27fff 64bit]
[    0.085001] pci 0000:00:16.0: [8086:8cba] type 00 class 0x078000
[    0.085018] pci 0000:00:16.0: reg 0x10: [mem 0xf7d2d000-0xf7d2d00f 64bit]
[    0.085073] pci 0000:00:16.0: PME# supported from D0 D3hot D3cold
[    0.085124] pci 0000:00:19.0: [8086:153b] type 00 class 0x020000
[    0.085138] pci 0000:00:19.0: reg 0x10: [mem 0xf7d00000-0xf7d1ffff]
[    0.085144] pci 0000:00:19.0: reg 0x14: [mem 0xf7d2c000-0xf7d2cfff]
[    0.085151] pci 0000:00:19.0: reg 0x18: [io  0xf080-0xf09f]
[    0.085202] pci 0000:00:19.0: PME# supported from D0 D3hot D3cold
[    0.085235] pci 0000:00:19.0: System wakeup disabled by ACPI
[    0.085258] pci 0000:00:1a.0: [8086:8cad] type 00 class 0x0c0320
[    0.085275] pci 0000:00:1a.0: reg 0x10: [mem 0xf7d2b000-0xf7d2b3ff]
[    0.085353] pci 0000:00:1a.0: PME# supported from D0 D3hot D3cold
[    0.085389] pci 0000:00:1a.0: System wakeup disabled by ACPI
[    0.085410] pci 0000:00:1b.0: [8086:8ca0] type 00 class 0x040300
[    0.085423] pci 0000:00:1b.0: reg 0x10: [mem 0xf7d20000-0xf7d23fff 64bit]
[    0.085484] pci 0000:00:1b.0: PME# supported from D0 D3hot D3cold
[    0.085518] pci 0000:00:1b.0: System wakeup disabled by ACPI
[    0.085536] pci 0000:00:1c.0: [8086:8c90] type 01 class 0x060400
[    0.085593] pci 0000:00:1c.0: PME# supported from D0 D3hot D3cold
[    0.085624] pci 0000:00:1c.0: System wakeup disabled by ACPI
[    0.085643] pci 0000:00:1c.3: [8086:8c96] type 01 class 0x060400
[    0.085701] pci 0000:00:1c.3: PME# supported from D0 D3hot D3cold
[    0.085732] pci 0000:00:1c.3: System wakeup disabled by ACPI
[    0.085757] pci 0000:00:1d.0: [8086:8ca6] type 00 class 0x0c0320
[    0.085774] pci 0000:00:1d.0: reg 0x10: [mem 0xf7d2a000-0xf7d2a3ff]
[    0.085852] pci 0000:00:1d.0: PME# supported from D0 D3hot D3cold
[    0.085888] pci 0000:00:1d.0: System wakeup disabled by ACPI
[    0.085908] pci 0000:00:1f.0: [8086:8cc6] type 00 class 0x060100
[    0.086040] pci 0000:00:1f.2: [8086:8c82] type 00 class 0x010601
[    0.086052] pci 0000:00:1f.2: reg 0x10: [io  0xf0d0-0xf0d7]
[    0.086058] pci 0000:00:1f.2: reg 0x14: [io  0xf0c0-0xf0c3]
[    0.086064] pci 0000:00:1f.2: reg 0x18: [io  0xf0b0-0xf0b7]
[    0.086070] pci 0000:00:1f.2: reg 0x1c: [io  0xf0a0-0xf0a3]
[    0.086075] pci 0000:00:1f.2: reg 0x20: [io  0xf060-0xf07f]
[    0.086081] pci 0000:00:1f.2: reg 0x24: [mem 0xf7d29000-0xf7d297ff]
[    0.086112] pci 0000:00:1f.2: PME# supported from D3hot
[    0.086151] pci 0000:00:1f.3: [8086:8ca2] type 00 class 0x0c0500
[    0.086163] pci 0000:00:1f.3: reg 0x10: [mem 0xf7d28000-0xf7d280ff 64bit]
[    0.086179] pci 0000:00:1f.3: reg 0x20: [io  0xf040-0xf05f]
[    0.086253] pci 0000:01:00.0: [1000:0073] type 00 class 0x010400
[    0.086261] pci 0000:01:00.0: reg 0x10: [io  0xe000-0xe0ff]
[    0.086268] pci 0000:01:00.0: reg 0x14: [mem 0xf7c60000-0xf7c63fff 64bit]
[    0.086275] pci 0000:01:00.0: reg 0x1c: [mem 0xf7c00000-0xf7c3ffff 64bit]
[    0.086283] pci 0000:01:00.0: reg 0x30: [mem 0xf7c40000-0xf7c5ffff pref]
[    0.086312] pci 0000:01:00.0: supports D1 D2
[    0.086321] pci 0000:01:00.0: System wakeup disabled by ACPI
[    0.087485] pci 0000:00:01.0: PCI bridge to [bus 01]
[    0.087487] pci 0000:00:01.0:   bridge window [io  0xe000-0xefff]
[    0.087489] pci 0000:00:01.0:   bridge window [mem 0xf7c00000-0xf7cfffff]
[    0.087538] acpiphp: Slot [1] registered
[    0.087541] pci 0000:00:1c.0: PCI bridge to [bus 02]
[    0.087607] pci 0000:03:00.0: [8086:244e] type 01 class 0x060401
[    0.087733] pci 0000:03:00.0: supports D1 D2
[    0.087734] pci 0000:03:00.0: PME# supported from D0 D1 D2 D3hot D3cold
[    0.087753] pci 0000:03:00.0: System wakeup disabled by ACPI
[    0.087767] pci 0000:00:1c.3: PCI bridge to [bus 03-04]
[    0.087888] pci 0000:03:00.0: PCI bridge to [bus 04] (subtractive decode)
[    0.087928] acpi PNP0A08:00: Disabling ASPM (FADT indicates it is unsupported)
[    0.088286] ACPI: PCI Interrupt Link [LNKA] (IRQs 4 6 10 *11 12 14 15)
[    0.088317] ACPI: PCI Interrupt Link [LNKB] (IRQs 4 6 10 11 12 14 15) *0, disabled.
[    0.088348] ACPI: PCI Interrupt Link [LNKC] (IRQs 4 6 *10 11 12 14 15)
[    0.088377] ACPI: PCI Interrupt Link [LNKD] (IRQs 4 6 *10 11 12 14 15)
[    0.088406] ACPI: PCI Interrupt Link [LNKE] (IRQs 4 6 *10 11 12 14 15)
[    0.088436] ACPI: PCI Interrupt Link [LNKF] (IRQs 4 6 10 11 12 14 15) *0, disabled.
[    0.088465] ACPI: PCI Interrupt Link [LNKG] (IRQs 4 6 10 *11 12 14 15)
[    0.088497] ACPI: PCI Interrupt Link [LNKH] (IRQs 4 6 10 *11 12 14 15)
[    0.088595] ACPI: Enabled 5 GPEs in block 00 to 3F
[    0.088661] vgaarb: device added: PCI:0000:00:02.0,decodes=io+mem,owns=io+mem,locks=none
[    0.088663] vgaarb: loaded
[    0.088664] vgaarb: bridge control possible 0000:00:02.0
[    0.088708] SCSI subsystem initialized
[    0.088725] ACPI: bus type USB registered
[    0.088733] usbcore: registered new interface driver usbfs
[    0.088737] usbcore: registered new interface driver hub
[    0.088747] usbcore: registered new device driver usb
[    0.088793] PCI: Using ACPI for IRQ routing
[    0.090011] PCI: pci_cache_line_size set to 64 bytes
[    0.090042] e820: reserve RAM buffer [mem 0x0009c800-0x0009ffff]
[    0.090043] e820: reserve RAM buffer [mem 0xc8459000-0xcbffffff]
[    0.090044] e820: reserve RAM buffer [mem 0xc8cc6000-0xcbffffff]
[    0.090045] e820: reserve RAM buffer [mem 0xd918f000-0xdbffffff]
[    0.090046] e820: reserve RAM buffer [mem 0xd924b000-0xdbffffff]
[    0.090047] e820: reserve RAM buffer [mem 0xda000000-0xdbffffff]
[    0.090048] e820: reserve RAM buffer [mem 0x41ee00000-0x41fffffff]
[    0.090112] NetLabel: Initializing
[    0.090113] NetLabel:  domain hash size = 128
[    0.090113] NetLabel:  protocols = UNLABELED CIPSOv4
[    0.090121] NetLabel:  unlabeled traffic allowed by default
[    0.090148] hpet0: at MMIO 0xfed00000, IRQs 2, 8, 0, 0, 0, 0, 0, 0
[    0.090152] hpet0: 8 comparators, 64-bit 14.318180 MHz counter
[    0.092167] Switching to clocksource hpet
[    0.095152] pnp: PnP ACPI init
[    0.095161] ACPI: bus type PNP registered
[    0.095260] system 00:00: [mem 0xfed40000-0xfed44fff] has been reserved
[    0.095262] system 00:00: Plug and Play ACPI device, IDs PNP0c01 (active)
[    0.095271] pnp 00:01: [dma 4]
[    0.095279] pnp 00:01: Plug and Play ACPI device, IDs PNP0200 (active)
[    0.095289] pnp 00:02: Plug and Play ACPI device, IDs INT0800 (active)
[    0.095354] pnp 00:03: Plug and Play ACPI device, IDs PNP0103 (active)
[    0.095382] pnp 00:04: Plug and Play ACPI device, IDs PNP0c04 (active)
[    0.095407] system 00:05: [io  0x0800-0x087f] has been reserved
[    0.095408] system 00:05: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.095420] pnp 00:06: Plug and Play ACPI device, IDs PNP0b00 (active)
[    0.095442] system 00:07: [io  0x1854-0x1857] has been reserved
[    0.095443] system 00:07: Plug and Play ACPI device, IDs INT3f0d PNP0c02 (active)
[    0.095525] system 00:08: [io  0x0a00-0x0a0f] has been reserved
[    0.095526] system 00:08: [io  0x0a30-0x0a3f] has been reserved
[    0.095528] system 00:08: [io  0x0a20-0x0a2f] has been reserved
[    0.095529] system 00:08: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.095679] pnp 00:09: [dma 0 disabled]
[    0.095705] pnp 00:09: Plug and Play ACPI device, IDs PNP0501 (active)
[    0.095732] system 00:0a: [io  0x04d0-0x04d1] has been reserved
[    0.095733] system 00:0a: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.096026] system 00:0b: [mem 0xfed1c000-0xfed1ffff] has been reserved
[    0.096027] system 00:0b: [mem 0xfed10000-0xfed17fff] has been reserved
[    0.096029] system 00:0b: [mem 0xfed18000-0xfed18fff] has been reserved
[    0.096030] system 00:0b: [mem 0xfed19000-0xfed19fff] has been reserved
[    0.096031] system 00:0b: [mem 0xf8000000-0xfbffffff] has been reserved
[    0.096032] system 00:0b: [mem 0xfed20000-0xfed3ffff] has been reserved
[    0.096033] system 00:0b: [mem 0xfed90000-0xfed93fff] has been reserved
[    0.096034] system 00:0b: [mem 0xfed45000-0xfed8ffff] has been reserved
[    0.096035] system 00:0b: [mem 0xff000000-0xffffffff] has been reserved
[    0.096036] system 00:0b: [mem 0xfee00000-0xfeefffff] could not be reserved
[    0.096038] system 00:0b: [mem 0xf7fe0000-0xf7feffff] has been reserved
[    0.096039] system 00:0b: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.096156] pnp: PnP ACPI: found 12 devices
[    0.096157] ACPI: bus type PNP unregistered
[    0.101712] pci 0000:00:01.0: PCI bridge to [bus 01]
[    0.101714] pci 0000:00:01.0:   bridge window [io  0xe000-0xefff]
[    0.101716] pci 0000:00:01.0:   bridge window [mem 0xf7c00000-0xf7cfffff]
[    0.101720] pci 0000:00:1c.0: PCI bridge to [bus 02]
[    0.101728] pci 0000:03:00.0: PCI bridge to [bus 04]
[    0.101746] pci 0000:00:1c.3: PCI bridge to [bus 03-04]
[    0.101755] pci_bus 0000:00: resource 4 [io  0x0000-0x0cf7]
[    0.101756] pci_bus 0000:00: resource 5 [io  0x0d00-0xffff]
[    0.101757] pci_bus 0000:00: resource 6 [mem 0x000a0000-0x000bffff]
[    0.101758] pci_bus 0000:00: resource 7 [mem 0x000d8000-0x000dbfff]
[    0.101759] pci_bus 0000:00: resource 8 [mem 0x000dc000-0x000dffff]
[    0.101760] pci_bus 0000:00: resource 9 [mem 0x000e0000-0x000e3fff]
[    0.101761] pci_bus 0000:00: resource 10 [mem 0x000e4000-0x000e7fff]
[    0.101762] pci_bus 0000:00: resource 11 [mem 0xdf200000-0xfeafffff]
[    0.101763] pci_bus 0000:01: resource 0 [io  0xe000-0xefff]
[    0.101764] pci_bus 0000:01: resource 1 [mem 0xf7c00000-0xf7cfffff]
[    0.101785] NET: Registered protocol family 2
[    0.101917] TCP established hash table entries: 131072 (order: 8, 1048576 bytes)
[    0.102072] TCP bind hash table entries: 65536 (order: 8, 1048576 bytes)
[    0.102176] TCP: Hash tables configured (established 131072 bind 65536)
[    0.102194] TCP: reno registered
[    0.102208] UDP hash table entries: 8192 (order: 6, 262144 bytes)
[    0.102247] UDP-Lite hash table entries: 8192 (order: 6, 262144 bytes)
[    0.102304] NET: Registered protocol family 1
[    0.102317] pci 0000:00:02.0: Boot video device
[    0.102541] PCI: CLS 64 bytes, default 64
[    0.102577] Unpacking initramfs...
[    0.626356] Freeing initrd memory: 49456k freed
[    0.630315] PCI-DMA: Using software bounce buffering for IO (SWIOTLB)
[    0.630319] software IO TLB [mem 0xd518f000-0xd918f000] (64MB) mapped at [ffff8800d518f000-ffff8800d918efff]
[    0.630439] RAPL PMU detected, API unit is 2^-32 Joules, 4 fixed counters 655360 ms ovfl timer
[    0.630440] hw unit of domain pp0-core 2^-14 Joules
[    0.630440] hw unit of domain package 2^-14 Joules
[    0.630441] hw unit of domain dram 2^-14 Joules
[    0.630442] hw unit of domain pp1-gpu 2^-14 Joules
[    0.630559] microcode: CPU0 sig=0x306c3, pf=0x2, revision=0x1c
[    0.630562] microcode: CPU1 sig=0x306c3, pf=0x2, revision=0x1c
[    0.630580] microcode: Microcode Update Driver: v2.00 <tigran@aivazian.fsnet.co.uk>, Peter Oruba
[    0.630640] sha1_ssse3: Using SSSE3 optimized SHA-1 implementation
[    0.630671] sha256_ssse3: Using SSSE3 optimized SHA-256 implementation
[    0.630787] futex hash table entries: 512 (order: 3, 32768 bytes)
[    0.630797] Initialise system trusted keyring
[    0.630836] audit: initializing netlink socket (disabled)
[    0.630843] type=2000 audit(1463325062.624:1): initialized
[    0.647014] HugeTLB registered 1 GB page size, pre-allocated 0 pages
[    0.647015] HugeTLB registered 2 MB page size, pre-allocated 0 pages
[    0.647612] zpool: loaded
[    0.647614] zbud: loaded
[    0.647729] VFS: Disk quotas dquot_6.5.2
[    0.647746] Dquot-cache hash table entries: 512 (order 0, 4096 bytes)
[    0.647849] msgmni has been set to 31833
[    0.647879] Key type big_key registered
[    0.647881] SELinux:  Registering netfilter hooks
[    0.648279] NET: Registered protocol family 38
[    0.648285] Key type asymmetric registered
[    0.648287] Asymmetric key parser 'x509' registered
[    0.648306] Block layer SCSI generic (bsg) driver version 0.4 loaded (major 251)
[    0.648328] io scheduler noop registered
[    0.648330] io scheduler deadline registered (default)
[    0.648344] io scheduler cfq registered
[    0.648477] pcieport 0000:00:01.0: irq 24 for MSI/MSI-X
[    0.648662] pci_hotplug: PCI Hot Plug PCI Core version: 0.5
[    0.648666] pciehp: PCI Express Hot Plug Controller Driver version: 0.4
[    0.648704] intel_idle: MWAIT substates: 0x2120
[    0.648705] intel_idle: v0.4 model 0x3C
[    0.648706] intel_idle: lapic_timer_reliable_states 0xffffffff
[    0.648768] input: Power Button as /devices/LNXSYSTM:00/device:00/PNP0C0C:00/input/input0
[    0.648771] ACPI: Power Button [PWRB]
[    0.648787] input: Sleep Button as /devices/LNXSYSTM:00/device:00/PNP0C0E:00/input/input1
[    0.648789] ACPI: Sleep Button [SLPB]
[    0.648804] input: Power Button as /devices/LNXSYSTM:00/LNXPWRBN:00/input/input2
[    0.648805] ACPI: Power Button [PWRF]
[    0.648846] ACPI: Requesting acpi_cpufreq
[    0.649704] thermal LNXTHERM:00: registered as thermal_zone0
[    0.649706] ACPI: Thermal Zone [TZ00] (28 C)
[    0.649815] thermal LNXTHERM:01: registered as thermal_zone1
[    0.649816] ACPI: Thermal Zone [TZ01] (30 C)
[    0.649857] GHES: HEST is not enabled!
[    0.649899] Serial: 8250/16550 driver, 4 ports, IRQ sharing enabled
[    0.670443] 00:09: ttyS0 at I/O 0x3f8 (irq = 4) is a 16550A
[    0.670734] Non-volatile memory driver v1.3
[    0.670736] Linux agpgart interface v0.103
[    0.670787] crash memory driver: version 1.1
[    0.670805] rdac: device handler registered
[    0.670827] hp_sw: device handler registered
[    0.670829] emc: device handler registered
[    0.670831] alua: device handler registered
[    0.670850] libphy: Fixed MDIO Bus: probed
[    0.670885] ehci_hcd: USB 2.0 'Enhanced' Host Controller (EHCI) Driver
[    0.670888] ehci-pci: EHCI PCI platform driver
[    0.670952] ehci-pci 0000:00:1a.0: EHCI Host Controller
[    0.670977] ehci-pci 0000:00:1a.0: new USB bus registered, assigned bus number 1
[    0.670987] ehci-pci 0000:00:1a.0: debug port 2
[    0.674892] ehci-pci 0000:00:1a.0: cache line size of 64 is not supported
[    0.674903] ehci-pci 0000:00:1a.0: irq 16, io mem 0xf7d2b000
[    0.680656] ehci-pci 0000:00:1a.0: USB 2.0 started, EHCI 1.00
[    0.680685] usb usb1: New USB device found, idVendor=1d6b, idProduct=0002
[    0.680686] usb usb1: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    0.680687] usb usb1: Product: EHCI Host Controller
[    0.680688] usb usb1: Manufacturer: Linux 3.10.0-327.13.1.el7.x86_64 ehci_hcd
[    0.680689] usb usb1: SerialNumber: 0000:00:1a.0
[    0.680746] hub 1-0:1.0: USB hub found
[    0.680749] hub 1-0:1.0: 2 ports detected
[    0.680865] ehci-pci 0000:00:1d.0: EHCI Host Controller
[    0.680890] ehci-pci 0000:00:1d.0: new USB bus registered, assigned bus number 2
[    0.680899] ehci-pci 0000:00:1d.0: debug port 2
[    0.684787] ehci-pci 0000:00:1d.0: cache line size of 64 is not supported
[    0.684796] ehci-pci 0000:00:1d.0: irq 23, io mem 0xf7d2a000
[    0.690666] ehci-pci 0000:00:1d.0: USB 2.0 started, EHCI 1.00
[    0.690688] usb usb2: New USB device found, idVendor=1d6b, idProduct=0002
[    0.690689] usb usb2: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    0.690690] usb usb2: Product: EHCI Host Controller
[    0.690691] usb usb2: Manufacturer: Linux 3.10.0-327.13.1.el7.x86_64 ehci_hcd
[    0.690692] usb usb2: SerialNumber: 0000:00:1d.0
[    0.690738] hub 2-0:1.0: USB hub found
[    0.690742] hub 2-0:1.0: 2 ports detected
[    0.690796] ohci_hcd: USB 1.1 'Open' Host Controller (OHCI) Driver
[    0.690799] ohci-pci: OHCI PCI platform driver
[    0.690804] uhci_hcd: USB Universal Host Controller Interface driver
[    0.690838] usbcore: registered new interface driver usbserial
[    0.690841] usbcore: registered new interface driver usbserial_generic
[    0.690844] usbserial: USB Serial support registered for generic
[    0.690862] i8042: PNP: No PS/2 controller found. Probing ports directly.
[    0.691257] serio: i8042 KBD port at 0x60,0x64 irq 1
[    0.691260] serio: i8042 AUX port at 0x60,0x64 irq 12
[    0.691300] mousedev: PS/2 mouse device common for all mice
[    0.691403] rtc_cmos 00:06: RTC can wake from S4
[    0.691497] rtc_cmos 00:06: rtc core: registered rtc_cmos as rtc0
[    0.691519] rtc_cmos 00:06: alarms up to one month, y3k, 242 bytes nvram, hpet irqs
[    0.691545] Intel P-state driver initializing.
[    0.691708] cpuidle: using governor menu
[    0.692255] hidraw: raw HID events driver (C) Jiri Kosina
[    0.692467] usbcore: registered new interface driver usbhid
[    0.692470] usbhid: USB HID core driver
[    0.692540] drop_monitor: Initializing network drop monitor service
[    0.692707] TCP: cubic registered
[    0.692716] Initializing XFRM netlink socket
[    0.692875] NET: Registered protocol family 10
[    0.693249] NET: Registered protocol family 17
[    0.693780] Loading compiled-in X.509 certificates
[    0.693839] Loaded X.509 cert 'CentOS Linux kpatch signing key: ea0413152cde1d98ebdca3fe6f0230904c9ef717'
[    0.693869] Loaded X.509 cert 'CentOS Linux Driver update signing key: 7f421ee0ab69461574bb358861dbe77762a4201b'
[    0.695236] Loaded X.509 cert 'CentOS Linux kernel signing key: 6f3378187d83cd18a43b2e0ac49aed8aeffc3ac7'
[    0.695276] registered taskstats version 1
[    0.699621] Key type trusted registered
[    0.703399] Key type encrypted registered
[    0.706795] IMA: No TPM chip found, activating TPM-bypass!
[    0.707653] rtc_cmos 00:06: setting system clock to 2016-05-15 15:11:02 UTC (1463325062)
[    0.709208] Freeing unused kernel memory: 1620k freed
[    0.714301] systemd[1]: systemd 219 running in system mode. (+PAM +AUDIT +SELINUX +IMA -APPARMOR +SMACK +SYSVINIT +UTMP +LIBCRYPTSETUP +GCRYPT +GNUTLS +ACL +XZ -LZ4 -SECCOMP +BLKID +ELFUTILS +KMOD +IDN)
[    0.714508] systemd[1]: Detected architecture x86-64.
[    0.714514] systemd[1]: Running in initial RAM disk.
[    0.714529] systemd[1]: No hostname configured.
[    0.714536] systemd[1]: Set hostname to <localhost>.
[    0.714573] systemd[1]: Initializing machine ID from random generator.
[    0.715375] input: AT Translated Set 2 keyboard as /devices/platform/i8042/serio0/input/input3
[    0.756387] systemd[1]: Cannot add dependency job for unit multipathd.service, ignoring: Unit blk-availability.service failed to load: No such file or directory.
[    0.756887] systemd[1]: Created slice -.slice.
[    0.756900] systemd[1]: Starting -.slice.
[    0.756984] systemd[1]: Created slice System Slice.
[    0.756994] systemd[1]: Starting System Slice.
[    0.757060] systemd[1]: Listening on Journal Socket.
[    0.757071] systemd[1]: Starting Journal Socket.
[    0.757487] systemd[1]: Starting Journal Service...
[    0.757959] systemd[1]: Starting Create list of required static device nodes for the current kernel...
[    0.757992] systemd[1]: Reached target Encrypted Volumes.
[    0.758004] systemd[1]: Starting Encrypted Volumes.
[    0.758019] systemd[1]: Reached target Swap.
[    0.758027] systemd[1]: Starting Swap.
[    0.758045] systemd[1]: Reached target Local File Systems.
[    0.758052] systemd[1]: Starting Local File Systems.
[    0.758066] systemd[1]: Reached target Timers.
[    0.758073] systemd[1]: Starting Timers.
[    0.758194] systemd[1]: Started Load Kernel Modules.
[    0.758594] systemd[1]: Starting Apply Kernel Variables...
[    0.758654] systemd[1]: Listening on udev Control Socket.
[    0.758668] systemd[1]: Starting udev Control Socket.
[    0.758688] systemd[1]: Reached target Slices.
[    0.758695] systemd[1]: Starting Slices.
[    0.759096] systemd[1]: Starting Setup Virtual Console...
[    0.759142] systemd[1]: Started dracut ask for additional cmdline parameters.
[    0.759649] systemd[1]: Starting dracut cmdline hook...
[    0.759699] systemd[1]: Started Device-Mapper Multipath Device Controller.
[    0.759778] systemd[1]: Listening on udev Kernel Socket.
[    0.759788] systemd[1]: Starting udev Kernel Socket.
[    0.762798] systemd[1]: Started Create list of required static device nodes for the current kernel.
[    0.763326] systemd[1]: Started Setup Virtual Console.
[    0.763875] systemd[1]: Starting Create Static Device Nodes in /dev...
[    0.767009] systemd[1]: Started Apply Kernel Variables.
[    0.773404] systemd[1]: Started Create Static Device Nodes in /dev.
[    0.786386] systemd[1]: Started Journal Service.
[    0.824398] loop: module loaded
[    0.890281] Loading iSCSI transport class v2.0-870.
[    0.897747] device-mapper: uevent: version 1.0.3
[    0.897797] device-mapper: ioctl: 4.33.0-ioctl (2015-8-18) initialised: dm-devel@redhat.com
[    0.910960] RPC: Registered named UNIX socket transport module.
[    0.910963] RPC: Registered udp transport module.
[    0.910963] RPC: Registered tcp transport module.
[    0.910964] RPC: Registered tcp NFSv4.1 backchannel transport module.
[    0.982911] usb 1-1: new high-speed USB device number 2 using ehci-pci
[    0.992922] usb 2-1: new high-speed USB device number 2 using ehci-pci
[    1.079050] pps_core: LinuxPPS API ver. 1 registered
[    1.079052] pps_core: Software ver. 5.3.6 - Copyright 2005-2007 Rodolfo Giometti <giometti@linux.it>
[    1.079591] PTP clock support registered
[    1.088641] e1000e: Intel(R) PRO/1000 Network Driver - 3.2.5-k
[    1.088643] e1000e: Copyright(c) 1999 - 2015 Intel Corporation.
[    1.088770] e1000e 0000:00:19.0: Interrupt Throttling Rate (ints/sec) set to dynamic conservative mode
[    1.088783] e1000e 0000:00:19.0: irq 25 for MSI/MSI-X
[    1.091000] libata version 3.00 loaded.
[    1.122833] alg: No test for crc32 (crc32-pclmul)
[    1.179385] [drm] Initialized drm 1.1.0 20060810
[    1.197722] usb 1-1: New USB device found, idVendor=8087, idProduct=8009
[    1.197725] usb 1-1: New USB device strings: Mfr=0, Product=0, SerialNumber=0
[    1.197879] hub 1-1:1.0: USB hub found
[    1.197985] hub 1-1:1.0: 6 ports detected
[    1.208529] usb 2-1: New USB device found, idVendor=8087, idProduct=8001
[    1.208531] usb 2-1: New USB device strings: Mfr=0, Product=0, SerialNumber=0
[    1.208783] hub 2-1:1.0: USB hub found
[    1.208869] hub 2-1:1.0: 8 ports detected
[    1.356622] e1000e 0000:00:19.0 eth0: registered PHC clock
[    1.356624] e1000e 0000:00:19.0 eth0: (PCI Express:2.5GT/s:Width x1) 40:8d:5c:44:f9:81
[    1.356626] e1000e 0000:00:19.0 eth0: Intel(R) PRO/1000 Network Connection
[    1.356663] e1000e 0000:00:19.0 eth0: MAC: 11, PHY: 12, PBA No: FFFFFF-0FF
[    1.356676] ahci 0000:00:1f.2: version 3.0
[    1.356773] ahci 0000:00:1f.2: irq 26 for MSI/MSI-X
[    1.356802] ahci 0000:00:1f.2: AHCI 0001.0300 32 slots 6 ports 6 Gbps 0x2 impl SATA mode
[    1.356804] ahci 0000:00:1f.2: flags: 64bit ncq led clo pio slum part ems apst 
[    1.357087] scsi host0: ahci
[    1.357292] scsi host1: ahci
[    1.357333] scsi host2: ahci
[    1.357364] scsi host3: ahci
[    1.357395] scsi host4: ahci
[    1.357426] scsi host5: ahci
[    1.357442] ata1: DUMMY
[    1.357444] ata2: SATA max UDMA/133 abar m2048@0xf7d29000 port 0xf7d29180 irq 26
[    1.357445] ata3: DUMMY
[    1.357445] ata4: DUMMY
[    1.357446] ata5: DUMMY
[    1.357447] ata6: DUMMY
[    1.357867] [drm] Memory usable by graphics device = 2048M
[    1.357869] [drm] Replacing VGA console driver
[    1.358429] Console: switching to colour dummy device 80x25
[    1.364933] i915 0000:00:02.0: irq 27 for MSI/MSI-X
[    1.364939] [drm] Supports vblank timestamp caching Rev 2 (21.10.2013).
[    1.364940] [drm] Driver supports precise vblank timestamp query.
[    1.364994] vgaarb: device changed decodes: PCI:0000:00:02.0,olddecodes=io+mem,decodes=io+mem:owns=io+mem
[    1.383153] ACPI: Video Device [GFX0] (multi-head: yes  rom: no  post: no)
[    1.383491] acpi device:17: registered as cooling_device2
[    1.383536] input: Video Bus as /devices/LNXSYSTM:00/device:00/PNP0A08:00/LNXVIDEO:00/input/input4
[    1.383643] [drm] Initialized i915 1.6.0 20150327 for 0000:00:02.0 on minor 0
[    1.393670] fbcon: inteldrmfb (fb0) is primary device
[    1.438325] Console: switching to colour frame buffer device 200x75
[    1.441284] i915 0000:00:02.0: fb0: inteldrmfb frame buffer device
[    1.441284] i915 0000:00:02.0: registered panic notifier
[    1.472497] usb 1-1.2: new low-speed USB device number 3 using ehci-pci
[    1.562569] usb 1-1.2: New USB device found, idVendor=045e, idProduct=0039
[    1.562571] usb 1-1.2: New USB device strings: Mfr=1, Product=3, SerialNumber=0
[    1.562573] usb 1-1.2: Product: Microsoft 5-Button Mouse with IntelliEye(TM)
[    1.562574] usb 1-1.2: Manufacturer: Microsoft
[    1.565016] input: Microsoft Microsoft 5-Button Mouse with IntelliEye(TM) as /devices/pci0000:00/0000:00:1a.0/usb1/1-1/1-1.2/1-1.2:1.0/input/input5
[    1.565093] hid-generic 0003:045E:0039.0001: input,hidraw0: USB HID v1.10 Mouse [Microsoft Microsoft 5-Button Mouse with IntelliEye(TM)] on usb-0000:00:1a.0-1.2/input0
[    1.633454] tsc: Refined TSC clocksource calibration: 3192.607 MHz
[    1.633456] Switching to clocksource tsc
[    1.662483] ata2: SATA link up 1.5 Gbps (SStatus 113 SControl 300)
[    1.666261] ata2.00: ATAPI: PIONEER BD-RW   BDR-207M, 1.60, max UDMA/100
[    1.670385] ata2.00: configured for UDMA/100
[    1.681296] scsi 1:0:0:0: CD-ROM            PIONEER  BD-RW   BDR-207M 1.60 PQ: 0 ANSI: 5
[    1.709363] sr 1:0:0:0: [sr0] scsi3-mmc drive: 125x/125x writer dvd-ram cd/rw xa/form2 cdda tray
[    1.709365] cdrom: Uniform CD-ROM driver Revision: 3.20
[    1.709430] sr 1:0:0:0: Attached scsi CD-ROM sr0
[    2.975114] squashfs: version 4.0 (2009/01/31) Phillip Lougher
[    3.369669] ISO 9660 Extensions: Microsoft Joliet Level 3
[    3.376479] ISO 9660 Extensions: RRIP_1991A
[    6.252322] EXT4-fs (dm-0): mounted filesystem with ordered data mode. Opts: (null)
[    7.790159] systemd-journald[90]: Received SIGTERM from PID 1 (systemd).
[   12.034154] type=1404 audit(1463325073.816:2): enforcing=1 old_enforcing=0 auid=4294967295 ses=4294967295
[   12.813698] SELinux: 2048 avtab hash slots, 112394 rules.
[   12.826433] SELinux: 2048 avtab hash slots, 112394 rules.
[   12.845720] SELinux:  8 users, 105 roles, 4954 types, 302 bools, 1 sens, 1024 cats
[   12.845723] SELinux:  83 classes, 112394 rules
[   12.848798] SELinux:  Completing initialization.
[   12.848799] SELinux:  Setting up existing superblocks.
[   12.848804] SELinux: initialized (dev sysfs, type sysfs), uses genfs_contexts
[   12.848807] SELinux: initialized (dev rootfs, type rootfs), uses genfs_contexts
[   12.848814] SELinux: initialized (dev bdev, type bdev), uses genfs_contexts
[   12.848818] SELinux: initialized (dev proc, type proc), uses genfs_contexts
[   12.848847] SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
[   12.848872] SELinux: initialized (dev devtmpfs, type devtmpfs), uses transition SIDs
[   12.849196] SELinux: initialized (dev sockfs, type sockfs), uses task SIDs
[   12.849200] SELinux: initialized (dev debugfs, type debugfs), uses genfs_contexts
[   12.849729] SELinux: initialized (dev pipefs, type pipefs), uses task SIDs
[   12.849732] SELinux: initialized (dev anon_inodefs, type anon_inodefs), uses genfs_contexts
[   12.849734] SELinux: initialized (dev aio, type aio), not configured for labeling
[   12.849735] SELinux: initialized (dev devpts, type devpts), uses transition SIDs
[   12.849744] SELinux: initialized (dev hugetlbfs, type hugetlbfs), uses transition SIDs
[   12.849748] SELinux: initialized (dev hugetlbfs, type hugetlbfs), uses transition SIDs
[   12.849750] SELinux: initialized (dev mqueue, type mqueue), uses transition SIDs
[   12.849756] SELinux: initialized (dev selinuxfs, type selinuxfs), uses genfs_contexts
[   12.849763] SELinux: initialized (dev securityfs, type securityfs), uses genfs_contexts
[   12.849766] SELinux: initialized (dev sysfs, type sysfs), uses genfs_contexts
[   12.850028] SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
[   12.850034] SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
[   12.850095] SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
[   12.850111] SELinux: initialized (dev cgroup, type cgroup), uses genfs_contexts
[   12.850115] SELinux: initialized (dev pstore, type pstore), uses genfs_contexts
[   12.850117] SELinux: initialized (dev cgroup, type cgroup), uses genfs_contexts
[   12.850120] SELinux: initialized (dev cgroup, type cgroup), uses genfs_contexts
[   12.850121] SELinux: initialized (dev cgroup, type cgroup), uses genfs_contexts
[   12.850126] SELinux: initialized (dev cgroup, type cgroup), uses genfs_contexts
[   12.850128] SELinux: initialized (dev cgroup, type cgroup), uses genfs_contexts
[   12.850131] SELinux: initialized (dev cgroup, type cgroup), uses genfs_contexts
[   12.850134] SELinux: initialized (dev cgroup, type cgroup), uses genfs_contexts
[   12.850136] SELinux: initialized (dev cgroup, type cgroup), uses genfs_contexts
[   12.850138] SELinux: initialized (dev cgroup, type cgroup), uses genfs_contexts
[   12.850143] SELinux: initialized (dev rpc_pipefs, type rpc_pipefs), uses genfs_contexts
[   12.850147] SELinux: initialized (dev configfs, type configfs), uses genfs_contexts
[   12.850148] SELinux: initialized (dev drm, type drm), not configured for labeling
[   12.850151] SELinux: initialized (dev sr0, type iso9660), uses genfs_contexts
[   12.850154] SELinux: initialized (dev loop0, type squashfs), uses xattr
[   12.850156] SELinux: initialized (dev loop2, type squashfs), uses xattr
[   12.850162] SELinux: initialized (dev dm-0, type ext4), uses xattr
[   12.856592] type=1403 audit(1463325074.638:3): policy loaded auid=4294967295 ses=4294967295
[   12.861345] systemd[1]: Successfully loaded SELinux policy in 1.365723s.
[   14.890458] ip_tables: (C) 2000-2006 Netfilter Core Team
[   14.890514] systemd[1]: Inserted module 'ip_tables'
[   14.935090] systemd[1]: Relabelled /dev and /run in 37.868ms.
[   26.608059] SELinux: initialized (dev autofs, type autofs), uses genfs_contexts
[   28.973828] SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
[   28.976262] SELinux: initialized (dev hugetlbfs, type hugetlbfs), uses transition SIDs
[   28.977103] EXT4-fs (dm-0): re-mounted. Opts: (null)
[   34.018942] systemd-journald[685]: Received request to flush runtime journal from PID 1
[   35.308250] Installing knfsd (copyright (C) 1996 okir@monad.swb.de).
[   35.309554] SELinux: initialized (dev nfsd, type nfsd), uses genfs_contexts
[   93.133422] shpchp: Standard Hot Plug PCI Controller Driver version: 0.4
[   94.997896] mei_me 0000:00:16.0: irq 28 for MSI/MSI-X
[   95.165915] sr 1:0:0:0: Attached scsi generic sg0 type 5
[   95.541409] megasas: 06.807.10.00-rh1
[   95.542717] megasas: FW now in Ready state
[   95.542744] megaraid_sas 0000:01:00.0: irq 29 for MSI/MSI-X
[   95.542758] megaraid_sas 0000:01:00.0: firmware supports msix	: (0)
[   95.542760] megaraid_sas 0000:01:00.0: current msix/online cpus	: (1/2)
[   95.563211] megasas: Failed to init firmware
[   96.182693] input: PC Speaker as /devices/platform/pcspkr/input/input6
[   96.500738] sdhci: Secure Digital Host Controller Interface driver
[   96.500745] sdhci: Copyright(c) Pierre Ossman
[  100.651574] snd_hda_intel 0000:00:03.0: bound 0000:00:02.0 (ops i915_audio_component_bind_ops [i915])
[  100.652186] snd_hda_intel 0000:00:1b.0: irq 29 for MSI/MSI-X
[  101.106976] snd_hda_intel 0000:00:03.0: irq 30 for MSI/MSI-X
[  101.418436] input: HDA Intel HDMI HDMI/DP,pcm=3 as /devices/pci0000:00/0000:00:03.0/sound/card0/input7
[  101.424518] input: HDA Intel HDMI HDMI/DP,pcm=7 as /devices/pci0000:00/0000:00:03.0/sound/card0/input8
[  101.424631] input: HDA Intel HDMI HDMI/DP,pcm=8 as /devices/pci0000:00/0000:00:03.0/sound/card0/input9
[  101.573414] snd_hda_codec_realtek hdaudioC1D2: ALC1150: SKU not ready 0x00000000
[  101.573922] snd_hda_codec_realtek hdaudioC1D2: autoconfig for ALC1150: line_outs=4 (0x14/0x15/0x16/0x17/0x0) type:line
[  101.573926] snd_hda_codec_realtek hdaudioC1D2:    speaker_outs=0 (0x0/0x0/0x0/0x0/0x0)
[  101.573929] snd_hda_codec_realtek hdaudioC1D2:    hp_outs=1 (0x1b/0x0/0x0/0x0/0x0)
[  101.573931] snd_hda_codec_realtek hdaudioC1D2:    mono: mono_out=0x0
[  101.573933] snd_hda_codec_realtek hdaudioC1D2:    dig-out=0x11/0x0
[  101.573935] snd_hda_codec_realtek hdaudioC1D2:    inputs:
[  101.573938] snd_hda_codec_realtek hdaudioC1D2:      Front Mic=0x19
[  101.573940] snd_hda_codec_realtek hdaudioC1D2:      Rear Mic=0x18
[  101.573942] snd_hda_codec_realtek hdaudioC1D2:      Line=0x1a
[  101.607821] input: HDA Intel PCH Front Mic as /devices/pci0000:00/0000:00:1b.0/sound/card1/input10
[  101.607881] input: HDA Intel PCH Rear Mic as /devices/pci0000:00/0000:00:1b.0/sound/card1/input11
[  101.607930] input: HDA Intel PCH Line as /devices/pci0000:00/0000:00:1b.0/sound/card1/input12
[  101.607974] input: HDA Intel PCH Line Out Front as /devices/pci0000:00/0000:00:1b.0/sound/card1/input13
[  101.608026] input: HDA Intel PCH Line Out Surround as /devices/pci0000:00/0000:00:1b.0/sound/card1/input14
[  101.608070] input: HDA Intel PCH Line Out CLFE as /devices/pci0000:00/0000:00:1b.0/sound/card1/input15
[  101.608234] input: HDA Intel PCH Line Out Side as /devices/pci0000:00/0000:00:1b.0/sound/card1/input16
[  101.608292] input: HDA Intel PCH Front Headphone as /devices/pci0000:00/0000:00:1b.0/sound/card1/input17
[  103.852225] intel_rapl: Found RAPL domain package
[  103.852233] intel_rapl: Found RAPL domain core
[  103.852237] intel_rapl: Found RAPL domain uncore
[  103.852240] intel_rapl: Found RAPL domain dram
[  114.201436] type=1305 audit(1463325175.901:4): audit_pid=817 old=0 auid=4294967295 ses=4294967295 subj=system_u:system_r:auditd_t:s0 res=1
[  137.703031] SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
[  137.707793] SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
[  148.803294] SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
[  151.852704] nf_conntrack version 0.5.0 (65536 buckets, 262144 max)
[  151.871587] ip6_tables: (C) 2000-2006 Netfilter Core Team
[  152.188227] Ebtables v2.0 registered
[  152.441596] Bridge firewalling registered
[  158.613266] IPv6: ADDRCONF(NETDEV_UP): eno1: link is not ready
[  158.707923] e1000e 0000:00:19.0: irq 25 for MSI/MSI-X
[  158.808308] e1000e 0000:00:19.0: irq 25 for MSI/MSI-X
[  158.808401] IPv6: ADDRCONF(NETDEV_UP): eno1: link is not ready
[  206.355730] SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
[  212.380410] fuse init (API version 7.22)
[  212.403082] SELinux: initialized (dev fuse, type fuse), uses genfs_contexts
[  212.409384] SELinux: initialized (dev fusectl, type fusectl), uses genfs_contexts
[  226.572431] Bluetooth: Core ver 2.16
[  226.572552] NET: Registered protocol family 31
[  226.572553] Bluetooth: HCI device and connection manager initialized
[  226.572559] Bluetooth: HCI socket layer initialized
[  226.572561] Bluetooth: L2CAP socket layer initialized
[  226.572563] Bluetooth: SCO socket layer initialized
[  226.578765] Bluetooth: BNEP (Ethernet Emulation) ver 1.3
[  226.578767] Bluetooth: BNEP filters: protocol multicast
[  226.578775] Bluetooth: BNEP socket layer initialized
[  226.599299] SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
[  230.681456] SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
[  286.138027] SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
nw-dmesg.txt (68,794 bytes)
martinman3

martinman3

2016-05-15 16:14

reporter   ~0026562

I have added a note to kernel bug report 110681

https://bugzilla.kernel.org/show_bug.cgi?id=110681
toracat

toracat

2017-12-16 17:34

manager   ~0030766

Any update/progress on this?
martinman3

martinman3

2017-12-17 11:04

reporter   ~0030772

I gave up on the LSI megaraid card because of the poor quality drivers from LSI but I have just checked the card with Centos 7.4.1708 kernel 3.10.0-693.11.1.

lspci -vv (or -vvv) now displays "Not readable" for VPD and outputs "pcilib: sysfs_read_vpd: read failed: Input/output error" to the console.

So it seems that the patches have made it into the current CentOS kernel and this issue has been resolved.

(current lspci output in lspciout2.txt)

lspciout2.txt (3,003 bytes)
04:00.0 RAID bus controller: LSI Logic / Symbios Logic MegaRAID SAS 2008 [Falcon] (rev 03)
	Subsystem: LSI Logic / Symbios Logic MegaRAID SAS 9240-4i
	Control: I/O+ Mem+ BusMaster- SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Interrupt: pin A routed to IRQ 16
	Region 0: I/O ports at d000 [size=256]
	Region 1: Memory at f7e60000 (64-bit, non-prefetchable) [size=16K]
	Region 3: Memory at f7e00000 (64-bit, non-prefetchable) [size=256K]
	Expansion ROM at f7e40000 [disabled] [size=128K]
	Capabilities: [50] Power Management version 3
		Flags: PMEClk- DSI- D1+ D2+ AuxCurrent=0mA PME(D0-,D1-,D2-,D3hot-,D3cold-)
		Status: D0 NoSoftRst+ PME-Enable- DSel=0 DScale=0 PME-
	Capabilities: [68] Express (v2) Endpoint, MSI 00
		DevCap:	MaxPayload 4096 bytes, PhantFunc 0, Latency L0s <64ns, L1 <1us
			ExtTag+ AttnBtn- AttnInd- PwrInd- RBE+ FLReset+ SlotPowerLimit 0.000W
		DevCtl:	Report errors: Correctable- Non-Fatal- Fatal- Unsupported-
			RlxdOrd- ExtTag- PhantFunc- AuxPwr- NoSnoop+ FLReset-
			MaxPayload 128 bytes, MaxReadReq 512 bytes
		DevSta:	CorrErr+ UncorrErr- FatalErr- UnsuppReq+ AuxPwr- TransPend-
		LnkCap:	Port #0, Speed 5GT/s, Width x8, ASPM L0s, Exit Latency L0s <64ns, L1 <1us
			ClockPM- Surprise- LLActRep- BwNot- ASPMOptComp-
		LnkCtl:	ASPM Disabled; RCB 64 bytes Disabled- CommClk+
			ExtSynch- ClockPM- AutWidDis- BWInt- AutBWInt-
		LnkSta:	Speed 2.5GT/s, Width x1, TrErr- Train- SlotClk+ DLActive- BWMgmt- ABWMgmt-
		DevCap2: Completion Timeout: Range BC, TimeoutDis+, LTR-, OBFF Not Supported
		DevCtl2: Completion Timeout: 50us to 50ms, TimeoutDis-, LTR-, OBFF Disabled
		LnkCtl2: Target Link Speed: 5GT/s, EnterCompliance- SpeedDis-
			 Transmit Margin: Normal Operating Range, EnterModifiedCompliance- ComplianceSOS-
			 Compliance De-emphasis: -6dB
		LnkSta2: Current De-emphasis Level: -6dB, EqualizationComplete-, EqualizationPhase1-
			 EqualizationPhase2-, EqualizationPhase3-, LinkEqualizationRequest-
	Capabilities: [d0] Vital Product Data
		Not readable
	Capabilities: [a8] MSI: Enable- Count=1/1 Maskable- 64bit+
		Address: 0000000000000000  Data: 0000
	Capabilities: [c0] MSI-X: Enable- Count=15 Masked-
		Vector table: BAR=1 offset=00002000
		PBA: BAR=1 offset=00003800
	Capabilities: [100 v1] Advanced Error Reporting
		UESta:	DLP- SDES- TLP- FCP- CmpltTO- CmpltAbrt- UnxCmplt- RxOF- MalfTLP- ECRC- UnsupReq- ACSViol-
		UEMsk:	DLP- SDES- TLP- FCP- CmpltTO- CmpltAbrt- UnxCmplt- RxOF- MalfTLP- ECRC- UnsupReq- ACSViol-
		UESvrt:	DLP+ SDES+ TLP- FCP+ CmpltTO- CmpltAbrt- UnxCmplt- RxOF+ MalfTLP+ ECRC- UnsupReq- ACSViol-
		CESta:	RxErr- BadTLP- BadDLLP- Rollover- Timeout- NonFatalErr-
		CEMsk:	RxErr- BadTLP- BadDLLP- Rollover- Timeout- NonFatalErr+
		AERCap:	First Error Pointer: 00, GenCap+ CGenEn- ChkCap+ ChkEn-
	Capabilities: [138 v1] Power Budgeting <?>
	Kernel modules: megaraid_sas

lspciout2.txt (3,003 bytes)
toracat

toracat

2017-12-17 14:26

manager   ~0030773

Thanks for reporting back. Now closing as 'resolved'.

Issue History

Date Modified Username Field Change
2016-05-07 10:21 martinman3 New Issue
2016-05-07 10:38 martinman3 Note Added: 0026440
2016-05-07 10:45 martinman3 Note Added: 0026441
2016-05-07 12:50 toracat Note Added: 0026442
2016-05-07 12:51 toracat Status new => assigned
2016-05-07 15:14 martinman3 Note Added: 0026445
2016-05-07 15:15 martinman3 File Added: kern4.6rc6.txt
2016-05-07 15:15 martinman3 File Added: lspciout.txt
2016-05-07 15:26 martinman3 Note Added: 0026446
2016-05-07 16:10 martinman3 Note Added: 0026447
2016-05-07 16:33 toracat Note Added: 0026448
2016-05-08 10:30 martinman3 Note Added: 0026452
2016-05-09 16:51 toracat Note Added: 0026465
2016-05-15 15:45 martinman3 Note Added: 0026561
2016-05-15 15:46 martinman3 File Added: w-lspcivv.txt
2016-05-15 15:46 martinman3 File Added: w-dmesg.txt
2016-05-15 15:47 martinman3 File Added: nw-dmesg.txt
2016-05-15 16:14 martinman3 Note Added: 0026562
2017-12-16 17:34 toracat Status assigned => feedback
2017-12-16 17:34 toracat Note Added: 0030766
2017-12-17 11:04 martinman3 File Added: lspciout2.txt
2017-12-17 11:04 martinman3 Note Added: 0030772
2017-12-17 11:04 martinman3 Status feedback => assigned
2017-12-17 14:26 toracat Status assigned => resolved
2017-12-17 14:26 toracat Resolution open => fixed
2017-12-17 14:26 toracat Note Added: 0030773